(*
In all quantities alpha_s is renormalized in the MSbar
and the heavy quark mass and the heavy quark wave
function in the on-shell scheme.


resF1exact, resF2exact: exact result
resF1sma, resF2sma:     expansion for x->1 up to (1-x)^4
resF1lar, resF2lar:     expansion for x->0 up to x^4
resF1thr, resF2thr:     expansion for beta->0
resF1r1, resF2r1:       F_1(r1), F_2(r1)


eM1   =(mu^2/m^2)^ep
al4p  =alpha_s/4/Pi
r1    = e^(i\pi/3)
r2    = e^(-i\pi/3)
r3    = e^(2i\pi/3)
r4    = e^(-2i\pi/3)
x     : s/m^2 = - (1-x)^2/x
logx  =log(x)
omx   =1-x
beta  =(1+x)/(1-x)
nc    =3
nl    : number of massless quarks
ep    =(4-d)/2
G[]   : Goncharov polylogarithm
GI[a] = Im[ G[{a},1] ]
GR[a] = Re[ G[{a},1] ]
*)

resF1exact = 
    1 + al4p*((nc*(-eM1 + (eM1*(1 + x^2)*G[{0}, x])/((-1 + x)*(1 + x))))/ep + 
       nc*(-2*eM1 - (eM1*Pi^2*(1 + x^2))/(6*(-1 + x)*(1 + x)) + 
         (eM1*(3 + 2*x + 3*x^2)*G[{0}, x])/(2*(-1 + x)*(1 + x)) - 
         (2*eM1*(1 + x^2)*G[{-1, 0}, x])/((-1 + x)*(1 + x)) + 
         (eM1*(1 + x^2)*G[{0, 0}, x])/((-1 + x)*(1 + x))) + 
       ep*nc*(-4*eM1 - (eM1*Pi^2*(1 + x + 2*x^2))/(6*(-1 + x)*(1 + x)) + 
         (eM1*Pi^2*(1 + x^2)*G[{-1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((4*eM1*(1 + x^2))/((-1 + x)*(1 + x)) - (eM1*Pi^2*(1 + x^2))/
            (12*(-1 + x)*(1 + x)))*G[{0}, x] - (eM1*(3 + 2*x + 3*x^2)*
           G[{-1, 0}, x])/((-1 + x)*(1 + x)) + (eM1*(3 + 2*x + 3*x^2)*
           G[{0, 0}, x])/(2*(-1 + x)*(1 + x)) + 
         (4*eM1*(1 + x^2)*G[{-1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1*(1 + x^2)*G[{-1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1*(1 + x^2)*G[{0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (eM1*(1 + x^2)*G[{0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       ep^2*nc*(-8*eM1 - (7*eM1*Pi^4*(1 + x^2))/(180*(-1 + x)*(1 + x)) - 
         (eM1*Pi^2*(3 + 5*x^2))/(6*(-1 + x)*(1 + x)) - 
         (2*eM1*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((-8*eM1*(1 + x^2))/((-1 + x)*(1 + x)) + (eM1*Pi^2*(1 + x^2))/
            (6*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
         (eM1*Pi^2*(1 + x^2)*G[{0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((4*eM1*(1 + x^2))/((-1 + x)*(1 + x)) - (eM1*Pi^2*(1 + x^2))/
            (12*(-1 + x)*(1 + x)))*G[{0, 0}, x] + 
         (2*eM1*(3 + 2*x + 3*x^2)*G[{-1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (eM1*(3 + 2*x + 3*x^2)*G[{-1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (eM1*(3 + 2*x + 3*x^2)*G[{0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (eM1*(3 + 2*x + 3*x^2)*G[{0, 0, 0}, x])/(2*(-1 + x)*(1 + x)) - 
         (8*eM1*(1 + x^2)*G[{-1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (4*eM1*(1 + x^2)*G[{-1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (4*eM1*(1 + x^2)*G[{-1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1*(1 + x^2)*G[{-1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (4*eM1*(1 + x^2)*G[{0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1*(1 + x^2)*G[{0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1*(1 + x^2)*G[{0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (eM1*(1 + x^2)*G[{0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1*(5 + 3*x + 4*x^2)*Zeta[3])/(3*(-1 + x)*(1 + x)) + 
         G[{0}, x]*((8*eM1*(1 + x^2))/((-1 + x)*(1 + x)) - 
           (eM1*Pi^2*(3 + 2*x + 3*x^2))/(24*(-1 + x)*(1 + x)) - 
           (7*eM1*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{-1}, x]*((eM1*Pi^2*(3 + 2*x + 3*x^2))/(6*(-1 + x)*(1 + x)) + 
           (4*eM1*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))))) + 
     al4p^2*((nc^2*(-(eM1*(-11 + 4*eM1))/3 + (eM1*(-22 + 5*eM1)*(1 + x^2)*
            G[{0}, x])/(6*(-1 + x)*(1 + x)) + (eM1^2*(1 + x^2)^2*
            G[{0, 0}, x])/((-1 + x)^2*(1 + x)^2)))/ep^2 + 
       (nc^2*(-(eM1*(-132 + 145*eM1))/18 + (eM1*Pi^2*(11 - 11*eM1 + 11*x^2 + 
             eM1*x^2))/(18*(-1 + x)*(1 + x)) + 
          ((-2*eM1^2*Pi^2*x^2*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
            (eM1*(-99 + 103*eM1 - 66*x + 48*eM1*x - 99*x^2 + 103*eM1*x^2))/
             (18*(-1 + x)*(1 + x)))*G[{0}, x] - (22*(-1 + eM1)*eM1*(1 + x^2)*
            G[{-1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
          (eM1*(11 + eM1 + 6*eM1*x + 6*eM1*x^2 + 6*eM1*x^3 - 11*x^4 + 
             29*eM1*x^4)*G[{0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
          (2*eM1^2*(1 + x^2)*G[{1, 0}, x])/((-1 + x)*(1 + x)) - 
          (4*eM1^2*(1 + x^2)^2*G[{-1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
          (eM1^2*(-3 + x^2)*(1 + x^2)*G[{0, 0, 0}, x])/((-1 + x)^2*
            (1 + x)^2) + (2*eM1^2*(1 + x^2)^2*G[{0, 1, 0}, x])/
           ((-1 + x)^2*(1 + x)^2) - (eM1^2*(1 + x^2)^2*Zeta[3])/
           ((-1 + x)^2*(1 + x)^2)))/ep + 
       nc^2*(-(eM1*(-396 + 883*eM1 - 792*x + 1928*eM1*x - 396*x^2 + 
             883*eM1*x^2))/(27*(1 + x)^2) - 
         (eM1*Pi^2*(-132 + 469*eM1 - 528*x + 4065*eM1*x - 1056*x^2 - 
            11774*eM1*x^2 - 1320*x^3 + 21442*eM1*x^3 - 924*x^4 - 
            4215*eM1*x^4 - 264*x^5 + 445*eM1*x^5))/(216*(-1 + x)*(1 + x)^4) + 
         (eM1^2*Pi^4*(-31 + 9*x - 868*x^2 + 2608*x^3 - 2440*x^4 + 988*x^5 + 
            63*x^6 + 55*x^7))/(180*(-1 + x)^2*(1 + x)^5) + 
         (eM1^2*Pi^2*(1 + x^2)*G[{1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((2*eM1^2*Pi^2*(1 + x^2)*(3 + x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
           (eM1*(-198 + 817*eM1 - 528*x + 332*eM1*x - 660*x^2 + 
              6374*eM1*x^2 - 528*x^3 + 332*eM1*x^3 - 198*x^4 + 817*eM1*x^4))/
            (18*(-1 + x)*(1 + x)^3))*G[{-1, 0}, x] + 
         (2*eM1^2*Pi^2*(1 + x^2)^2*G[{0, -1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
         ((eM1^2*Pi^2*x*(6 - 39*x + 175*x^2 - 119*x^3 + 79*x^4 + 18*x^5 + 
              8*x^6))/(3*(-1 + x)^2*(1 + x)^5) + 
           (eM1*(198 - 169*eM1 + 528*x - 1268*eM1*x + 462*x^2 + 
              4235*eM1*x^2 - 11664*eM1*x^3 - 462*x^4 + 15997*eM1*x^4 - 
              528*x^5 + 260*eM1*x^5 - 198*x^6 + 1825*eM1*x^6))/
            (36*(-1 + x)^2*(1 + x)^4))*G[{0, 0}, x] - 
         (eM1^2*Pi^2*(1 + x^2)^2*G[{0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
         ((-2*eM1^2*(5 + 2*x + 5*x^2))/((-1 + x)*(1 + x)) - 
           (2*eM1^2*Pi^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
            (3*(-1 + x)*(1 + x)^5))*G[{1, 0}, x] + 
         (4*eM1*(-11 + 34*eM1)*(1 + x^2)*G[{-1, -1, 0}, x])/
          (3*(-1 + x)*(1 + x)) - (2*eM1*(11 - 13*eM1 + 22*x - 200*eM1*x + 
            11*x^2 + 1247*eM1*x^2 - 2028*eM1*x^3 - 11*x^4 + 1333*eM1*x^4 - 
            22*x^5 - 28*eM1*x^5 - 11*x^6 + 73*eM1*x^6)*G[{-1, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^4) + (12*eM1^2*(1 + x^2)*G[{-1, 1, 0}, x])/
          ((-1 + x)*(1 + x)) - (2*eM1*(-11 + 31*eM1 - 33*x - 44*x^2 + 
            667*eM1*x^2 - 44*x^3 - 323*eM1*x^3 - 33*x^4 + 258*eM1*x^4 - 
            11*x^5 + 55*eM1*x^5)*G[{0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^4) + 
         (eM1*(11 + 8*eM1 + 33*x + 42*eM1*x + 33*x^2 - 36*eM1*x^2 + 11*x^3 + 
            1238*eM1*x^3 - 11*x^4 - 3068*eM1*x^4 - 33*x^5 + 2298*eM1*x^5 - 
            33*x^6 - 168*eM1*x^6 - 11*x^7 + 70*eM1*x^7)*G[{0, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^5) - (2*eM1^2*(-5 - 2*x - 10*x^2 - 2*x^3 + 
            3*x^4)*G[{0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (12*eM1^2*(1 + x^2)*G[{1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (2*eM1^2*(4 + 43*x - 157*x^2 + 189*x^3 - 19*x^4 + 4*x^5)*
           G[{1, 0, 0}, x])/((-1 + x)*(1 + x)^4) + 
         (4*eM1^2*(1 + x^2)*G[{1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
         (16*eM1^2*(1 + x^2)^2*G[{-1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (8*eM1^2*x^2*(1 + x^2)*G[{-1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (8*eM1^2*(1 + x^2)^2*G[{-1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (16*eM1^2*(1 + x^2)^2*G[{0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (2*eM1^2*(-1 + 21*x - 185*x^2 + 621*x^3 - 579*x^4 + 215*x^5 - 
            3*x^6 + 7*x^7)*G[{0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
         (12*eM1^2*(1 + x^2)^2*G[{0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (2*eM1^2*(3 - 3*x + 117*x^2 - 257*x^3 + 355*x^4 - 47*x^5 + 45*x^6 + 
            11*x^7)*G[{0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
         (eM1^2*(1 + x^2)*(7 + 3*x^2)*G[{0, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) + (8*eM1^2*(1 + x^2)*(1 + 2*x^2)*
           G[{0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (12*eM1^2*(1 + x^2)^2*G[{0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (4*eM1^2*(2 + 12*x - 37*x^2 + 165*x^3 - 137*x^4 + 57*x^5 + 2*x^7)*
           G[{0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
         (4*eM1^2*(1 + x^2)^2*G[{0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (4*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
           G[{1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (2*eM1*(11 - 28*eM1 + 22*x + 133*eM1*x + 11*x^2 - 1219*eM1*x^2 + 
            2136*eM1*x^3 - 11*x^4 - 1172*eM1*x^4 - 22*x^5 + 227*eM1*x^5 - 
            11*x^6 + 19*eM1*x^6)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^4) + 
         G[{-1}, x]*((eM1*(-11 + 16*eM1)*Pi^2*(1 + x^2))/(9*(-1 + x)*
             (1 + x)) + (4*eM1^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*
             (1 + x)^2)) + G[{0}, x]*((eM1*(-3168 + 5963*eM1 - 6336*x + 
              15856*eM1*x - 6336*x^2 + 12010*eM1*x^2 - 6336*x^3 + 
              15856*eM1*x^3 - 3168*x^4 + 5963*eM1*x^4))/(216*(-1 + x)*
             (1 + x)^3) - (eM1*Pi^2*(11 + 11*eM1 + 33*x - 153*eM1*x + 
              33*x^2 + 1287*eM1*x^2 + 11*x^3 - 3193*eM1*x^3 - 11*x^4 + 
              5593*eM1*x^4 - 33*x^5 - 2859*eM1*x^5 - 33*x^6 + 789*eM1*x^6 - 
              11*x^7 + 61*eM1*x^7))/(36*(-1 + x)^2*(1 + x)^5) - 
           (eM1^2*(-5 + 33*x - 389*x^2 + 1209*x^3 - 1195*x^4 + 399*x^5 - 
              27*x^6 + 7*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5))) + 
       nl*((nc*(((-2 + eM1)*eM1)/3 - ((-2 + eM1)*eM1*(1 + x^2)*G[{0}, x])/
             (3*(-1 + x)*(1 + x))))/ep^2 + 
         (nc*((eM1*(-12 + 17*eM1))/9 + ((-1 + eM1)*eM1*Pi^2*(1 + x^2))/
             (9*(-1 + x)*(1 + x)) - (eM1*(-9 + 14*eM1 - 6*x + 6*eM1*x - 9*
                x^2 + 14*eM1*x^2)*G[{0}, x])/(9*(-1 + x)*(1 + x)) + 
            (4*(-1 + eM1)*eM1*(1 + x^2)*G[{-1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
            (2*(-1 + eM1)*eM1*(1 + x^2)*G[{0, 0}, x])/(3*(-1 + x)*(1 + x))))/
          ep + nc*((2*eM1*(-36 + 89*eM1))/27 + 
           (eM1*Pi^2*(-6 + 13*eM1 - 6*x + 12*eM1*x - 12*x^2 + 43*eM1*x^2))/
            (54*(-1 + x)*(1 + x)) - (2*eM1*(-1 + 2*eM1)*Pi^2*(1 + x^2)*
             G[{-1}, x])/(9*(-1 + x)*(1 + x)) + 
           (-(eM1*(1 + eM1)*Pi^2*(1 + x^2))/(18*(-1 + x)*(1 + x)) - 
             (eM1*(-144 + 353*eM1 + 6*eM1*x - 144*x^2 + 353*eM1*x^2))/
              (54*(-1 + x)*(1 + x)))*G[{0}, x] + 
           (2*eM1*(-9 + 28*eM1 - 6*x + 12*eM1*x - 9*x^2 + 28*eM1*x^2)*
             G[{-1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (eM1*(-9 + 28*eM1 - 6*x + 12*eM1*x - 9*x^2 + 28*eM1*x^2)*
             G[{0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (8*eM1*(-1 + 2*eM1)*(1 + x^2)*G[{-1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (4*eM1*(-1 + 2*eM1)*(1 + x^2)*
             G[{-1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (4*eM1*(-1 + 2*eM1)*(1 + x^2)*G[{0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (2*eM1*(-1 + 2*eM1)*(1 + x^2)*
             G[{0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (4*eM1*(-1 + 2*eM1)*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         ep*nc*((eM1*(-432 + 1733*eM1))/81 + (eM1*(-7 + 43*eM1)*Pi^4*
             (1 + x^2))/(270*(-1 + x)*(1 + x)) + 
           (eM1*Pi^2*(-27 + 49*eM1 + 3*eM1*x - 45*x^2 + 304*eM1*x^2))/
            (81*(-1 + x)*(1 + x)) + (4*eM1*(-1 + 4*eM1)*Pi^2*(1 + x^2)*
             G[{-1, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((eM1*(1 + 2*eM1)*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (2*eM1*(-72 + 353*eM1 + 6*eM1*x - 72*x^2 + 353*eM1*x^2))/
              (27*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
           (2*eM1*(-1 + 4*eM1)*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + (-(eM1*(1 + 2*eM1)*Pi^2*(1 + x^2))/
              (18*(-1 + x)*(1 + x)) - (eM1*(-72 + 353*eM1 + 6*eM1*x - 
                72*x^2 + 353*eM1*x^2))/(27*(-1 + x)*(1 + x)))*G[{0, 0}, x] - 
           (4*eM1*(-9 + 56*eM1 - 6*x + 24*eM1*x - 9*x^2 + 56*eM1*x^2)*
             G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (2*eM1*(-9 + 56*eM1 - 6*x + 24*eM1*x - 9*x^2 + 56*eM1*x^2)*
             G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (2*eM1*(-9 + 56*eM1 - 6*x + 24*eM1*x - 9*x^2 + 56*eM1*x^2)*
             G[{0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (eM1*(-9 + 56*eM1 - 6*x + 24*eM1*x - 9*x^2 + 56*eM1*x^2)*
             G[{0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (16*eM1*(-1 + 4*eM1)*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (8*eM1*(-1 + 4*eM1)*(1 + x^2)*
             G[{-1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (8*eM1*(-1 + 4*eM1)*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (4*eM1*(-1 + 4*eM1)*(1 + x^2)*
             G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (8*eM1*(-1 + 4*eM1)*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (4*eM1*(-1 + 4*eM1)*(1 + x^2)*
             G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (4*eM1*(-1 + 4*eM1)*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (2*eM1*(-1 + 4*eM1)*(1 + x^2)*
             G[{0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (2*eM1*(-10 + 45*eM1 - 6*x + 24*eM1*x - 8*x^2 + 67*eM1*x^2)*
             Zeta[3])/(9*(-1 + x)*(1 + x)) + G[{-1}, x]*
            (-(eM1*Pi^2*(-9 + 56*eM1 - 6*x + 24*eM1*x - 9*x^2 + 56*eM1*x^2))/
              (27*(-1 + x)*(1 + x)) - (8*eM1*(-1 + 4*eM1)*(1 + x^2)*Zeta[3])/
              (3*(-1 + x)*(1 + x))) + G[{0}, x]*
            (-(eM1*Pi^2*(9 + 28*eM1 + 6*x + 12*eM1*x + 9*x^2 + 28*eM1*x^2))/
              (108*(-1 + x)*(1 + x)) - (eM1*(-1728 + 7541*eM1 - 1218*eM1*x - 
                1728*x^2 + 7541*eM1*x^2))/(324*(-1 + x)*(1 + x)) + 
             (2*eM1*(-7 + 13*eM1)*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + 
                x))))) + ep*nc^2*
        (-(eM1*(-9504 + 37925*eM1 - 19008*x + 86866*eM1*x - 9504*x^2 + 
             37925*eM1*x^2))/(324*(1 + x)^2) + 
         (eM1*Pi^4*(-154 + 865*eM1 - 462*x - 6039*eM1*x - 462*x^2 + 
            60999*eM1*x^2 - 154*x^3 - 140339*eM1*x^3 + 154*x^4 + 
            141767*eM1*x^4 + 462*x^5 - 58293*eM1*x^5 + 462*x^6 + 
            9969*eM1*x^6 + 154*x^7 + 287*eM1*x^7))/(1080*(-1 + x)^2*
           (1 + x)^5) - (2*eM1^2*Pi^2*(1 + x^2)*G[{-1, 1}, x])/
          ((-1 + x)*(1 + x)) - (2*eM1^2*Pi^2*(1 + x^2)*G[{1, -1}, x])/
          ((-1 + x)*(1 + x)) - (2*eM1^2*Pi^2*(1 + x^2)*G[{1, 1}, x])/
          (3*(-1 + x)*(1 + x)) + ((-4*eM1^2*Pi^2*(1 + x^2)*(3 + 5*x^2))/
            (3*(-1 + x)^2*(1 + x)^2) + (eM1*(-198 + 2399*eM1 - 528*x + 
              844*eM1*x - 660*x^2 + 18922*eM1*x^2 - 528*x^3 + 844*eM1*x^3 - 
              198*x^4 + 2399*eM1*x^4))/(9*(-1 + x)*(1 + x)^3))*
          G[{-1, -1, 0}, x] - (8*eM1^2*Pi^2*(1 + x^2)^2*G[{-1, 0, -1}, x])/
          (3*(-1 + x)^2*(1 + x)^2) + 
         (-(eM1*(198 - 1895*eM1 + 528*x + 236*eM1*x + 462*x^2 - 9899*eM1*
                x^2 - 3600*eM1*x^3 - 462*x^4 + 25091*eM1*x^4 - 528*x^5 + 4516*
                eM1*x^5 - 198*x^6 + 3983*eM1*x^6))/(18*(-1 + x)^2*
             (1 + x)^4) - (2*eM1^2*Pi^2*(12 + 30*x + 99*x^2 - 91*x^3 + 
              203*x^4 - 19*x^5 + 18*x^6 + 4*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
          G[{-1, 0, 0}, x] + (4*eM1^2*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/
          (3*(-1 + x)^2*(1 + x)^2) + ((12*eM1^2*(5 + 2*x + 5*x^2))/
            ((-1 + x)*(1 + x)) - (4*eM1^2*Pi^2*(3 + 103*x^2 - 196*x^3 + 
              103*x^4 + 3*x^6))/(3*(-1 + x)*(1 + x)^5))*G[{-1, 1, 0}, x] + 
         (-(eM1*(198 - 1715*eM1 + 528*x - 6388*eM1*x + 462*x^2 + 6337*eM1*
                x^2 - 37008*eM1*x^3 - 462*x^4 + 41327*eM1*x^4 - 528*x^5 - 
               2108*eM1*x^5 - 198*x^6 + 4163*eM1*x^6))/(18*(-1 + x)^2*
             (1 + x)^4) + (eM1^2*Pi^2*(-3 + 15*x - 187*x^2 + 631*x^3 - 
              561*x^4 + 237*x^5 + 15*x^6 + 13*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
          G[{0, -1, 0}, x] + (2*eM1^2*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/
          ((-1 + x)^2*(1 + x)^2) + (eM1^2*Pi^2*(1 + 39*x - 277*x^2 + 
            913*x^3 - 899*x^4 + 287*x^5 - 33*x^6 + x^7)*G[{0, 0, -1}, x])/
          (3*(-1 + x)^2*(1 + x)^5) + 
         (-(eM1^2*Pi^2*x*(-18 + 143*x - 447*x^2 + 461*x^3 - 133*x^4 + 24*
                x^5 + 2*x^6))/(3*(-1 + x)^2*(1 + x)^5) + 
           (eM1*(198 - 95*eM1 + 726*x - 2883*eM1*x + 990*x^2 + 7977*eM1*x^2 + 
              462*x^3 - 6083*eM1*x^3 - 462*x^4 - 21349*eM1*x^4 - 990*x^5 + 
              52575*eM1*x^5 - 726*x^6 + 2523*eM1*x^6 - 198*x^7 + 
              4199*eM1*x^7))/(36*(-1 + x)^2*(1 + x)^5))*G[{0, 0, 0}, x] - 
         (4*eM1^2*Pi^2*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, 1}, x])/
          (3*(-1 + x)^2*(1 + x)^2) + (2*eM1^2*Pi^2*(1 + x^2)^2*
           G[{0, 1, -1}, x])/((-1 + x)^2*(1 + x)^2) + 
         (-((eM1^2*(-35 - 210*x + 339*x^2 - 860*x^3 + 483*x^4 - 18*x^5 + 45*
                x^6))/((-1 + x)^2*(1 + x)^4)) + 
           (eM1^2*Pi^2*(-1 + 9*x - 91*x^2 + 319*x^3 - 277*x^4 + 121*x^5 + 
              9*x^6 + 7*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 1, 0}, x] + 
         (2*eM1^2*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/(3*(-1 + x)^2*
           (1 + x)^2) + ((12*eM1^2*(5 + 2*x + 5*x^2))/((-1 + x)*(1 + x)) - 
           (4*eM1^2*Pi^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
            (3*(-1 + x)*(1 + x)^5))*G[{1, -1, 0}, x] + 
         (-((eM1^2*(57 + 59*x + 482*x^2 - 66*x^3 + 213*x^4 + 23*x^5))/
             ((-1 + x)*(1 + x)^4)) + (2*eM1^2*Pi^2*(3 + 103*x^2 - 196*x^3 + 
              103*x^4 + 3*x^6))/((-1 + x)*(1 + x)^5))*G[{1, 0, 0}, x] + 
         ((4*eM1^2*(5 + 2*x + 5*x^2))/((-1 + x)*(1 + x)) - 
           (4*eM1^2*Pi^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
            (3*(-1 + x)*(1 + x)^5))*G[{1, 1, 0}, x] - 
         (8*eM1*(-11 + 98*eM1)*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
          (3*(-1 + x)*(1 + x)) + (4*eM1*(11 - 65*eM1 + 22*x - 478*eM1*x + 
            11*x^2 + 2455*eM1*x^2 - 4056*eM1*x^3 - 11*x^4 + 2705*eM1*x^4 - 
            22*x^5 + 22*eM1*x^5 - 11*x^6 + 185*eM1*x^6)*G[{-1, -1, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^4) - (72*eM1^2*(1 + x^2)*G[{-1, -1, 1, 0}, 
            x])/((-1 + x)*(1 + x)) + (4*eM1*(-11 + 101*eM1 - 33*x + 
            675*eM1*x - 44*x^2 - 1624*eM1*x^2 - 44*x^3 + 2624*eM1*x^3 - 
            33*x^4 + 75*eM1*x^4 - 11*x^5 + 149*eM1*x^5)*G[{-1, 0, -1, 0}, x])/
          (3*(-1 + x)*(1 + x)^4) - (2*eM1*(11 - 35*eM1 + 33*x - 1221*eM1*x + 
            33*x^2 + 6111*eM1*x^2 + 11*x^3 - 6683*eM1*x^3 - 11*x^4 - 
            2089*eM1*x^4 - 33*x^5 + 4641*eM1*x^5 - 33*x^6 - 147*eM1*x^6 - 
            11*x^7 + 191*eM1*x^7)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^2*
           (1 + x)^5) + (8*eM1^2*(-7 - 47*x + 183*x^2 - 370*x^3 + 195*x^4 - 
            23*x^5 + 5*x^6)*G[{-1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
         (72*eM1^2*(1 + x^2)*G[{-1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (48*eM1^2*(1 + x^2)*G[{-1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (24*eM1^2*(1 + x^2)*G[{-1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
         (4*eM1*(11 - 125*eM1 + 22*x + 5*eM1*x + 11*x^2 - 2153*eM1*x^2 + 
            2778*eM1*x^3 - 11*x^4 - 1903*eM1*x^4 - 22*x^5 + 505*eM1*x^5 - 
            11*x^6 + 125*eM1*x^6)*G[{0, -1, -1, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^4) - (2*eM1*(11 - 98*eM1 + 33*x + 33*eM1*x + 
            33*x^2 - 3669*eM1*x^2 + 11*x^3 + 8722*eM1*x^3 - 11*x^4 - 
            10876*eM1*x^4 - 33*x^5 + 4485*eM1*x^5 - 33*x^6 + 51*eM1*x^6 - 
            11*x^7 + 200*eM1*x^7)*G[{0, -1, 0, 0}, x])/(3*(-1 + x)^2*
           (1 + x)^5) + (12*eM1^2*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4)*
           G[{0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (2*eM1*(11 - 80*eM1 + 33*x - 279*eM1*x + 33*x^2 + 21*eM1*x^2 + 
            11*x^3 - 1220*eM1*x^3 - 11*x^4 - 4186*eM1*x^4 - 33*x^5 + 
            3405*eM1*x^5 - 33*x^6 - 459*eM1*x^6 - 11*x^7 + 110*eM1*x^7)*
           G[{0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
         (eM1*(11 + 22*eM1 + 33*x + 108*eM1*x + 33*x^2 + 102*eM1*x^2 + 
            11*x^3 + 1420*eM1*x^3 - 11*x^4 - 2794*eM1*x^4 - 33*x^5 + 
            2712*eM1*x^5 - 33*x^6 + 174*eM1*x^6 - 11*x^7 + 176*eM1*x^7)*
           G[{0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
         (2*eM1^2*(-14 - 81*x + 23*x^2 + 60*x^3 - 1380*x^4 + 787*x^5 - 
            165*x^6 + 2*x^7)*G[{0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
         (12*eM1^2*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4)*G[{0, 1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (4*eM1^2*(-13 - 24*x - 281*x^2 + 447*x^3 - 
            461*x^4 + 32*x^5 + 35*x^6 + 9*x^7)*G[{0, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^5) + (4*eM1^2*(-5 - 2*x - 10*x^2 - 2*x^3 + 
            3*x^4)*G[{0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (72*eM1^2*(1 + x^2)*G[{1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (48*eM1^2*(1 + x^2)*G[{1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (24*eM1^2*(1 + x^2)*G[{1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
         (12*eM1^2*(4 + 43*x - 157*x^2 + 189*x^3 - 19*x^4 + 4*x^5)*
           G[{1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^4) - 
         (2*eM1^2*(16 + 369*x - 1670*x^2 + 2816*x^3 - 818*x^4 + 183*x^5 + 
            16*x^6)*G[{1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (4*eM1^2*(4 + 43*x - 157*x^2 + 189*x^3 - 19*x^4 + 4*x^5)*
           G[{1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^4) - 
         (24*eM1^2*(1 + x^2)*G[{1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (4*eM1^2*(4 - 19*x + 189*x^2 - 157*x^3 + 43*x^4 + 4*x^5)*
           G[{1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^4) - 
         (8*eM1^2*(1 + x^2)*G[{1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
         (64*eM1^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) + (8*eM1^2*(1 + x^2)*(3 + x^2)*
           G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (32*eM1^2*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) + (64*eM1^2*(1 + x^2)^2*
           G[{-1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (8*eM1^2*(5 + 3*x + 115*x^2 - 279*x^3 + 321*x^4 - 85*x^5 + 15*x^6 + 
            x^7)*G[{-1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
         (48*eM1^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (8*eM1^2*(9 + 33*x - 6*x^2 + 202*x^3 - 
            104*x^4 + 76*x^5 + 9*x^6 + 5*x^7)*G[{-1, 0, 0, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^5) - (8*eM1^2*(1 + x^2)*(2 + 3*x^2)*
           G[{-1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (8*eM1^2*(1 + x^2)*(7 + 5*x^2)*G[{-1, 0, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) + (48*eM1^2*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, 
            x])/((-1 + x)^2*(1 + x)^2) - (8*eM1^2*(4 + 6*x + 67*x^2 - 
            123*x^3 + 179*x^4 - 27*x^5 + 18*x^6 + 4*x^7)*G[{-1, 0, 1, 0, 0}, 
            x])/((-1 + x)^2*(1 + x)^5) + (16*eM1^2*(1 + x^2)^2*
           G[{-1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (8*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
           G[{-1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (144*eM1^2*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (4*eM1^2*(11 + 81*x - 305*x^2 + 1333*x^3 - 
            1067*x^4 + 495*x^5 + 33*x^6 + 27*x^7)*G[{0, -1, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^5) + (72*eM1^2*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, 
            x])/((-1 + x)^2*(1 + x)^2) - (4*eM1^2*(19 + 105*x - 265*x^2 + 
            1389*x^3 - 1011*x^4 + 535*x^5 + 57*x^6 + 35*x^7)*
           G[{0, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
         (2*eM1^2*(-3 + 135*x - 1087*x^2 + 3771*x^3 - 3421*x^4 + 1337*x^5 + 
            15*x^6 + 53*x^7)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
         (16*eM1^2*(3 + 15*x - 30*x^2 + 178*x^3 - 122*x^4 + 70*x^5 + 9*x^6 + 
            5*x^7)*G[{0, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
         (72*eM1^2*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (48*eM1^2*(1 + x^2)^2*G[{0, -1, 1, 0, 0}, 
            x])/((-1 + x)^2*(1 + x)^2) + (24*eM1^2*(1 + x^2)^2*
           G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (4*eM1^2*(23 + 33*x + 421*x^2 - 673*x^3 + 1163*x^4 - 71*x^5 + 
            177*x^6 + 47*x^7)*G[{0, 0, -1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^5) + (2*eM1^2*(19 + 45*x + 233*x^2 - 37*x^3 + 
            611*x^4 + 177*x^5 + 201*x^6 + 63*x^7)*G[{0, 0, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^5) - (48*eM1^2*(1 + x^2)*(1 + 2*x^2)*
           G[{0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (2*eM1^2*(9 + 15*x + 147*x^2 - 215*x^3 + 397*x^4 - 17*x^5 + 63*x^6 + 
            17*x^7)*G[{0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
         (5*eM1^2*(-3 + x^2)*(1 + x^2)*G[{0, 0, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) + (4*eM1^2*(5 + 21*x - 18*x^2 + 198*x^3 - 
            100*x^4 + 88*x^5 + 21*x^6 + 9*x^7)*G[{0, 0, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^5) - (48*eM1^2*(1 + x^2)*(1 + 2*x^2)*
           G[{0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (4*eM1^2*(1 + x^2)*(11 + 25*x^2)*G[{0, 0, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (16*eM1^2*(1 + x^2)*(1 + 2*x^2)*
           G[{0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (72*eM1^2*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (48*eM1^2*(1 + x^2)^2*G[{0, 1, -1, 0, 0}, 
            x])/((-1 + x)^2*(1 + x)^2) + (24*eM1^2*(1 + x^2)^2*
           G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (24*eM1^2*(2 + 12*x - 37*x^2 + 165*x^3 - 137*x^4 + 57*x^5 + 2*x^7)*
           G[{0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
         (4*eM1^2*(5 + 57*x - 292*x^2 + 1128*x^3 - 974*x^4 + 402*x^5 + 
            9*x^6 + 17*x^7)*G[{0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
         (8*eM1^2*(2 + 12*x - 37*x^2 + 165*x^3 - 137*x^4 + 57*x^5 + 2*x^7)*
           G[{0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
         (24*eM1^2*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (8*eM1^2*(2 + 57*x^2 - 137*x^3 + 165*x^4 - 
            37*x^5 + 12*x^6 + 2*x^7)*G[{0, 1, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^5) + (8*eM1^2*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, 
            x])/((-1 + x)^2*(1 + x)^2) - (8*eM1^2*(3 + 103*x^2 - 196*x^3 + 
            103*x^4 + 3*x^6)*G[{1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (24*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
           G[{1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (4*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
           G[{1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (8*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
           G[{1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (8*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
           G[{1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (8*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
           G[{1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (eM1*(110 - 639*eM1 + 286*x - 2973*eM1*x + 220*x^2 + 7180*eM1*x^2 - 
            44*x^3 - 22474*eM1*x^3 - 242*x^4 + 22569*eM1*x^4 - 242*x^5 - 
            3641*eM1*x^5 - 88*x^6 + 1130*eM1*x^6)*Zeta[3])/
          (9*(-1 + x)^2*(1 + x)^4) + G[{-1, -1}, x]*
          ((-22*eM1*(-1 + 4*eM1)*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
           (16*eM1^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
         G[{1}, x]*((eM1^2*Pi^2*(5 + 2*x + 5*x^2))/(3*(-1 + x)*(1 + x)) + 
           (13*eM1^2*Pi^4*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
            (45*(-1 + x)*(1 + x)^5) + (2*eM1^2*(11 + 126*x - 475*x^2 + 
              563*x^3 - 60*x^4 + 11*x^5)*Zeta[3])/((-1 + x)*(1 + x)^4)) + 
         G[{1, 0}, x]*(-((eM1^2*(33 + 200*x - 146*x^2 + 200*x^3 + 33*x^4))/
             ((-1 + x)*(1 + x)^3)) - (eM1^2*Pi^2*(3 + 193*x - 1193*x^2 + 
              2712*x^3 - 1477*x^4 + 255*x^5 + 3*x^6))/(3*(-1 + x)*
             (1 + x)^5) + (4*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
             Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{-1}, x]*
          ((eM1*Pi^2*(-198 + 1319*eM1 - 528*x - 1748*eM1*x - 660*x^2 + 
              15898*eM1*x^2 - 528*x^3 - 1748*eM1*x^3 - 198*x^4 + 
              1319*eM1*x^4))/(108*(-1 + x)*(1 + x)^3) + 
           (eM1^2*Pi^4*(-67 - 99*x - 1048*x^2 + 2356*x^3 - 2692*x^4 + 
              808*x^5 - 45*x^6 + 19*x^7))/(90*(-1 + x)^2*(1 + x)^5) + 
           (2*eM1*(22 - 127*eM1 + 44*x - 56*eM1*x + 22*x^2 - 1267*eM1*x^2 + 
              2220*eM1*x^3 - 22*x^4 - 1001*eM1*x^4 - 44*x^5 + 476*eM1*x^5 - 
              22*x^6 + 139*eM1*x^6)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) + 
         G[{-1, 0}, x]*(-(eM1*(-1584 + 9581*eM1 - 3168*x + 20608*eM1*x - 3168*
                x^2 + 38470*eM1*x^2 - 3168*x^3 + 20608*eM1*x^3 - 1584*x^4 + 
               9581*eM1*x^4))/(54*(-1 + x)*(1 + x)^3) + 
           (eM1*Pi^2*(11 + 40*eM1 + 33*x + 564*eM1*x + 33*x^2 - 
              1740*eM1*x^2 + 11*x^3 + 5032*eM1*x^3 - 11*x^4 - 3640*eM1*x^4 - 
              33*x^5 + 2748*eM1*x^5 - 33*x^6 - 36*eM1*x^6 - 11*x^7 + 
              104*eM1*x^7))/(18*(-1 + x)^2*(1 + x)^5) - 
           (8*eM1^2*(-2 + 6*x - 101*x^2 + 297*x^3 - 304*x^4 + 96*x^5 - 
              9*x^6 + x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
         Pi^2*(-(eM1*(-1188 + 5447*eM1 - 3564*x + 35067*eM1*x - 5544*x^2 - 
               84622*eM1*x^2 - 7128*x^3 + 191114*eM1*x^3 - 5940*x^4 - 25017*
                eM1*x^4 - 1980*x^5 + 6587*eM1*x^5))/(648*(-1 + x)*
             (1 + x)^4) - (2*eM1^2*(1 + 15*x - 85*x^2 + 321*x^3 - 279*x^4 + 
              115*x^5 + 3*x^6 + 5*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
         G[{0, -1}, x]*((eM1*Pi^2*(11 - 35*eM1 + 22*x + 221*eM1*x + 11*x^2 - 
              1811*eM1*x^2 + 3210*eM1*x^3 - 11*x^4 - 1705*eM1*x^4 - 22*x^5 + 
              433*eM1*x^5 - 11*x^6 + 71*eM1*x^6))/(9*(-1 + x)^2*(1 + x)^4) - 
           (2*eM1^2*(15 + 21*x + 255*x^2 - 523*x^3 + 677*x^4 - 145*x^5 + 
              45*x^6 + 7*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
         G[{0, 1}, x]*((eM1^2*Pi^2*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4))/
            (3*(-1 + x)^2*(1 + x)^2) - (2*eM1^2*(11 + 69*x - 227*x^2 + 
              983*x^3 - 829*x^4 + 337*x^5 - 3*x^6 + 11*x^7)*Zeta[3])/
            ((-1 + x)^2*(1 + x)^5)) + G[{0, 0}, x]*
          ((eM1*(1584 - 4127*eM1 + 3168*x - 20176*eM1*x + 1584*x^2 + 
              26245*eM1*x^2 - 44928*eM1*x^3 - 1584*x^4 + 64691*eM1*x^4 - 
              3168*x^5 + 42640*eM1*x^5 - 1584*x^6 + 18599*eM1*x^6))/
            (108*(-1 + x)^2*(1 + x)^4) + (eM1*Pi^2*(-11 - 22*eM1 - 33*x + 
              264*eM1*x - 33*x^2 + 492*eM1*x^2 - 11*x^3 - 12442*eM1*x^3 + 
              11*x^4 + 33706*eM1*x^4 + 33*x^5 - 19524*eM1*x^5 + 33*x^6 + 
              3648*eM1*x^6 + 11*x^7 + 22*eM1*x^7))/(36*(-1 + x)^2*
             (1 + x)^5) + (2*eM1^2*(11 - 21*x + 496*x^2 - 1228*x^3 + 
              1508*x^4 - 296*x^5 + 141*x^6 + 29*x^7)*Zeta[3])/
            (3*(-1 + x)^2*(1 + x)^5)) + G[{0}, x]*
          ((eM1*(-38016 + 139547*eM1 - 76032*x + 373384*eM1*x - 76032*x^2 + 
              234394*eM1*x^2 - 76032*x^3 + 373384*eM1*x^3 - 38016*x^4 + 
              139547*eM1*x^4))/(1296*(-1 + x)*(1 + x)^3) - 
           (eM1^2*Pi^4*(-35 + 711*x - 5843*x^2 + 22463*x^3 - 17885*x^4 + 
              9113*x^5 + 1251*x^6 + 689*x^7))/(360*(-1 + x)^2*(1 + x)^5) - 
           (eM1*Pi^2*(99 + 323*eM1 + 363*x - 2877*eM1*x + 495*x^2 + 
              14271*eM1*x^2 + 231*x^3 - 17953*eM1*x^3 - 231*x^4 + 
              23929*eM1*x^4 - 495*x^5 + 3513*eM1*x^5 - 363*x^6 + 
              4677*eM1*x^6 - 99*x^7 + 1765*eM1*x^7))/(216*(-1 + x)^2*
             (1 + x)^5) - (eM1*(77 - 254*eM1 + 231*x - 1383*eM1*x + 231*x^2 + 
              10011*eM1*x^2 + 77*x^3 - 47090*eM1*x^3 - 77*x^4 + 
              59852*eM1*x^4 - 231*x^5 - 25095*eM1*x^5 - 231*x^6 + 
              4695*eM1*x^6 - 77*x^7 + 416*eM1*x^7)*Zeta[3])/
            (9*(-1 + x)^2*(1 + x)^5)) + (eM1^2*(-83 + 255*x - 4223*x^2 + 
            12523*x^3 - 12705*x^4 + 4093*x^5 - 333*x^6 + 57*x^7)*Zeta[5])/
          ((-1 + x)^2*(1 + x)^5))) + 
     al4p^3*((nc^3*(-(eM1*(363 - 264*eM1 + 76*eM1^2))/27 + 
          (eM1*(726 - 330*eM1 + 71*eM1^2)*(1 + x^2)*G[{0}, x])/
           (54*(-1 + x)*(1 + x)) + (2*eM1^2*(-11 + 4*eM1)*(1 + x^2)^2*
            G[{0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
          (eM1^3*(1 + x^2)^3*G[{0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3)))/ep^3 + 
       (nc^3*(-(eM1*(3438 - 9570*eM1 + 4757*eM1^2))/162 + 
          (eM1*Pi^2*(-121 + 242*eM1 - 111*eM1^2 - 121*x^2 - 22*eM1*x^2 + 
             29*eM1^2*x^2))/(54*(-1 + x)*(1 + x)) - 
          (2*eM1*(121 - 242*eM1 + 111*eM1^2)*(1 + x^2)*G[{-1, 0}, x])/
           (9*(-1 + x)*(1 + x)) + (-(eM1^3*Pi^2*(1 + x^2)^2*(-1 + 7*x^2))/
             (6*(-1 + x)^3*(1 + x)^3) + (eM1*(-242 - 44*eM1 + 189*eM1^2 - 264*
                eM1*x + 162*eM1^2*x - 264*eM1*x^2 + 402*eM1^2*x^2 - 264*eM1*
                x^3 + 162*eM1^2*x^3 + 242*x^4 - 1276*eM1*x^4 + 773*eM1^2*
                x^4))/(18*(-1 + x)^2*(1 + x)^2))*G[{0, 0}, x] - 
          (2*eM1^2*(-66 + 35*eM1)*(1 + x^2)*G[{1, 0}, x])/
           (9*(-1 + x)*(1 + x)) - (22*eM1^2*(-4 + 3*eM1)*(1 + x^2)^2*
            G[{-1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
          (29*eM1^3*(1 + x^2)^2*G[{0, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
          (eM1^2*(1 + x^2)*(198 - 81*eM1 + 27*eM1*x - 264*x^2 + 113*eM1*x^2 + 
             27*eM1*x^3 + 66*x^4 + 130*eM1*x^4)*G[{0, 0, 0}, x])/
           (9*(-1 + x)^3*(1 + x)^3) + (4*eM1^2*(-33 + 13*eM1)*(1 + x^2)^2*
            G[{0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
          (4*eM1^3*(1 + x^2)^2*G[{1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
          (6*eM1^3*(1 + x^2)^3*G[{-1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
          (2*eM1^3*(1 + x^2)^3*G[{0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
          (2*eM1^3*(1 + x^2)^2*(-3 + 5*x^2)*G[{0, 0, 0, 0}, x])/
           ((-1 + x)^3*(1 + x)^3) + (4*eM1^3*(1 + x^2)^3*G[{0, 0, 1, 0}, x])/
           ((-1 + x)^3*(1 + x)^3) + (4*eM1^3*(1 + x^2)^3*G[{0, 1, 0, 0}, x])/
           ((-1 + x)^3*(1 + x)^3) - (eM1^2*(-66 + 35*eM1)*(1 + x^2)^2*
            Zeta[3])/(9*(-1 + x)^2*(1 + x)^2) + G[{0}, x]*
           (-(eM1^2*Pi^2*(1 + x^2)*(29*eM1 - 528*x^2 + 237*eM1*x^2))/
             (108*(-1 + x)^2*(1 + x)^2) + (eM1*(2349 - 6798*eM1 + 2804*
                eM1^2 + 2178*x - 3168*eM1*x + 1368*eM1^2*x + 2349*x^2 - 6798*
                eM1*x^2 + 2804*eM1^2*x^2))/(162*(-1 + x)*(1 + x)) - 
            (eM1^3*(1 + x^2)^3*Zeta[3])/((-1 + x)^3*(1 + x)^3))))/ep^2 + 
       nl^2*((nc*((-4*eM1*(3 - 3*eM1 + eM1^2))/27 + 
            (4*eM1*(3 - 3*eM1 + eM1^2)*(1 + x^2)*G[{0}, x])/
             (27*(-1 + x)*(1 + x))))/ep^3 + 
         (nc*((-4*eM1*(18 - 51*eM1 + 28*eM1^2))/81 - 
            (2*(-1 + eM1)^2*eM1*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
            (2*eM1*(27 - 84*eM1 + 47*eM1^2 + 18*x - 36*eM1*x + 18*eM1^2*x + 
               27*x^2 - 84*eM1*x^2 + 47*eM1^2*x^2)*G[{0}, x])/
             (81*(-1 + x)*(1 + x)) - (8*(-1 + eM1)^2*eM1*(1 + x^2)*
              G[{-1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
            (4*(-1 + eM1)^2*eM1*(1 + x^2)*G[{0, 0}, x])/(9*(-1 + x)*
              (1 + x))))/ep^2 + (nc*((-4*eM1*(36 - 178*eM1 + 141*eM1^2))/81 - 
            (2*(-1 + eM1)*eM1*Pi^2*(-3 + 10*eM1 - 3*x + 9*eM1*x - 6*x^2 + 37*
                eM1*x^2))/(81*(-1 + x)*(1 + x)) + (4*(-1 + eM1)*eM1*
              (-1 + 3*eM1)*Pi^2*(1 + x^2)*G[{-1}, x])/(27*(-1 + x)*(1 + x)) + 
            (((-1 + eM1)*eM1*(1 + 3*eM1)*Pi^2*(1 + x^2))/(27*(-1 + x)*
                (1 + x)) + (2*eM1*(72 - 353*eM1 + 279*eM1^2 - 6*eM1*x + 
                 6*eM1^2*x + 72*x^2 - 353*eM1*x^2 + 279*eM1^2*x^2))/(81*
                (-1 + x)*(1 + x)))*G[{0}, x] - (4*(-1 + eM1)*eM1*
              (-9 + 47*eM1 - 6*x + 18*eM1*x - 9*x^2 + 47*eM1*x^2)*
              G[{-1, 0}, x])/(27*(-1 + x)*(1 + x)) + 
            (2*(-1 + eM1)*eM1*(-9 + 47*eM1 - 6*x + 18*eM1*x - 9*x^2 + 47*eM1*
                x^2)*G[{0, 0}, x])/(27*(-1 + x)*(1 + x)) + 
            (16*(-1 + eM1)*eM1*(-1 + 3*eM1)*(1 + x^2)*G[{-1, -1, 0}, x])/
             (9*(-1 + x)*(1 + x)) - (8*(-1 + eM1)*eM1*(-1 + 3*eM1)*(1 + x^2)*
              G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
            (8*(-1 + eM1)*eM1*(-1 + 3*eM1)*(1 + x^2)*G[{0, -1, 0}, x])/
             (9*(-1 + x)*(1 + x)) + (4*(-1 + eM1)*eM1*(-1 + 3*eM1)*(1 + x^2)*
              G[{0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
            (8*(-1 + eM1)*eM1*(-1 + 3*eM1)*(1 + x^2)*Zeta[3])/
             (9*(-1 + x)*(1 + x))))/ep + 
         nc*((-4*eM1*(648 - 5199*eM1 + 5468*eM1^2))/729 - 
           (eM1*(7 - 86*eM1 + 108*eM1^2)*Pi^4*(1 + x^2))/(405*(-1 + x)*
             (1 + x)) - (eM1*Pi^2*(54 - 196*eM1 + 81*eM1^2 - 12*eM1*x + 
              18*eM1^2*x + 90*x^2 - 1216*eM1*x^2 + 1593*eM1^2*x^2))/
            (243*(-1 + x)*(1 + x)) - (8*eM1*(1 - 8*eM1 + 9*eM1^2)*Pi^2*
             (1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-2*eM1*(-1 - 4*eM1 + 9*eM1^2)*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + 
                x)) - (4*eM1*(72 - 706*eM1 + 837*eM1^2 - 12*eM1*x + 
                18*eM1^2*x + 72*x^2 - 706*eM1*x^2 + 837*eM1^2*x^2))/
              (81*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (4*eM1*(1 - 8*eM1 + 9*eM1^2)*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (27*(-1 + x)*(1 + x)) + ((eM1*(-1 - 4*eM1 + 9*eM1^2)*Pi^2*(1 + 
                x^2))/(27*(-1 + x)*(1 + x)) + (2*eM1*(72 - 706*eM1 + 
                837*eM1^2 - 12*eM1*x + 18*eM1^2*x + 72*x^2 - 706*eM1*x^2 + 
                837*eM1^2*x^2))/(81*(-1 + x)*(1 + x)))*G[{0, 0}, x] + 
           (8*eM1*(9 - 112*eM1 + 141*eM1^2 + 6*x - 48*eM1*x + 54*eM1^2*x + 
              9*x^2 - 112*eM1*x^2 + 141*eM1^2*x^2)*G[{-1, -1, 0}, x])/
            (27*(-1 + x)*(1 + x)) - (4*eM1*(9 - 112*eM1 + 141*eM1^2 + 6*x - 
              48*eM1*x + 54*eM1^2*x + 9*x^2 - 112*eM1*x^2 + 141*eM1^2*x^2)*
             G[{-1, 0, 0}, x])/(27*(-1 + x)*(1 + x)) - 
           (4*eM1*(9 - 112*eM1 + 141*eM1^2 + 6*x - 48*eM1*x + 54*eM1^2*x + 
              9*x^2 - 112*eM1*x^2 + 141*eM1^2*x^2)*G[{0, -1, 0}, x])/
            (27*(-1 + x)*(1 + x)) + (2*eM1*(9 - 112*eM1 + 141*eM1^2 + 6*x - 
              48*eM1*x + 54*eM1^2*x + 9*x^2 - 112*eM1*x^2 + 141*eM1^2*x^2)*
             G[{0, 0, 0}, x])/(27*(-1 + x)*(1 + x)) - 
           (32*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (16*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*
             G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (16*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (8*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*
             G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (16*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (8*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*
             G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (8*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (4*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*
             G[{0, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (8*eM1*(5 - 45*eM1 + 52*eM1^2 + 3*x - 24*eM1*x + 27*eM1^2*x + 
              4*x^2 - 67*eM1*x^2 + 89*eM1^2*x^2)*Zeta[3])/
            (27*(-1 + x)*(1 + x)) + G[{-1}, x]*((2*eM1*Pi^2*(9 - 112*eM1 + 
                141*eM1^2 + 6*x - 48*eM1*x + 54*eM1^2*x + 9*x^2 - 
                112*eM1*x^2 + 141*eM1^2*x^2))/(81*(-1 + x)*(1 + x)) + 
             (16*eM1*(1 - 8*eM1 + 9*eM1^2)*(1 + x^2)*Zeta[3])/
              (9*(-1 + x)*(1 + x))) + G[{0}, x]*
            ((eM1*Pi^2*(-9 - 56*eM1 + 141*eM1^2 - 6*x - 24*eM1*x + 
                54*eM1^2*x - 9*x^2 - 56*eM1*x^2 + 141*eM1^2*x^2))/
              (162*(-1 + x)*(1 + x)) + (eM1*(2592 - 22623*eM1 + 24950*eM1^2 + 
                3654*eM1*x - 6156*eM1^2*x + 2592*x^2 - 22623*eM1*x^2 + 
                24950*eM1^2*x^2))/(729*(-1 + x)*(1 + x)) - 
             (4*eM1*(7 - 26*eM1 + 17*eM1^2)*(1 + x^2)*Zeta[3])/
              (27*(-1 + x)*(1 + x))))) + 
       (nc^3*(-(eM1*(6876 - 38852*eM1 + 30065*eM1^2 + 13752*x - 84832*eM1*x + 
              66286*eM1^2*x + 6876*x^2 - 38852*eM1*x^2 + 30065*eM1^2*x^2))/
           (162*(1 + x)^2) + (eM1^2*Pi^4*(682 - 618*eM1 - 198*x + 84*eM1*x + 
             19096*x^2 - 16417*eM1*x^2 - 57376*x^3 + 50009*eM1*x^3 + 
             53680*x^4 - 46163*eM1*x^4 - 21736*x^5 + 18067*eM1*x^5 - 
             1386*x^6 + 330*eM1*x^6 - 1210*x^7 + 756*eM1*x^7))/
           (540*(-1 + x)^2*(1 + x)^5) + (4*eM1*(121 - 748*eM1 + 582*eM1^2)*
            (1 + x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
          ((eM1^3*Pi^2*(1 + x^2)^2*(43 + 11*x^2))/(9*(-1 + x)^3*(1 + x)^3) - 
            (2*eM1*(-121 + 286*eM1 + 174*eM1^2 - 242*x + 4400*eM1*x - 3672*
                eM1^2*x - 121*x^2 - 27434*eM1*x^2 + 27144*eM1^2*x^2 + 44616*
                eM1*x^3 - 38388*eM1^2*x^3 + 121*x^4 - 29326*eM1*x^4 + 28674*
                eM1^2*x^4 + 242*x^5 + 616*eM1*x^5 - 612*eM1^2*x^5 + 121*x^6 - 
               1606*eM1*x^6 + 1704*eM1^2*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
           G[{-1, 0, 0}, x] + (4*eM1^2*(-66 + 61*eM1)*(1 + x^2)*
            G[{-1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
          (-(eM1^3*Pi^2*(-15 + x^2)*(1 + x^2)^2)/(9*(-1 + x)^3*(1 + x)^3) - 
            (eM1*(-726 + 4092*eM1 - 2363*eM1^2 - 1452*x - 4092*eM1*x + 3734*
                eM1^2*x - 726*x^2 + 88044*eM1*x^2 - 66993*eM1^2*x^2 - 130680*
                eM1*x^3 + 110860*eM1^2*x^3 + 726*x^4 + 76692*eM1*x^4 - 57813*
                eM1^2*x^4 + 1452*x^5 - 26796*eM1*x^5 + 22094*eM1^2*x^5 + 726*
                x^6 - 7260*eM1*x^6 + 6817*eM1^2*x^6))/(27*(-1 + x)^2*
              (1 + x)^4))*G[{0, -1, 0}, x] + (eM1^3*Pi^2*(1 + x^2)^3*
            G[{0, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
          ((eM1^3*Pi^2*(1 + x^2)*(27 + 297*x - 1381*x^2 + 6153*x^3 - 4159*
                x^4 + 3683*x^5 + 1545*x^6 + 587*x^7))/(36*(-1 + x)^3*
              (1 + x)^6) + (eM1*(363 + 528*eM1 - 1143*eM1^2 + 726*x + 2244*
                eM1*x - 5040*eM1^2*x - 5148*eM1*x^2 + 14032*eM1^2*x^2 - 726*
                x^3 + 84084*eM1*x^3 - 101644*eM1^2*x^3 - 726*x^4 - 284196*eM1*
                x^4 + 289054*eM1^2*x^4 - 726*x^5 + 354156*eM1*x^5 - 334440*
                eM1^2*x^5 - 162756*eM1*x^6 + 178280*eM1^2*x^6 + 726*x^7 + 
               15708*eM1*x^7 - 15068*eM1^2*x^7 + 363*x^8 - 4620*eM1*x^8 + 
               7073*eM1^2*x^8))/(27*(-1 + x)^3*(1 + x)^5))*G[{0, 0, 0}, x] - 
          (14*eM1^3*Pi^2*(1 + x^2)^3*G[{0, 0, 1}, x])/(9*(-1 + x)^3*
            (1 + x)^3) + (-(eM1^2*(1980 - 1787*eM1 + 792*x - 522*eM1*x + 
                3960*x^2 - 3862*eM1*x^2 + 792*x^3 - 522*eM1*x^3 - 1188*x^4 + 
                1237*eM1*x^4))/(27*(-1 + x)^2*(1 + x)^2) - 
            (4*eM1^3*Pi^2*(1 + x^2)*(-3 + 9*x - 143*x^2 + 471*x^3 - 422*x^4 + 
               178*x^5 + 12*x^6 + 10*x^7))/(9*(-1 + x)^3*(1 + x)^6))*
           G[{0, 1, 0}, x] + (4*eM1^2*(-66 + 61*eM1)*(1 + x^2)*
            G[{1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
          ((-4*eM1^3*Pi^2*(1 + x^2)*(13 + 16*x + 337*x^2 - 556*x^3 + 337*
                x^4 + 16*x^5 + 13*x^6))/(9*(-1 + x)^2*(1 + x)^6) - 
            (2*eM1^2*(88 - 49*eM1 + 858*x - 669*eM1*x - 4400*x^2 + 3949*eM1*
                x^2 + 7612*x^3 - 6366*eM1*x^3 - 4576*x^4 + 4117*eM1*x^4 + 506*
                x^5 - 333*eM1*x^5 - 88*x^6 + 119*eM1*x^6))/(3*(-1 + x)^2*
              (1 + x)^4))*G[{1, 0, 0}, x] + (4*eM1^2*(-22 + 23*eM1)*(1 + x^2)*
            G[{1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
          (4*eM1^2*(-88 + 129*eM1)*(1 + x^2)^2*G[{-1, -1, 0, 0}, x])/
           (3*(-1 + x)^2*(1 + x)^2) + (74*eM1^3*(1 + x^2)^2*
            G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
          (2*eM1^2*(1 + x^2)*(-29*eM1 - 589*eM1*x + 88*x^2 + 3642*eM1*x^2 + 
             176*x^3 - 6284*eM1*x^3 + 3917*eM1*x^4 - 176*x^5 - 39*eM1*x^5 - 
             88*x^6 + 246*eM1*x^6)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^3*
            (1 + x)^5) - (8*eM1^2*(-22 + 17*eM1)*(1 + x^2)^2*
            G[{-1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
          (32*eM1^3*(1 + x^2)^2*G[{-1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
          (2*eM1^2*(-176 + 127*eM1)*(1 + x^2)^2*G[{0, -1, -1, 0}, x])/
           (3*(-1 + x)^2*(1 + x)^2) - (eM1^2*(-44 + 123*eM1 + 924*x - 
             543*eM1*x - 8140*x^2 + 7647*eM1*x^2 + 27324*x^3 - 
             22427*eM1*x^3 - 25476*x^4 + 23365*eM1*x^4 + 9460*x^5 - 
             6977*eM1*x^5 - 132*x^6 + 945*eM1*x^6 + 308*x^7 + 11*eM1*x^7)*
            G[{0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
          (8*eM1^2*(-33 + 28*eM1)*(1 + x^2)^2*G[{0, -1, 1, 0}, x])/
           (3*(-1 + x)^2*(1 + x)^2) + (eM1^2*(132 - 11*eM1 - 264*x + 
             80*eM1*x + 5280*x^2 - 1824*eM1*x^2 - 16456*x^3 + 10040*eM1*x^3 + 
             26928*x^4 - 18134*eM1*x^4 - 17688*x^5 + 10816*eM1*x^5 + 
             4048*x^6 - 1048*eM1*x^6 - 1496*x^7 + 856*eM1*x^7 - 484*x^8 + 
             377*eM1*x^8)*G[{0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
          (2*eM1^2*(77 - 37*eM1 + 231*x - 84*eM1*x + 264*x^2 - 276*eM1*x^2 + 
             176*x^3 + 2336*eM1*x^3 + 22*x^4 - 6486*eM1*x^4 - 198*x^5 + 
             6756*eM1*x^5 - 264*x^6 - 6860*eM1*x^6 - 176*x^7 + 4224*eM1*x^7 - 
             99*x^8 - 741*eM1*x^8 - 33*x^9 + 16*eM1*x^9)*G[{0, 0, 0, 0}, x])/
           (3*(-1 + x)^3*(1 + x)^6) + (4*eM1^2*(1 + x^2)*(44 - 17*eM1 + 
             9*eM1*x + 44*x^2 - 31*eM1*x^2 + 9*eM1*x^3 - 88*x^4 + 
             102*eM1*x^4)*G[{0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
          (8*eM1^2*(-33 + 28*eM1)*(1 + x^2)^2*G[{0, 1, -1, 0}, x])/
           (3*(-1 + x)^2*(1 + x)^2) + (2*eM1^2*(88 - 35*eM1 + 440*x - 
             187*eM1*x - 2156*x^2 + 1446*eM1*x^2 + 8888*x^3 - 6253*eM1*x^3 - 
             13288*x^4 + 10510*eM1*x^4 + 8536*x^5 - 6053*eM1*x^5 - 2508*x^6 + 
             1646*eM1*x^6 + 88*x^7 + 13*eM1*x^7 - 88*x^8 + 65*eM1*x^8)*
            G[{0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
          (8*eM1^2*(-11 + 12*eM1)*(1 + x^2)^2*G[{0, 1, 1, 0}, x])/
           (3*(-1 + x)^2*(1 + x)^2) + (32*eM1^3*(1 + x^2)^2*
            G[{1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
          (16*eM1^3*(1 + x^2)^2*G[{1, 0, -1, 0}, x])/(3*(-1 + x)^2*
            (1 + x)^2) - (2*eM1^2*(132 - 61*eM1 - 132*x + 552*eM1*x + 
             4532*x^2 - 5254*eM1*x^2 - 13156*x^3 + 13425*eM1*x^3 + 
             13156*x^4 - 13019*eM1*x^4 - 4532*x^5 + 5544*eM1*x^5 + 132*x^6 - 
             378*eM1*x^6 - 132*x^7 + 119*eM1*x^7)*G[{1, 0, 0, 0}, x])/
           (3*(-1 + x)^2*(1 + x)^5) - (20*eM1^3*(1 + x^2)^2*
            G[{1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
          (8*eM1^3*(1 + x^2)^2*G[{1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
          (36*eM1^3*(1 + x^2)^3*G[{-1, -1, 0, 0, 0}, x])/
           ((-1 + x)^3*(1 + x)^3) + (16*eM1^3*x*G[{-1, 0, -1, 0, 0}, x])/
           (3*(-1 + x)*(1 + x)) - (12*eM1^3*(1 + x^2)^3*G[{-1, 0, 0, -1, 0}, 
             x])/((-1 + x)^3*(1 + x)^3) - (4*eM1^3*(-25 + 4*x - 43*x^2 - 
             8*x^3 - 11*x^4 + 4*x^5 + 7*x^6)*G[{-1, 0, 0, 0, 0}, x])/
           (3*(-1 + x)^3*(1 + x)^3) - (24*eM1^3*(1 + x^2)^3*
            G[{-1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
          (8*eM1^3*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 9*x^6)*
            G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
          (40*eM1^3*(1 + x^2)^3*G[{0, -1, -1, 0, 0}, x])/
           ((-1 + x)^3*(1 + x)^3) - (52*eM1^3*(1 + x^2)^3*
            G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
          (4*eM1^3*(1 + x^2)*(13 + 147*x - 757*x^2 + 2881*x^3 - 2531*x^4 + 
             1007*x^5 + 3*x^6 + 37*x^7)*G[{0, -1, 0, 0, 0}, x])/
           (3*(-1 + x)^3*(1 + x)^6) - (40*eM1^3*(1 + x^2)^3*
            G[{0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
          (32*eM1^3*(1 + x^2)^3*G[{0, -1, 1, 0, 0}, x])/
           ((-1 + x)^3*(1 + x)^3) - (76*eM1^3*(1 + x^2)^3*
            G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
          (2*eM1^3*(1 + x^2)*(23 + 141*x - 329*x^2 + 2333*x^3 - 1171*x^4 + 
             1159*x^5 + 357*x^6 + 143*x^7)*G[{0, 0, -1, 0, 0}, x])/
           (3*(-1 + x)^3*(1 + x)^6) - (40*eM1^3*(1 + x^2)^3*
            G[{0, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
          (2*eM1^3*(1 + x^2)*(45 + 27*x + 1091*x^2 - 2343*x^3 + 3113*x^4 - 
             541*x^5 + 303*x^6 + 65*x^7)*G[{0, 0, 0, -1, 0}, x])/
           (3*(-1 + x)^3*(1 + x)^6) + (eM1^3*(1 + x^2)*(75 + 2*x^2 + 247*x^4)*
            G[{0, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
          (2*eM1^3*(1 + x^2)^2*(45 + 17*x^2)*G[{0, 0, 0, 1, 0}, x])/
           (3*(-1 + x)^3*(1 + x)^3) - (40*eM1^3*(1 + x^2)^3*
            G[{0, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
          (8*eM1^3*(1 + x^2)*(11 + 51*x - 80*x^2 + 548*x^3 - 352*x^4 + 
             220*x^5 + 33*x^6 + 17*x^7)*G[{0, 0, 1, 0, 0}, x])/
           (3*(-1 + x)^3*(1 + x)^6) + (8*eM1^3*(1 + x^2)^3*G[{0, 0, 1, 1, 0}, 
             x])/(3*(-1 + x)^3*(1 + x)^3) - (32*eM1^3*(1 + x^2)^3*
            G[{0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
          (16*eM1^3*(1 + x^2)^3*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*
            (1 + x)^3) - (2*eM1^3*(1 + x^2)*(-71 - 249*x + 11*x^2 - 
             1151*x^3 + 745*x^4 - 301*x^5 + 75*x^6 + 13*x^7)*
            G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
          (20*eM1^3*(1 + x^2)^3*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*
            (1 + x)^3) - (8*eM1^3*(1 + x^2)^3*G[{0, 1, 1, 0, 0}, x])/
           ((-1 + x)^3*(1 + x)^3) - (16*eM1^3*x*G[{1, 0, -1, 0, 0}, x])/
           (3*(-1 + x)*(1 + x)) - (16*eM1^3*(13 + 17*x + 354*x^2 - 535*x^3 + 
             674*x^4 - 545*x^5 + 346*x^6 + 15*x^7 + 13*x^8)*
            G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^6) - 
          (16*eM1^3*x*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
          (2*eM1*(-363 + 1848*eM1 - 1210*eM1^2 - 726*x - 8778*eM1*x + 
             8353*eM1^2*x - 363*x^2 + 80454*eM1*x^2 - 69021*eM1^2*x^2 - 
             140976*eM1*x^3 + 121904*eM1^2*x^3 + 363*x^4 + 77352*eM1*x^4 - 
             66762*eM1^2*x^4 + 726*x^5 - 14982*eM1*x^5 + 12871*eM1^2*x^5 + 
             363*x^6 - 1254*eM1*x^6 + 1049*eM1^2*x^6)*Zeta[3])/
           (27*(-1 + x)^2*(1 + x)^4) + G[{1, 0}, x]*
           ((-2*eM1^2*(-990 + 1033*eM1 - 396*x + 342*eM1*x - 990*x^2 + 1033*
                eM1*x^2))/(27*(-1 + x)*(1 + x)) - 
            (4*eM1^2*Pi^2*(33 - 30*eM1 - 33*x + 24*eM1*x + 1133*x^2 - 990*eM1*
                x^2 - 3289*x^3 + 2818*eM1*x^3 + 3289*x^4 - 2867*eM1*x^4 - 
               1133*x^5 + 955*eM1*x^5 + 33*x^6 - 45*eM1*x^6 - 33*x^7 + 23*eM1*
                x^7))/(9*(-1 + x)^2*(1 + x)^5) + (8*eM1^3*x*Zeta[3])/
             (3*(-1 + x)*(1 + x))) + G[{1}, x]*(-(eM1^3*Pi^4*x)/
             (45*(-1 + x)*(1 + x)) + (eM1^2*(-22 + 15*eM1)*Pi^2*(1 + x^2))/
             (9*(-1 + x)*(1 + x)) + (16*eM1^3*(1 + x^2)^2*Zeta[3])/
             (3*(-1 + x)^2*(1 + x)^2)) + G[{-1}, x]*
           ((eM1^3*Pi^4*x)/(45*(-1 + x)*(1 + x)) + 
            (eM1*(121 - 352*eM1 + 216*eM1^2)*Pi^2*(1 + x^2))/
             (27*(-1 + x)*(1 + x)) + (4*eM1^2*(-22 + 23*eM1)*(1 + x^2)^2*
              Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{0, 1}, x]*
           ((-2*eM1^2*(-11 + 4*eM1)*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*
              (1 + x)^2) - (16*eM1^3*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*
              (1 + x)^3)) + G[{0, -1}, x]*((eM1^2*(-88 + 97*eM1)*Pi^2*
              (1 + x^2)^2)/(18*(-1 + x)^2*(1 + x)^2) - 
            (4*eM1^3*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
          Pi^2*(-(eM1*(840 - 10318*eM1 + 9317*eM1^2 + 3972*x - 89430*eM1*x + 
                77541*eM1^2*x + 9168*x^2 + 259028*eM1*x^2 - 229154*eM1^2*
                 x^2 + 12072*x^3 - 471724*eM1*x^3 + 393278*eM1^2*x^3 + 
                8328*x^4 + 92730*eM1*x^4 - 92787*eM1^2*x^4 + 2292*x^5 - 
                9790*eM1*x^5 + 4525*eM1^2*x^5))/(648*(-1 + x)*(1 + x)^4) + 
            (7*eM1^3*(1 + x^2)^3*Zeta[3])/(18*(-1 + x)^3*(1 + x)^3)) + 
          G[{-1, 0}, x]*((eM1^2*Pi^2*(1 + x^2)*(-264 + 245*eM1 - 88*x^2 + 101*
                eM1*x^2))/(18*(-1 + x)^2*(1 + x)^2) - 
            (eM1*(1566 - 17974*eM1 + 15185*eM1^2 + 4584*x - 7304*eM1*x + 4720*
                eM1^2*x + 6036*x^2 - 140228*eM1*x^2 + 118606*eM1^2*x^2 + 4584*
                x^3 - 7304*eM1*x^3 + 4720*eM1^2*x^3 + 1566*x^4 - 17974*eM1*
                x^4 + 15185*eM1^2*x^4))/(54*(-1 + x)*(1 + x)^3) + 
            (2*eM1^3*(9 - 4*x + 27*x^2 + 8*x^3 + 27*x^4 - 4*x^5 + 9*x^6)*
              Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, 0}, x]*
           ((eM1*(-783 + 1859*eM1 + 776*eM1^2 - 2292*x + 13948*eM1*x - 4460*
                eM1^2*x - 2235*x^2 - 46585*eM1*x^2 + 46661*eM1^2*x^2 + 128304*
                eM1*x^3 - 101496*eM1^2*x^3 + 2235*x^4 - 175967*eM1*x^4 + 
               156950*eM1^2*x^4 + 2292*x^5 - 2860*eM1*x^5 + 9892*eM1^2*x^5 + 
               783*x^6 - 20075*eM1*x^6 + 20093*eM1^2*x^6))/(54*(-1 + x)^2*
              (1 + x)^4) + (eM1^2*Pi^2*(-19*eM1 + 528*x - 123*eM1*x - 3432*
                x^2 + 480*eM1*x^2 + 14872*x^3 - 5960*eM1*x^3 - 7040*x^4 - 
               7462*eM1*x^4 - 8448*x^5 + 19650*eM1*x^5 + 12056*x^6 - 23224*
                eM1*x^6 - 6248*x^7 + 10352*eM1*x^7 - 1584*x^8 - 879*eM1*x^8 - 
               704*x^9 + 273*eM1*x^9))/(36*(-1 + x)^3*(1 + x)^6) - 
            (eM1^3*(1 + x^2)*(-33 + 189*x - 2365*x^2 + 7185*x^3 - 7255*x^4 + 
               2315*x^5 - 219*x^6 + 23*x^7)*Zeta[3])/(3*(-1 + x)^3*
              (1 + x)^6)) + G[{0}, x]*((eM1*(29340 - 131186*eM1 + 88739*
                eM1^2 + 55008*x - 348832*eM1*x + 250168*eM1^2*x + 51336*x^2 - 
               264220*eM1*x^2 + 182890*eM1^2*x^2 + 55008*x^3 - 348832*eM1*
                x^3 + 250168*eM1^2*x^3 + 29340*x^4 - 131186*eM1*x^4 + 88739*
                eM1^2*x^4))/(648*(-1 + x)*(1 + x)^3) + 
            (eM1^3*Pi^4*(1 + x^2)*(-64 + 114*x - 2679*x^2 + 7367*x^3 - 7517*
                x^4 + 3669*x^5 + 1056*x^6 + 454*x^7))/(540*(-1 + x)^3*
              (1 + x)^6) - (eM1*Pi^2*(-726 - 1452*eM1 + 2339*eM1^2 - 2178*
                x + 20196*eM1*x - 6591*eM1^2*x - 2178*x^2 - 169884*eM1*x^2 + 
               112013*eM1^2*x^2 - 726*x^3 + 421476*eM1*x^3 - 285817*eM1^2*
                x^3 + 726*x^4 - 738276*eM1*x^4 + 591237*eM1^2*x^4 + 2178*
                x^5 + 377388*eM1*x^5 - 259945*eM1^2*x^5 + 2178*x^6 - 104148*
                eM1*x^6 + 77931*eM1^2*x^6 + 726*x^7 - 8052*eM1*x^7 + 8769*
                eM1^2*x^7))/(648*(-1 + x)^2*(1 + x)^5) - 
            (eM1^2*(-660 + 379*eM1 + 5016*x - 2428*eM1*x - 55704*x^2 + 33516*
                eM1*x^2 + 210936*x^3 - 154508*eM1*x^3 - 317328*x^4 + 245590*
                eM1*x^4 + 210408*x^5 - 153380*eM1*x^5 - 56232*x^6 + 34644*eM1*
                x^6 + 4488*x^7 - 1300*eM1*x^7 - 924*x^8 + 943*eM1*x^8)*
              Zeta[3])/(18*(-1 + x)^3*(1 + x)^5)) + 
          (2*eM1^3*(1 + x^2)^2*(-3 + 5*x^2)*Zeta[5])/((-1 + x)^3*(1 + x)^3)))/
        ep + nl*((nc^2*((eM1*(132 - 114*eM1 + 35*eM1^2))/27 - 
            (2*eM1*(66 - 48*eM1 + 13*eM1^2)*(1 + x^2)*G[{0}, x])/
             (27*(-1 + x)*(1 + x)) - (2*(-2 + eM1)*eM1^2*(1 + x^2)^2*
              G[{0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2)))/ep^3 + 
         (nc^2*((eM1*(1233 - 3984*eM1 + 2119*eM1^2))/162 + 
            (eM1*Pi^2*(44 - 88*eM1 + 43*eM1^2 + 44*x^2 - 40*eM1*x^2 + 11*
                eM1^2*x^2))/(54*(-1 + x)*(1 + x)) + 
            ((eM1^2*Pi^2*(1 + x^2)*(eM1 - 48*x^2 + 33*eM1*x^2))/(54*
                (-1 + x)^2*(1 + x)^2) - (eM1*(837 - 3084*eM1 + 1534*eM1^2 + 
                 792*x - 1368*eM1*x + 630*eM1^2*x + 837*x^2 - 3084*eM1*x^2 + 
                 1534*eM1^2*x^2))/(162*(-1 + x)*(1 + x)))*G[{0}, x] + 
            (2*eM1*(44 - 88*eM1 + 43*eM1^2)*(1 + x^2)*G[{-1, 0}, x])/
             (9*(-1 + x)*(1 + x)) - (2*eM1*(-22 + 20*eM1 + eM1^2 - 12*eM1*
                x + 9*eM1^2*x - 12*eM1*x^2 + 21*eM1^2*x^2 - 12*eM1*x^3 + 9*
                eM1^2*x^3 + 22*x^4 - 80*eM1*x^4 + 52*eM1^2*x^4)*G[{0, 0}, x])/
             (9*(-1 + x)^2*(1 + x)^2) + (8*eM1^2*(-3 + 2*eM1)*(1 + x^2)*
              G[{1, 0}, x])/(9*(-1 + x)*(1 + x)) + (4*eM1^2*(-4 + 3*eM1)*
              (1 + x^2)^2*G[{-1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
            (2*eM1^3*(1 + x^2)^2*G[{0, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
            (eM1^2*(1 + x^2)*(36 - 27*eM1 - 12*x^2 + 5*eM1*x^2)*
              G[{0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
            (8*eM1^2*(-3 + 2*eM1)*(1 + x^2)^2*G[{0, 1, 0}, x])/
             (9*(-1 + x)^2*(1 + x)^2) + (4*eM1^2*(-3 + 2*eM1)*(1 + x^2)^2*
              Zeta[3])/(9*(-1 + x)^2*(1 + x)^2)))/ep^2 + 
         (nc^2*((eM1*(4932 - 29792*eM1 + 24511*eM1^2 + 9864*x - 62176*eM1*
                x + 51614*eM1^2*x + 4932*x^2 - 29792*eM1*x^2 + 24511*eM1^2*
                x^2))/(324*(1 + x)^2) + (eM1*Pi^2*(147 - 1510*eM1 + 1389*
                eM1^2 + 705*x - 10374*eM1*x + 9729*eM1^2*x + 1644*x^2 + 18356*
                eM1*x^2 - 20396*eM1^2*x^2 + 2172*x^3 - 50716*eM1*x^3 + 47256*
                eM1^2*x^3 + 1497*x^4 + 2226*eM1*x^4 - 5001*eM1^2*x^4 + 411*
                x^5 - 2782*eM1*x^5 + 1951*eM1^2*x^5))/(324*(-1 + x)*
              (1 + x)^4) - ((-1 + eM1)*eM1^2*Pi^4*(-31 + 9*x - 868*x^2 + 2608*
                x^3 - 2440*x^4 + 988*x^5 + 63*x^6 + 55*x^7))/
             (135*(-1 + x)^2*(1 + x)^5) - (4*(-1 + eM1)*eM1^2*Pi^2*(1 + x^2)*
              G[{1}, x])/(9*(-1 + x)*(1 + x)) + 
            (-(eM1^2*Pi^2*(1 + x^2)*(-24 + 25*eM1 - 8*x^2 + 9*eM1*x^2))/(9*
                (-1 + x)^2*(1 + x)^2) + (eM1*(279 - 2866*eM1 + 2550*eM1^2 + 
                 822*x - 3656*eM1*x + 2742*eM1^2*x + 1086*x^2 - 16268*eM1*
                  x^2 + 15072*eM1^2*x^2 + 822*x^3 - 3656*eM1*x^3 + 
                 2742*eM1^2*x^3 + 279*x^4 - 2866*eM1*x^4 + 2550*eM1^2*x^4))/(
                27*(-1 + x)*(1 + x)^3))*G[{-1, 0}, x] - 
            (eM1^2*(-8 + 9*eM1)*Pi^2*(1 + x^2)^2*G[{0, -1}, x])/
             (9*(-1 + x)^2*(1 + x)^2) + (-(eM1*(-279 + 1570*eM1 - 810*eM1^2 - 
                  822*x + 5528*eM1*x - 3654*eM1^2*x - 807*x^2 - 6182*eM1*
                   x^2 + 8058*eM1^2*x^2 + 23328*eM1*x^3 - 22368*eM1^2*x^3 + 
                  807*x^4 - 34282*eM1*x^4 + 34558*eM1^2*x^4 + 822*x^5 - 
                  3512*eM1*x^5 + 3878*eM1^2*x^5 + 279*x^6 - 4882*eM1*x^6 + 
                  5170*eM1^2*x^6))/(54*(-1 + x)^2*(1 + x)^4) - 
              (eM1^2*Pi^2*(5*eM1 - 48*x + 63*eM1*x + 312*x^2 - 287*eM1*x^2 - 
                 1400*x^3 + 1435*eM1*x^3 + 952*x^4 - 917*eM1*x^4 - 632*x^5 + 
                 657*eM1*x^5 - 144*x^6 + 159*eM1*x^6 - 64*x^7 + 69*eM1*x^7))/(
                18*(-1 + x)^2*(1 + x)^5))*G[{0, 0}, x] + 
            (4*(-1 + eM1)*eM1^2*Pi^2*(1 + x^2)^2*G[{0, 1}, x])/
             (9*(-1 + x)^2*(1 + x)^2) + ((8*eM1^2*(-45 + 55*eM1 - 18*x + 
                 18*eM1*x - 45*x^2 + 55*eM1*x^2))/(27*(-1 + x)*(1 + x)) + 
              (8*(-1 + eM1)*eM1^2*Pi^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 
                 3*x^6))/(9*(-1 + x)*(1 + x)^5))*G[{1, 0}, x] - 
            (4*eM1*(44 - 224*eM1 + 177*eM1^2)*(1 + x^2)*G[{-1, -1, 0}, x])/
             (9*(-1 + x)*(1 + x)) + (4*eM1*(-22 + 70*eM1 - 27*eM1^2 - 44*x + 
               488*eM1*x - 399*eM1^2*x - 22*x^2 - 2450*eM1*x^2 + 2538*eM1^2*
                x^2 + 4056*eM1*x^3 - 3972*eM1^2*x^3 + 22*x^4 - 2710*eM1*x^4 + 
               2751*eM1^2*x^4 + 44*x^5 - 32*eM1*x^5 + 27*eM1^2*x^5 + 22*x^6 - 
               190*eM1*x^6 + 186*eM1^2*x^6)*G[{-1, 0, 0}, x])/
             (9*(-1 + x)^2*(1 + x)^4) - (16*(-1 + eM1)*eM1^2*(1 + x^2)*
              G[{-1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
            (eM1*(-264 + 1272*eM1 - 953*eM1^2 - 528*x + 312*eM1*x + 344*eM1^2*
                x - 264*x^2 + 16536*eM1*x^2 - 16107*eM1^2*x^2 - 23760*eM1*
                x^3 + 23944*eM1^2*x^3 + 264*x^4 + 13416*eM1*x^4 - 13551*eM1^2*
                x^4 + 528*x^5 - 5928*eM1*x^5 + 5456*eM1^2*x^5 + 264*x^6 - 
               1848*eM1*x^6 + 1603*eM1^2*x^6)*G[{0, -1, 0}, x])/
             (27*(-1 + x)^2*(1 + x)^4) - (eM1*(-264 + 336*eM1 + 297*eM1^2 - 
               792*x + 576*eM1*x + 1377*eM1^2*x - 792*x^2 + 2448*eM1*x^2 - 5*
                eM1^2*x^2 - 264*x^3 - 29184*eM1*x^3 + 31179*eM1^2*x^3 + 264*
                x^4 + 73104*eM1*x^4 - 71993*eM1^2*x^4 + 792*x^5 - 56736*eM1*
                x^5 + 56527*eM1^2*x^5 + 792*x^6 + 2448*eM1*x^6 - 3147*eM1^2*
                x^6 + 264*x^7 - 2208*eM1*x^7 + 1957*eM1^2*x^7)*
              G[{0, 0, 0}, x])/(54*(-1 + x)^2*(1 + x)^5) + 
            (8*eM1^2*(45 - 55*eM1 + 18*x - 18*eM1*x + 90*x^2 - 110*eM1*x^2 + 
               18*x^3 - 18*eM1*x^3 - 27*x^4 + 17*eM1*x^4)*G[{0, 1, 0}, x])/
             (27*(-1 + x)^2*(1 + x)^2) - (16*(-1 + eM1)*eM1^2*(1 + x^2)*
              G[{1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
            (8*(-1 + eM1)*eM1^2*(4 + 43*x - 157*x^2 + 189*x^3 - 19*x^4 + 4*
                x^5)*G[{1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^4) - 
            (16*(-1 + eM1)*eM1^2*(1 + x^2)*G[{1, 1, 0}, x])/
             (3*(-1 + x)*(1 + x)) - (8*eM1^2*(-8 + 9*eM1)*(1 + x^2)^2*
              G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
            (4*eM1^3*(1 + x^2)^2*G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^2*
              (1 + x)^2) + (2*eM1^2*(1 + x^2)*(3*eM1 - 16*x^2 + 19*eM1*x^2)*
              G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
            (32*(-1 + eM1)*eM1^2*(1 + x^2)^2*G[{-1, 0, 1, 0}, x])/
             (3*(-1 + x)^2*(1 + x)^2) + (4*eM1^2*(-16 + 15*eM1)*(1 + x^2)^2*
              G[{0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
            (2*eM1^2*(4 - 7*eM1 - 84*x + 75*eM1*x + 740*x^2 - 755*eM1*x^2 - 
               2484*x^3 + 2463*eM1*x^3 + 2316*x^4 - 2337*eM1*x^4 - 860*x^5 + 
               845*eM1*x^5 + 12*x^6 - 21*eM1*x^6 - 28*x^7 + 25*eM1*x^7)*
              G[{0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
            (16*(-1 + eM1)*eM1^2*(1 + x^2)^2*G[{0, -1, 1, 0}, x])/
             ((-1 + x)^2*(1 + x)^2) - (4*eM1^2*(-6 + 5*eM1 + 6*x - 9*eM1*x - 
               234*x^2 + 229*eM1*x^2 + 514*x^3 - 521*eM1*x^3 - 710*x^4 + 703*
                eM1*x^4 + 94*x^5 - 99*eM1*x^5 - 90*x^6 + 87*eM1*x^6 - 22*
                x^7 + 21*eM1*x^7)*G[{0, 0, -1, 0}, x])/(3*(-1 + x)^2*
              (1 + x)^5) - (4*eM1^2*(1 + x^2)*(-7 + 8*eM1 - 3*x^2 + 4*eM1*
                x^2)*G[{0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
            (32*(-1 + eM1)*eM1^2*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, 1, 0}, x])/
             (3*(-1 + x)^2*(1 + x)^2) + (16*(-1 + eM1)*eM1^2*(1 + x^2)^2*
              G[{0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
            (16*(-1 + eM1)*eM1^2*(2 + 12*x - 37*x^2 + 165*x^3 - 137*x^4 + 57*
                x^5 + 2*x^7)*G[{0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
            (16*(-1 + eM1)*eM1^2*(1 + x^2)^2*G[{0, 1, 1, 0}, x])/
             (3*(-1 + x)^2*(1 + x)^2) + (16*(-1 + eM1)*eM1^2*
              (3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*G[{1, 0, 0, 0}, x])/
             (3*(-1 + x)*(1 + x)^5) + (2*eM1*(-132 + 600*eM1 - 415*eM1^2 - 
               264*x - 1068*eM1*x + 1438*eM1^2*x - 132*x^2 + 14892*eM1*x^2 - 
               14715*eM1^2*x^2 - 25632*eM1*x^3 + 25616*eM1^2*x^3 + 132*x^4 + 
               13800*eM1*x^4 - 13905*eM1^2*x^4 + 264*x^5 - 3252*eM1*x^5 + 
               3058*eM1^2*x^5 + 132*x^6 - 492*eM1*x^6 + 395*eM1^2*x^6)*
              Zeta[3])/(27*(-1 + x)^2*(1 + x)^4) + G[{-1}, x]*
             (-(eM1*(-2 + 5*eM1)*(-22 + 21*eM1)*Pi^2*(1 + x^2))/(27*(-1 + x)*
                (1 + x)) - (16*(-1 + eM1)*eM1^2*(1 + x^2)^2*Zeta[3])/(3*
                (-1 + x)^2*(1 + x)^2)) + G[{0}, x]*
             (-(eM1*(5283 - 27458*eM1 + 21214*eM1^2 + 9864*x - 63040*eM1*x + 
                  51038*eM1^2*x + 9162*x^2 - 55612*eM1*x^2 + 44096*eM1^2*
                   x^2 + 9864*x^3 - 63040*eM1*x^3 + 51038*eM1^2*x^3 + 
                  5283*x^4 - 27458*eM1*x^4 + 21214*eM1^2*x^4))/(324*(-1 + x)*
                (1 + x)^3) + (eM1*Pi^2*(-132 - 264*eM1 + 325*eM1^2 - 396*x + 
                 1440*eM1*x - 1239*eM1^2*x - 396*x^2 - 15840*eM1*x^2 + 
                 16471*eM1^2*x^2 - 132*x^3 + 38184*eM1*x^3 - 36869*eM1^2*
                  x^3 + 132*x^4 - 66984*eM1*x^4 + 68571*eM1^2*x^4 + 396*x^5 + 
                 34704*eM1*x^5 - 33257*eM1^2*x^5 + 396*x^6 - 9072*eM1*x^6 + 
                 10089*eM1^2*x^6 + 132*x^7 - 600*eM1*x^7 + 933*eM1^2*x^7))/(
                324*(-1 + x)^2*(1 + x)^5) + (2*eM1^2*(30 - 19*eM1 - 198*x + 
                 231*eM1*x + 2334*x^2 - 2295*eM1*x^2 - 7254*x^3 + 
                 7283*eM1*x^3 + 7170*x^4 - 7157*eM1*x^4 - 2394*x^5 + 
                 2385*eM1*x^5 + 162*x^6 - 177*eM1*x^6 - 42*x^7 + 37*eM1*x^7)*
                Zeta[3])/(9*(-1 + x)^2*(1 + x)^5))))/ep + 
         nc^2*((eM1*(177552 - 1825224*eM1 + 2147873*eM1^2 + 355104*x - 
              3914832*eM1*x + 4797298*eM1^2*x + 177552*x^2 - 1825224*eM1*x^
                2 + 2147873*eM1^2*x^2))/(5832*(1 + x)^2) - 
           (eM1*Pi^4*(308 - 3622*eM1 + 3607*eM1^2 + 924*x + 6402*eM1*x - 
              7185*eM1^2*x + 924*x^2 - 127674*eM1*x^2 + 133303*eM1^2*x^2 + 
              308*x^3 + 278786*eM1*x^3 - 283459*eM1^2*x^3 - 308*x^4 - 
              281642*eM1*x^4 + 293920*eM1^2*x^4 - 924*x^5 + 122262*eM1*x^5 - 
              132136*eM1^2*x^5 - 924*x^6 - 14262*eM1*x^6 + 25782*eM1^2*x^6 - 
              308*x^7 + 1318*eM1*x^7 + 1496*eM1^2*x^7))/(1620*(-1 + x)^2*
             (1 + x)^5) + (8*eM1^2*(-9 + 13*eM1)*Pi^2*(1 + x^2)*
             G[{-1, 1}, x])/(27*(-1 + x)*(1 + x)) + 
           (8*eM1^2*(-9 + 13*eM1)*Pi^2*(1 + x^2)*G[{1, -1}, x])/
            (27*(-1 + x)*(1 + x)) + (8*eM1^2*(-3 + 4*eM1)*Pi^2*(1 + x^2)*
             G[{1, 1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((2*eM1^2*Pi^2*(1 + x^2)*(-24 + 51*eM1 - 40*x^2 + 51*eM1*x^2))/
              (9*(-1 + x)^2*(1 + x)^2) - (2*eM1*(279 - 7262*eM1 + 
                10629*eM1^2 + 822*x - 7672*eM1*x + 11574*eM1^2*x + 1086*x^2 - 
                44884*eM1*x^2 + 61938*eM1^2*x^2 + 822*x^3 - 7672*eM1*x^3 + 
                11574*eM1^2*x^3 + 279*x^4 - 7262*eM1*x^4 + 10629*eM1^2*x^4))/
              (27*(-1 + x)*(1 + x)^3))*G[{-1, -1, 0}, x] + 
           (2*eM1^2*(-16 + 27*eM1)*Pi^2*(1 + x^2)^2*G[{-1, 0, -1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((eM1*(-279 + 6254*eM1 - 8289*eM1^2 - 
                822*x + 5512*eM1*x - 21426*eM1^2*x - 807*x^2 + 24374*eM1*
                 x^2 + 63495*eM1^2*x^2 + 7200*eM1*x^3 - 157704*eM1^2*x^3 + 
                807*x^4 - 54758*eM1*x^4 + 172713*eM1^2*x^4 + 822*x^5 - 
                15016*eM1*x^5 + 11034*eM1^2*x^5 + 279*x^6 - 10430*eM1*x^6 + 
                16977*eM1^2*x^6))/(27*(-1 + x)^2*(1 + x)^4) + 
             (eM1^2*Pi^2*(-288 + 401*eM1 - 720*x + 1059*eM1*x - 2376*x^2 + 
                2997*eM1*x^2 + 2184*x^3 - 1225*eM1*x^3 - 4872*x^4 + 
                5887*eM1*x^4 + 456*x^5 + 333*eM1*x^5 - 432*x^6 + 
                939*eM1*x^6 - 96*x^7 + 265*eM1*x^7))/(27*(-1 + x)^2*(1 + x)^
                5))*G[{-1, 0, 0}, x] - (8*eM1^2*(-2 + 3*eM1)*Pi^2*(1 + x^2)^2*
             G[{-1, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-8*eM1^2*(-90 + 167*eM1 - 36*x + 54*eM1*x - 90*x^2 + 
                167*eM1*x^2))/(9*(-1 + x)*(1 + x)) + (16*(-1 + eM1)*eM1^2*Pi^
                2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
              (9*(-1 + x)*(1 + x)^5))*G[{-1, 1, 0}, x] + 
           (22*eM1^3*Pi^2*(1 + x^2)^2*G[{0, -1, -1}, x])/(27*(-1 + x)^2*
             (1 + x)^2) + ((eM1*(-837 + 17682*eM1 - 24127*eM1^2 - 2466*x + 
                56280*eM1*x - 59036*eM1^2*x - 2421*x^2 - 24294*eM1*x^2 - 
                87447*eM1^2*x^2 + 222048*eM1*x^3 - 112636*eM1^2*x^3 + 
                2421*x^4 - 261690*eM1*x^4 + 240207*eM1^2*x^4 + 2466*x^5 - 
                5304*eM1*x^5 + 38344*eM1^2*x^5 + 837*x^6 - 32370*eM1*x^6 + 
                51671*eM1^2*x^6))/(81*(-1 + x)^2*(1 + x)^4) - 
             (eM1^2*Pi^2*(72 + 45*eM1 - 360*x + 711*eM1*x + 4488*x^2 - 
                3983*eM1*x^2 - 15144*x^3 + 15723*eM1*x^3 + 13464*x^4 - 
                12965*eM1*x^4 - 5688*x^5 + 5953*eM1*x^5 - 360*x^6 + 
                471*eM1*x^6 - 312*x^7 + 349*eM1*x^7))/(54*(-1 + x)^2*(1 + x)^
                5))*G[{0, -1, 0}, x] - (8*eM1^2*(-9 + 13*eM1)*Pi^2*
             (1 + x^2)^2*G[{0, -1, 1}, x])/(27*(-1 + x)^2*(1 + x)^2) - 
           (4*eM1^2*Pi^2*(-3 + 9*eM1 - 117*x + 171*eM1*x + 831*x^2 - 
              1090*eM1*x^2 - 2739*x^3 + 3792*eM1*x^3 + 2697*x^4 - 
              3652*eM1*x^4 - 861*x^5 + 1190*eM1*x^5 + 99*x^6 - 111*eM1*x^6 - 
              3*x^7 + 11*eM1*x^7)*G[{0, 0, -1}, x])/(27*(-1 + x)^2*
             (1 + x)^5) + ((eM1^2*Pi^2*(-135*eM1 + 864*x - 1701*eM1*x - 
                6864*x^2 + 9869*eM1*x^2 + 21456*x^3 - 33393*eM1*x^3 - 
                22128*x^4 + 33743*eM1*x^4 + 6384*x^5 - 9619*eM1*x^5 - 
                1152*x^6 + 1851*eM1*x^6 - 96*x^7 + 185*eM1*x^7))/
              (108*(-1 + x)^2*(1 + x)^5) - (eM1*(-837 + 7962*eM1 - 
                3825*eM1^2 - 3303*x + 42642*eM1*x - 36099*eM1^2*x - 
                4887*x^2 - 16182*eM1*x^2 + 46745*eM1^2*x^2 - 2421*x^3 + 
                50226*eM1*x^3 + 208707*eM1^2*x^3 + 2421*x^4 + 114366*eM1*
                 x^4 - 806143*eM1^2*x^4 + 4887*x^5 - 347130*eM1*x^5 + 
                1005827*eM1^2*x^5 + 3303*x^6 - 40482*eM1*x^6 - 34185*eM1^2*
                 x^6 + 837*x^7 - 32586*eM1*x^7 + 51101*eM1^2*x^7))/
              (162*(-1 + x)^2*(1 + x)^5))*G[{0, 0, 0}, x] + 
           (8*eM1^2*Pi^2*(1 + x^2)*(-6 + 9*eM1 - 12*x^2 + 17*eM1*x^2)*
             G[{0, 0, 1}, x])/(27*(-1 + x)^2*(1 + x)^2) - 
           (8*eM1^2*(-9 + 13*eM1)*Pi^2*(1 + x^2)^2*G[{0, 1, -1}, x])/
            (27*(-1 + x)^2*(1 + x)^2) + ((4*eM1^2*(945 - 1849*eM1 + 5670*x - 
                9467*eM1*x - 9153*x^2 + 12129*eM1*x^2 + 23220*x^3 - 
                36970*eM1*x^3 - 13041*x^4 + 18753*eM1*x^4 + 486*x^5 - 
                107*eM1*x^5 - 1215*x^6 + 2183*eM1*x^6))/(81*(-1 + x)^2*
               (1 + x)^4) - (4*eM1^2*Pi^2*(9 + 9*eM1 - 81*x + 135*eM1*x + 
                819*x^2 - 709*eM1*x^2 - 2871*x^3 + 2805*eM1*x^3 + 2493*x^4 - 
                2161*eM1*x^4 - 1089*x^5 + 1169*eM1*x^5 - 81*x^6 + 
                141*eM1*x^6 - 63*x^7 + 83*eM1*x^7))/(27*(-1 + x)^2*(1 + x)^
                5))*G[{0, 1, 0}, x] - (8*eM1^2*(-3 + 4*eM1)*Pi^2*(1 + x^2)^2*
             G[{0, 1, 1}, x])/(27*(-1 + x)^2*(1 + x)^2) + 
           ((-8*eM1^2*(-90 + 167*eM1 - 36*x + 54*eM1*x - 90*x^2 + 
                167*eM1*x^2))/(9*(-1 + x)*(1 + x)) + (16*(-1 + eM1)*eM1^2*Pi^
                2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
              (9*(-1 + x)*(1 + x)^5))*G[{1, -1, 0}, x] + 
           ((2*eM1^2*(-342 + 661*eM1 - 354*x + 2462*eM1*x - 2892*x^2 - 
                1947*eM1*x^2 + 396*x^3 + 6395*eM1*x^3 - 1278*x^4 + 
                514*eM1*x^4 - 138*x^5 + 235*eM1*x^5))/(9*(-1 + x)*(1 + x)^
                4) - (4*eM1^2*Pi^2*(-54 + 62*eM1 - 22*eM1*x - 1854*x^2 + 
                2261*eM1*x^2 + 3528*x^3 - 4274*eM1*x^3 - 1854*x^4 + 
                2261*eM1*x^4 - 22*eM1*x^5 - 54*x^6 + 62*eM1*x^6))/
              (27*(-1 + x)*(1 + x)^5))*G[{1, 0, 0}, x] + 
           ((-8*eM1^2*(-10 + 19*eM1 - 4*x + 6*eM1*x - 10*x^2 + 19*eM1*x^2))/
              (3*(-1 + x)*(1 + x)) + (8*eM1^2*Pi^2*(-6 + 6*eM1 - 6*eM1*x - 
                206*x^2 + 241*eM1*x^2 + 392*x^3 - 442*eM1*x^3 - 206*x^4 + 
                241*eM1*x^4 - 6*eM1*x^5 - 6*x^6 + 6*eM1*x^6))/
              (9*(-1 + x)*(1 + x)^5))*G[{1, 1, 0}, x] + 
           (8*eM1*(-2 + 23*eM1)*(-22 + 31*eM1)*(1 + x^2)*G[{-1, -1, -1, 0}, 
              x])/(9*(-1 + x)*(1 + x)) - (8*eM1*(-22 + 218*eM1 - 200*eM1^2 - 
              44*x + 1132*eM1*x - 1435*eM1^2*x - 22*x^2 - 4822*eM1*x^2 + 
              7495*eM1^2*x^2 + 8112*eM1*x^3 - 11916*eM1^2*x^3 + 22*x^4 - 
              5498*eM1*x^4 + 8372*eM1^2*x^4 + 44*x^5 - 220*eM1*x^5 + 
              319*eM1^2*x^5 + 22*x^6 - 458*eM1*x^6 + 677*eM1^2*x^6)*
             G[{-1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^4) + 
           (32*eM1^2*(-27 + 41*eM1)*(1 + x^2)*G[{-1, -1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (2*eM1*(-88 + 1160*eM1 - 1409*eM1^2 - 
              176*x + 5296*eM1*x - 7264*eM1^2*x - 88*x^2 - 18040*eM1*x^2 + 
              27461*eM1^2*x^2 + 33984*eM1*x^3 - 50872*eM1^2*x^3 + 88*x^4 - 
              20744*eM1*x^4 + 30969*eM1^2*x^4 + 176*x^5 - 112*eM1*x^5 - 
              248*eM1^2*x^5 + 88*x^6 - 1544*eM1*x^6 + 2099*eM1^2*x^6)*
             G[{-1, 0, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^4) + 
           (eM1*(-88 + 632*eM1 - 699*eM1^2 - 264*x + 10824*eM1*x - 
              14259*eM1^2*x - 264*x^2 - 47832*eM1*x^2 + 69239*eM1^2*x^2 - 
              88*x^3 + 53816*eM1*x^3 - 70425*eM1^2*x^3 + 88*x^4 + 
              16360*eM1*x^4 - 32133*eM1^2*x^4 + 264*x^5 - 38184*eM1*x^5 + 
              62099*eM1^2*x^5 + 264*x^6 + 120*eM1*x^6 - 663*eM1^2*x^6 + 
              88*x^7 - 1880*eM1*x^7 + 3033*eM1^2*x^7)*G[{-1, 0, 0, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (8*eM1^2*(84 - 143*eM1 + 564*x - 
              880*eM1*x - 2196*x^2 + 3227*eM1*x^2 + 4440*x^3 - 6760*eM1*x^3 - 
              2340*x^4 + 3447*eM1*x^4 + 276*x^5 - 440*eM1*x^5 - 60*x^6 + 
              77*eM1*x^6)*G[{-1, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^4) + 
           (32*eM1^2*(-27 + 41*eM1)*(1 + x^2)*G[{-1, 1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (16*eM1^2*(-36 + 55*eM1)*(1 + x^2)*
             G[{-1, 1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (32*eM1^2*(-9 + 14*eM1)*(1 + x^2)*G[{-1, 1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (2*eM1*(-88 + 1352*eM1 - 1887*eM1^2 - 
              176*x + 664*eM1*x - 996*eM1^2*x - 88*x^2 + 17576*eM1*x^2 - 
              24397*eM1^2*x^2 - 22224*eM1*x^3 + 29488*eM1^2*x^3 + 88*x^4 + 
              14872*eM1*x^4 - 20889*eM1^2*x^4 + 176*x^5 - 4744*eM1*x^5 + 
              6020*eM1^2*x^5 + 88*x^6 - 1352*eM1*x^6 + 1621*eM1^2*x^6)*
             G[{0, -1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^4) + 
           (eM1*(-88 + 1136*eM1 - 1325*eM1^2 - 264*x + 792*eM1*x - 
              2481*eM1^2*x - 264*x^2 + 30408*eM1*x^2 - 22179*eM1^2*x^2 - 
              88*x^3 - 69424*eM1*x^3 + 45537*eM1^2*x^3 + 88*x^4 + 
              86656*eM1*x^4 - 73891*eM1^2*x^4 + 264*x^5 - 36936*eM1*x^5 + 
              35633*eM1^2*x^5 + 264*x^6 - 1464*eM1*x^6 + 2931*eM1^2*x^6 + 
              88*x^7 - 1952*eM1*x^7 + 2527*eM1^2*x^7)*G[{0, -1, 0, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (8*eM1^2*(90 - 165*eM1 + 36*x - 
              54*eM1*x + 180*x^2 - 334*eM1*x^2 + 36*x^3 - 54*eM1*x^3 - 
              54*x^4 + 55*eM1*x^4)*G[{0, -1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + (4*eM1*(-22 + 248*eM1 - 313*eM1^2 - 66*x + 
              822*eM1*x - 849*eM1^2*x - 66*x^2 + 222*eM1*x^2 - 
              2376*eM1^2*x^2 - 22*x^3 + 2528*eM1*x^3 + 2800*eM1^2*x^3 + 
              22*x^4 + 8284*eM1*x^4 - 20470*eM1^2*x^4 + 66*x^5 - 
              7074*eM1*x^5 + 13070*eM1^2*x^5 + 66*x^6 + 654*eM1*x^6 - 
              1749*eM1^2*x^6 + 22*x^7 - 308*eM1*x^7 + 319*eM1^2*x^7)*
             G[{0, 0, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) - 
           (eM1*(-44 + 88*eM1 + 223*eM1^2 - 132*x + 96*eM1*x + 957*eM1^2*x - 
              132*x^2 + 120*eM1*x^2 + 1109*eM1^2*x^2 - 44*x^3 - 
              5504*eM1*x^3 + 13093*eM1^2*x^3 + 44*x^4 + 11000*eM1*x^4 - 
              24519*eM1^2*x^4 + 132*x^5 - 11376*eM1*x^5 + 23639*eM1^2*x^5 + 
              132*x^6 - 1224*eM1*x^6 + 1347*eM1^2*x^6 + 44*x^7 - 
              880*eM1*x^7 + 1815*eM1^2*x^7)*G[{0, 0, 0, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (4*eM1^2*(-84 + 166*eM1 - 486*x + 
              849*eM1*x + 138*x^2 + 61*eM1*x^2 + 360*x^3 - 56*eM1*x^3 - 
              8280*x^4 + 12916*eM1*x^4 + 4722*x^5 - 6779*eM1*x^5 - 990*x^6 + 
              1641*eM1*x^6 + 12*x^7 + 34*eM1*x^7)*G[{0, 0, 1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (8*eM1^2*(90 - 165*eM1 + 36*x - 
              54*eM1*x + 180*x^2 - 334*eM1*x^2 + 36*x^3 - 54*eM1*x^3 - 
              54*x^4 + 55*eM1*x^4)*G[{0, 1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + (4*eM1^2*(156 - 283*eM1 + 288*x - 927*eM1*x + 
              3372*x^2 - 2265*eM1*x^2 - 5364*x^3 - 102*eM1*x^3 + 5532*x^4 - 
              1176*eM1*x^4 - 384*x^5 - 2090*eM1*x^5 - 420*x^6 + 816*eM1*x^6 - 
              108*x^7 + 139*eM1*x^7)*G[{0, 1, 0, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^5) - (8*eM1^2*(30 - 55*eM1 + 12*x - 18*eM1*x + 60*x^2 - 
              114*eM1*x^2 + 12*x^3 - 18*eM1*x^3 - 18*x^4 + 21*eM1*x^4)*
             G[{0, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           (32*eM1^2*(-27 + 41*eM1)*(1 + x^2)*G[{1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (16*eM1^2*(-36 + 55*eM1)*(1 + x^2)*
             G[{1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (32*eM1^2*(-9 + 14*eM1)*(1 + x^2)*G[{1, -1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (8*eM1^2*(-72 + 105*eM1 - 774*x + 
              1152*eM1*x + 2826*x^2 - 4241*eM1*x^2 - 3402*x^3 + 
              5121*eM1*x^3 + 342*x^4 - 492*eM1*x^4 - 72*x^5 + 115*eM1*x^5)*
             G[{1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)^4) + 
           (2*eM1^2*(-192 + 480*eM1 - 4428*x + 5937*eM1*x + 20040*x^2 - 
              19450*eM1*x^2 - 33792*x^3 + 30324*eM1*x^3 + 9816*x^4 - 
              3062*eM1*x^4 - 2196*x^5 + 2563*eM1*x^5 - 192*x^6 + 520*eM1*x^6)*
             G[{1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)^5) - 
           (8*eM1^2*(-24 + 33*eM1 - 258*x + 378*eM1*x + 942*x^2 - 
              1415*eM1*x^2 - 1134*x^3 + 1719*eM1*x^3 + 114*x^4 - 
              150*eM1*x^4 - 24*x^5 + 43*eM1*x^5)*G[{1, 0, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)^4) + (32*eM1^2*(-9 + 14*eM1)*(1 + x^2)*
             G[{1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (4*eM1^2*(-48 + 76*eM1 + 228*x - 237*eM1*x - 2268*x^2 + 
              2899*eM1*x^2 + 1884*x^3 - 2291*eM1*x^3 - 516*x^4 + 
              693*eM1*x^4 - 48*x^5 + 76*eM1*x^5)*G[{1, 1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)^4) + (32*eM1^2*(-3 + 5*eM1)*(1 + x^2)*
             G[{1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (16*eM1^2*(-16 + 27*eM1)*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (8*eM1^3*(1 + x^2)^2*
             G[{-1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (4*eM1^2*(1 + x^2)*(-24 + 33*eM1 - 8*x^2 + 33*eM1*x^2)*
             G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (64*eM1^2*(-2 + 3*eM1)*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (8*eM1^2*(-32 + 45*eM1)*(1 + x^2)^2*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (4*eM1^2*(-40 + 51*eM1 - 24*x + 57*eM1*x - 920*x^2 + 959*eM1*x^2 + 
              2232*x^3 - 2203*eM1*x^3 - 2568*x^4 + 2581*eM1*x^4 + 680*x^5 - 
              689*eM1*x^5 - 120*x^6 + 105*eM1*x^6 - 8*x^7 + 3*eM1*x^7)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (32*eM1^2*(-2 + 3*eM1)*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (8*eM1^2*(-108 + 155*eM1 - 396*x + 
              537*eM1*x + 72*x^2 + 135*eM1*x^2 - 2424*x^3 + 2669*eM1*x^3 + 
              1248*x^4 - 1031*eM1*x^4 - 912*x^5 + 1035*eM1*x^5 - 108*x^6 + 
              165*eM1*x^6 - 60*x^7 + 79*eM1*x^7)*G[{-1, 0, 0, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) + (8*eM1^2*(1 + x^2)*(-24 + 25*eM1 - 
              36*x^2 + 83*eM1*x^2)*G[{-1, 0, 0, 0, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + (32*eM1^2*(1 + x^2)*(-21 + 32*eM1 - 
              15*x^2 + 22*eM1*x^2)*G[{-1, 0, 0, 1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) - (32*eM1^2*(-2 + 3*eM1)*(1 + x^2)^2*
             G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (32*eM1^2*(-4 + 6*eM1 - 6*x + 12*eM1*x - 67*x^2 + 77*eM1*x^2 + 
              123*x^3 - 109*eM1*x^3 - 179*x^4 + 193*eM1*x^4 + 27*x^5 - 
              17*eM1*x^5 - 18*x^6 + 24*eM1*x^6 - 4*x^7 + 6*eM1*x^7)*
             G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (32*eM1^2*(-2 + 3*eM1)*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (32*(-1 + eM1)*eM1^2*
             (3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*G[{-1, 1, 0, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)^5) - (8*eM1^2*(-216 + 317*eM1)*
             (1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           (4*eM1^2*(-132 + 175*eM1 - 972*x + 1389*eM1*x + 3660*x^2 - 
              5605*eM1*x^2 - 15996*x^3 + 23833*eM1*x^3 + 12804*x^4 - 
              19367*eM1*x^4 - 5940*x^5 + 8795*eM1*x^5 - 396*x^6 + 
              525*eM1*x^6 - 324*x^7 + 463*eM1*x^7)*G[{0, -1, -1, 0, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (32*eM1^2*(-27 + 41*eM1)*(1 + x^2)^2*
             G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           (16*eM1^2*(-57 + 81*eM1 - 315*x + 459*eM1*x + 795*x^2 - 
              1213*eM1*x^2 - 4167*x^3 + 6225*eM1*x^3 + 3033*x^4 - 
              4573*eM1*x^4 - 1605*x^5 + 2393*eM1*x^5 - 171*x^6 + 
              249*eM1*x^6 - 105*x^7 + 155*eM1*x^7)*G[{0, -1, 0, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (4*eM1^2*(18 - 9*eM1 - 810*x + 
              1197*eM1*x + 6522*x^2 - 9193*eM1*x^2 - 22626*x^3 + 
              32061*eM1*x^3 + 20526*x^4 - 29107*eM1*x^4 - 8022*x^5 + 
              11303*eM1*x^5 - 90*x^6 + 69*eM1*x^6 - 318*x^7 + 431*eM1*x^7)*
             G[{0, -1, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
           (32*eM1^2*(-18 + 27*eM1 - 90*x + 135*eM1*x + 180*x^2 - 
              269*eM1*x^2 - 1068*x^3 + 1605*eM1*x^3 + 732*x^4 - 
              1094*eM1*x^4 - 420*x^5 + 634*eM1*x^5 - 54*x^6 + 84*eM1*x^6 - 
              30*x^7 + 46*eM1*x^7)*G[{0, -1, 0, 1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (32*eM1^2*(-27 + 41*eM1)*(1 + x^2)^2*
             G[{0, -1, 1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           (16*eM1^2*(-36 + 55*eM1)*(1 + x^2)^2*G[{0, -1, 1, 0, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) - (32*eM1^2*(-9 + 14*eM1)*(1 + x^2)^2*
             G[{0, -1, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           (16*eM1^2*(-69 + 99*eM1 - 99*x + 153*eM1*x - 1263*x^2 + 
              1742*eM1*x^2 + 2019*x^3 - 2700*eM1*x^3 - 3489*x^4 + 
              4856*eM1*x^4 + 213*x^5 - 202*eM1*x^5 - 531*x^6 + 771*eM1*x^6 - 
              141*x^7 + 209*eM1*x^7)*G[{0, 0, -1, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (4*eM1^2*(-114 + 153*eM1 - 270*x + 
              459*eM1*x - 1398*x^2 + 1187*eM1*x^2 + 222*x^3 + 2085*eM1*x^3 - 
              3666*x^4 + 2885*eM1*x^4 - 1062*x^5 + 2363*eM1*x^5 - 1206*x^6 + 
              1671*eM1*x^6 - 378*x^7 + 557*eM1*x^7)*G[{0, 0, -1, 0, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) + (32*eM1^2*(1 + x^2)*(-18 + 27*eM1 - 
              36*x^2 + 55*eM1*x^2)*G[{0, 0, -1, 1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) - (2*eM1^2*(-108 + 135*eM1 - 180*x + 
              189*eM1*x - 1764*x^2 + 2563*eM1*x^2 + 2580*x^3 - 4407*eM1*x^3 - 
              4764*x^4 + 7417*eM1*x^4 + 204*x^5 - 413*eM1*x^5 - 756*x^6 + 
              1101*eM1*x^6 - 204*x^7 + 295*eM1*x^7)*G[{0, 0, 0, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) + (eM1^2*(1 + x^2)*(180 - 315*eM1 - 
              60*x^2 + 77*eM1*x^2)*G[{0, 0, 0, 0, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) - (8*eM1^2*(-30 + 45*eM1 - 126*x + 189*eM1*x + 
              108*x^2 - 158*eM1*x^2 - 1188*x^3 + 1794*eM1*x^3 + 600*x^4 - 
              884*eM1*x^4 - 528*x^5 + 808*eM1*x^5 - 126*x^6 + 201*eM1*x^6 - 
              54*x^7 + 85*eM1*x^7)*G[{0, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^5) + (32*eM1^2*(1 + x^2)*(-18 + 27*eM1 - 36*x^2 + 
              55*eM1*x^2)*G[{0, 0, 1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
           (8*eM1^2*(-66 + 99*eM1 - 198*x + 333*eM1*x - 414*x^2 + 
              352*eM1*x^2 - 714*x^3 + 1890*eM1*x^3 - 798*x^4 + 406*eM1*x^4 - 
              666*x^5 + 1288*eM1*x^5 - 450*x^6 + 651*eM1*x^6 - 150*x^7 + 
              229*eM1*x^7)*G[{0, 0, 1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
           (32*eM1^2*(1 + x^2)*(-6 + 9*eM1 - 12*x^2 + 19*eM1*x^2)*
             G[{0, 0, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
           (32*eM1^2*(-27 + 41*eM1)*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + (16*eM1^2*(-36 + 55*eM1)*(1 + x^2)^2*
             G[{0, 1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
           (32*eM1^2*(-9 + 14*eM1)*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + (16*eM1^2*(-36 + 54*eM1 - 216*x + 
              324*eM1*x + 666*x^2 - 997*eM1*x^2 - 2970*x^3 + 4461*eM1*x^3 + 
              2466*x^4 - 3691*eM1*x^4 - 1026*x^5 + 1547*eM1*x^5 + 6*eM1*x^6 - 
              36*x^7 + 56*eM1*x^7)*G[{0, 1, 0, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5) - (4*eM1^2*(-60 + 126*eM1 - 684*x + 
              1044*eM1*x + 3504*x^2 - 4399*eM1*x^2 - 13536*x^3 + 
              17703*eM1*x^3 + 11688*x^4 - 14875*eM1*x^4 - 4824*x^5 + 
              6419*eM1*x^5 - 108*x^6 + 168*eM1*x^6 - 204*x^7 + 278*eM1*x^7)*
             G[{0, 1, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
           (16*eM1^2*(-12 + 18*eM1 - 72*x + 108*eM1*x + 222*x^2 - 
              331*eM1*x^2 - 990*x^3 + 1491*eM1*x^3 + 822*x^4 - 1225*eM1*x^4 - 
              342*x^5 + 521*eM1*x^5 + 6*eM1*x^6 - 12*x^7 + 20*eM1*x^7)*
             G[{0, 1, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) - 
           (32*eM1^2*(-9 + 14*eM1)*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + (8*eM1^2*(-24 + 38*eM1 + 24*eM1*x - 
              684*x^2 + 895*eM1*x^2 + 1644*x^3 - 1999*eM1*x^3 - 1980*x^4 + 
              2531*eM1*x^4 + 444*x^5 - 515*eM1*x^5 - 144*x^6 + 204*eM1*x^6 - 
              24*x^7 + 38*eM1*x^7)*G[{0, 1, 1, 0, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^5) - (32*eM1^2*(-3 + 5*eM1)*(1 + x^2)^2*
             G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           (32*(-1 + eM1)*eM1^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
             G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (32*eM1^2*(-27 + 41*eM1 + 2*eM1*x - 927*x^2 + 1394*eM1*x^2 + 
              1764*x^3 - 2642*eM1*x^3 - 927*x^4 + 1394*eM1*x^4 + 2*eM1*x^5 - 
              27*x^6 + 41*eM1*x^6)*G[{1, 0, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)^5) + (4*eM1^2*(-36 + 94*eM1 + 70*eM1*x - 
              1236*x^2 + 2803*eM1*x^2 + 2352*x^3 - 5398*eM1*x^3 - 1236*x^4 + 
              2803*eM1*x^4 + 70*eM1*x^5 - 36*x^6 + 94*eM1*x^6)*
             G[{1, 0, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)^5) - 
           (32*eM1^2*(-9 + 14*eM1 + 2*eM1*x - 309*x^2 + 467*eM1*x^2 + 
              588*x^3 - 878*eM1*x^3 - 309*x^4 + 467*eM1*x^4 + 2*eM1*x^5 - 
              9*x^6 + 14*eM1*x^6)*G[{1, 0, 0, 1, 0}, x])/(9*(-1 + x)*
             (1 + x)^5) + (8*eM1^2*(-12 + 18*eM1 - 6*eM1*x - 412*x^2 + 
              653*eM1*x^2 + 784*x^3 - 1226*eM1*x^3 - 412*x^4 + 653*eM1*x^4 - 
              6*eM1*x^5 - 12*x^6 + 18*eM1*x^6)*G[{1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^5) + (16*eM1^2*(-6 + 6*eM1 - 6*eM1*x - 
              206*x^2 + 241*eM1*x^2 + 392*x^3 - 442*eM1*x^3 - 206*x^4 + 
              241*eM1*x^4 - 6*eM1*x^5 - 6*x^6 + 6*eM1*x^6)*G[{1, 1, 0, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)^5) + (eM1*(-969 + 13608*eM1 - 
              17323*eM1^2 - 2730*x + 50724*eM1*x - 24926*eM1^2*x - 2289*x^2 - 
              70980*eM1*x^2 - 166983*eM1^2*x^2 + 528*x^3 + 275496*eM1*x^3 + 
              67016*eM1^2*x^3 + 2553*x^4 - 283104*eM1*x^4 + 117867*eM1^2*x^
                4 + 2202*x^5 + 22836*eM1*x^5 + 12118*eM1^2*x^5 + 705*x^6 - 
              22404*eM1*x^6 + 32519*eM1^2*x^6)*Zeta[3])/(81*(-1 + x)^2*
             (1 + x)^4) + G[{-1, -1}, x]*((22*eM1*(4 - 32*eM1 + 35*eM1^2)*Pi^
                2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + (32*eM1^2*(-2 + 3*eM1)*
               (1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1}, x]*((-2*eM1^2*Pi^2*(-30 + 53*eM1 - 12*x + 18*eM1*x - 
                30*x^2 + 53*eM1*x^2))/(27*(-1 + x)*(1 + x)) - 
             (2*eM1^2*Pi^4*(-78 + 100*eM1 - 50*eM1*x - 2678*x^2 + 
                3727*eM1*x^2 + 5096*x^3 - 6970*eM1*x^3 - 2678*x^4 + 
                3727*eM1*x^4 - 50*eM1*x^5 - 78*x^6 + 100*eM1*x^6))/
              (135*(-1 + x)*(1 + x)^5) - (4*eM1^2*(-66 + 105*eM1 - 756*x + 
                1245*eM1*x + 2850*x^2 - 4780*eM1*x^2 - 3378*x^3 + 
                5580*eM1*x^3 + 360*x^4 - 645*eM1*x^4 - 66*x^5 + 95*eM1*x^5)*
               Zeta[3])/(9*(-1 + x)*(1 + x)^4)) + G[{1, 0}, x]*
            ((4*eM1^2*(-891 + 1813*eM1 - 5400*x + 9152*eM1*x + 3942*x^2 - 
                4762*eM1*x^2 - 5400*x^3 + 9152*eM1*x^3 - 891*x^4 + 
                1813*eM1*x^4))/(81*(-1 + x)*(1 + x)^3) + 
             (2*eM1^2*Pi^2*(-18 + 135*eM1 - 1158*x + 1386*eM1*x + 7158*x^2 - 
                5145*eM1*x^2 - 16272*x^3 + 14282*eM1*x^3 + 8862*x^4 - 
                7651*eM1*x^4 - 1530*x^5 + 1984*eM1*x^5 - 18*x^6 + 
                145*eM1*x^6))/(27*(-1 + x)*(1 + x)^5) - 
             (8*eM1^2*(-18 + 32*eM1 + 2*eM1*x - 618*x^2 + 1085*eM1*x^2 + 
                1176*x^3 - 2054*eM1*x^3 - 618*x^4 + 1085*eM1*x^4 + 
                2*eM1*x^5 - 18*x^6 + 32*eM1*x^6)*Zeta[3])/(9*(-1 + x)*(1 + x)^
                5)) + G[{-1}, x]*(-(eM1*Pi^2*(279 - 5102*eM1 + 6621*eM1^2 + 
                 822*x - 2488*eM1*x + 2262*eM1^2*x + 1086*x^2 - 38836*eM1*
                  x^2 + 51330*eM1^2*x^2 + 822*x^3 - 2488*eM1*x^3 + 
                 2262*eM1^2*x^3 + 279*x^4 - 5102*eM1*x^4 + 6621*eM1^2*x^4))/
              (162*(-1 + x)*(1 + x)^3) - (eM1^2*Pi^4*(134 - 167*eM1 + 198*x - 
                297*eM1*x + 2096*x^2 - 2243*eM1*x^2 - 4712*x^3 + 
                4535*eM1*x^3 + 5384*x^4 - 5543*eM1*x^4 - 1616*x^5 + 
                1523*eM1*x^5 + 90*x^6 - 135*eM1*x^6 - 38*x^7 + 23*eM1*x^7))/
              (135*(-1 + x)^2*(1 + x)^5) - (8*eM1*(-22 + 215*eM1 - 
                245*eM1^2 - 44*x + 232*eM1*x - 193*eM1^2*x - 22*x^2 + 
                1355*eM1*x^2 - 1930*eM1^2*x^2 - 2220*eM1*x^3 + 3380*eM1^2*
                 x^3 + 22*x^4 + 913*eM1*x^4 - 1407*eM1^2*x^4 + 44*x^5 - 
                652*eM1*x^5 + 853*eM1^2*x^5 + 22*x^6 - 227*eM1*x^6 + 
                278*eM1^2*x^6)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^4)) + 
           G[{-1, 0}, x]*((eM1*(5283 - 69388*eM1 + 96758*eM1^2 + 9864*x - 
                145088*eM1*x + 159118*eM1^2*x + 9162*x^2 - 217064*eM1*x^2 + 
                416320*eM1^2*x^2 + 9864*x^3 - 145088*eM1*x^3 + 159118*eM1^2*
                 x^3 + 5283*x^4 - 69388*eM1*x^4 + 96758*eM1^2*x^4))/
              (162*(-1 + x)*(1 + x)^3) - (eM1*Pi^2*(-22 - 124*eM1 + 
                464*eM1^2 - 66*x - 1260*eM1*x + 2145*eM1^2*x - 66*x^2 + 
                3348*eM1*x^2 - 2084*eM1^2*x^2 - 22*x^3 - 10108*eM1*x^3 + 
                11663*eM1^2*x^3 + 22*x^4 + 7324*eM1*x^4 - 5936*eM1^2*x^4 + 
                66*x^5 - 5364*eM1*x^5 + 6127*eM1^2*x^5 + 66*x^6 + 
                204*eM1*x^6 - 12*eM1^2*x^6 + 22*x^7 - 164*eM1*x^7 + 
                145*eM1^2*x^7))/(27*(-1 + x)^2*(1 + x)^5) + 
             (4*eM1^2*(48 - 95*eM1 - 144*x + 3*eM1*x + 2424*x^2 - 
                2595*eM1*x^2 - 7128*x^3 + 6991*eM1*x^3 + 7296*x^4 - 
                7369*eM1*x^4 - 2304*x^5 + 2325*eM1*x^5 + 216*x^6 - 
                165*eM1*x^6 - 24*x^7 + 41*eM1*x^7)*Zeta[3])/(9*(-1 + x)^
                2*(1 + x)^5)) + G[{0, 1}, x]*((-2*eM1^2*Pi^2*(30 - 55*eM1 + 
                12*x - 18*eM1*x + 60*x^2 - 106*eM1*x^2 + 12*x^3 - 
                18*eM1*x^3 - 18*x^4 + 13*eM1*x^4))/(27*(-1 + x)^2*(1 + x)^
                2) + (8*eM1^2*(-33 + 51*eM1 - 207*x + 333*eM1*x + 681*x^2 - 
                1157*eM1*x^2 - 2949*x^3 + 4881*eM1*x^3 + 2487*x^4 - 
                4181*eM1*x^4 - 1011*x^5 + 1657*eM1*x^5 + 9*x^6 - 33*eM1*x^6 - 
                33*x^7 + 49*eM1*x^7)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^5)) + 
           G[{0, -1}, x]*(-(eM1*Pi^2*(-88 + 632*eM1 - 567*eM1^2 - 176*x - 
                 1064*eM1*x + 2076*eM1^2*x - 88*x^2 + 14840*eM1*x^2 - 
                 19541*eM1^2*x^2 - 25680*eM1*x^3 + 35696*eM1^2*x^3 + 88*x^4 + 
                 13288*eM1*x^4 - 17793*eM1^2*x^4 + 176*x^5 - 4168*eM1*x^5 + 
                 5572*eM1^2*x^5 + 88*x^6 - 920*eM1*x^6 + 1181*eM1^2*x^6))/
              (54*(-1 + x)^2*(1 + x)^4) + (4*eM1^2*(-90 + 129*eM1 - 126*x + 
                171*eM1*x - 1530*x^2 + 2261*eM1*x^2 + 3138*x^3 - 
                4761*eM1*x^3 - 4062*x^4 + 6035*eM1*x^4 + 870*x^5 - 
                1351*eM1*x^5 - 270*x^6 + 375*eM1*x^6 - 42*x^7 + 53*eM1*x^7)*
               Zeta[3])/(9*(-1 + x)^2*(1 + x)^5)) + 
           Pi^2*((eM1*(4050 - 30412*eM1 + 36341*eM1^2 + 11448*x - 
                166668*eM1*x + 278457*eM1^2*x + 16560*x^2 + 257528*eM1*x^2 - 
                776508*eM1^2*x^2 + 21492*x^3 - 935176*eM1*x^3 + 1786904*eM1^2*
                 x^3 + 18846*x^4 - 60972*eM1*x^4 - 117585*eM1^2*x^4 + 
                6516*x^5 - 79852*eM1*x^5 + 99159*eM1^2*x^5))/
              (1944*(-1 + x)*(1 + x)^4) + (4*eM1^2*(-6 - 90*x + 72*eM1*x + 
                510*x^2 - 515*eM1*x^2 - 1926*x^3 + 2085*eM1*x^3 + 1674*x^4 - 
                1679*eM1*x^4 - 690*x^5 + 805*eM1*x^5 - 18*x^6 + 102*eM1*x^6 - 
                30*x^7 + 58*eM1*x^7)*Zeta[3])/(27*(-1 + x)^2*(1 + x)^5)) + 
           G[{0, 0}, x]*(-(eM1*(-5283 + 47572*eM1 - 46976*eM1^2 - 9864*x + 
                 143360*eM1*x - 189766*eM1^2*x - 3879*x^2 - 72860*eM1*x^2 + 
                 281104*eM1^2*x^2 + 179712*eM1*x^3 - 591888*eM1^2*x^3 + 
                 3879*x^4 - 290884*eM1*x^4 + 815028*eM1^2*x^4 + 9864*x^5 - 
                 233216*eM1*x^5 + 274902*eM1^2*x^5 + 5283*x^6 - 105460*eM1*
                  x^6 + 175548*eM1^2*x^6))/(324*(-1 + x)^2*(1 + x)^4) - 
             (eM1*Pi^2*(22 + 88*eM1 - 83*eM1^2 + 66*x - 396*eM1*x + 
                1182*eM1^2*x + 66*x^2 - 852*eM1*x^2 - 2487*eM1^2*x^2 + 
                22*x^3 + 24928*eM1*x^3 - 18040*eM1^2*x^3 - 22*x^4 - 
                67456*eM1*x^4 + 77941*eM1^2*x^4 - 66*x^5 + 38916*eM1*x^5 - 
                43532*eM1^2*x^5 - 66*x^6 - 7428*eM1*x^6 + 11181*eM1^2*x^6 - 
                22*x^7 - 88*eM1*x^7 + 1070*eM1^2*x^7))/(54*(-1 + x)^2*(1 + x)^
                5) - (2*eM1^2*(-44 + 51*eM1 + 84*x - 243*eM1*x - 1984*x^2 + 
                3505*eM1*x^2 + 4912*x^3 - 9669*eM1*x^3 - 6032*x^4 + 
                11167*eM1*x^4 + 1184*x^5 - 2435*eM1*x^5 - 564*x^6 + 
                885*eM1*x^6 - 116*x^7 + 163*eM1*x^7)*Zeta[3])/
              (9*(-1 + x)^2*(1 + x)^5)) + G[{0}, x]*
            (-(eM1*(88776 - 916347*eM1 + 1052755*eM1^2 + 177552*x - 
                 2035176*eM1*x + 2531273*eM1^2*x + 177552*x^2 - 1537818*eM1*
                  x^2 + 1545692*eM1^2*x^2 + 177552*x^3 - 2035176*eM1*x^3 + 
                 2531273*eM1^2*x^3 + 88776*x^4 - 916347*eM1*x^4 + 
                 1052755*eM1^2*x^4))/(2916*(-1 + x)*(1 + x)^3) + 
             (eM1^2*Pi^4*(70 - 43*eM1 - 1422*x + 1911*eM1*x + 11686*x^2 - 
                13781*eM1*x^2 - 44926*x^3 + 56013*eM1*x^3 + 35770*x^4 - 
                40851*eM1*x^4 - 18226*x^5 + 24611*eM1*x^5 - 2502*x^6 + 
                4587*eM1*x^6 - 1378*x^7 + 2209*eM1*x^7))/(540*(-1 + x)^2*
               (1 + x)^5) + (eM1*Pi^2*(-837 - 7572*eM1 + 17068*eM1^2 - 
                3303*x + 21852*eM1*x - 50478*eM1^2*x - 4887*x^2 - 
                187092*eM1*x^2 + 560614*eM1^2*x^2 - 2421*x^3 + 208572*eM1*
                 x^3 - 1032536*eM1^2*x^3 + 2421*x^4 - 280284*eM1*x^4 + 
                1576440*eM1^2*x^4 + 4887*x^5 - 26316*eM1*x^5 - 637406*eM1^2*
                 x^5 + 3303*x^6 - 43452*eM1*x^6 + 212022*eM1^2*x^6 + 
                837*x^7 - 17484*eM1*x^7 + 32676*eM1^2*x^7))/(1944*(-1 + x)^
                2*(1 + x)^5) + (eM1*(-308 + 1588*eM1 - 1625*eM1^2 - 924*x + 
                7248*eM1*x - 2427*eM1^2*x - 924*x^2 - 38328*eM1*x^2 + 
                5079*eM1^2*x^2 - 308*x^3 + 188932*eM1*x^3 - 107399*eM1^2*
                 x^3 + 308*x^4 - 239980*eM1*x^4 + 174209*eM1^2*x^4 + 
                924*x^5 + 98664*eM1*x^5 - 77229*eM1^2*x^5 + 924*x^6 - 
                20496*eM1*x^6 + 19905*eM1^2*x^6 + 308*x^7 - 2236*eM1*x^7 + 
                2735*eM1^2*x^7)*Zeta[3])/(27*(-1 + x)^2*(1 + x)^5)) - 
           (4*eM1^2*(83 - 124*eM1 - 255*x + 288*eM1*x + 4223*x^2 - 
              5589*eM1*x^2 - 12523*x^3 + 16429*eM1*x^3 + 12705*x^4 - 
              16716*eM1*x^4 - 4093*x^5 + 5384*eM1*x^5 + 333*x^6 - 
              411*eM1*x^6 - 57*x^7 + 83*eM1*x^7)*Zeta[5])/(3*(-1 + x)^2*
             (1 + x)^5))) + 
       nc^3*(-(eM1*(247536 - 2503050*eM1 + 2809781*eM1^2 + 495072*x - 
             5733156*eM1*x + 6879274*eM1^2*x + 247536*x^2 - 2503050*eM1*x^2 + 
             2809781*eM1^2*x^2))/(2916*(1 + x)^2) - 
         (eM1^3*Pi^6*(8156 - 18678*x + 386909*x^2 - 1141555*x^3 + 
            618748*x^4 + 991220*x^5 - 1332287*x^6 + 541345*x^7 + 27354*x^8 + 
            26884*x^9))/(68040*(-1 + x)^3*(1 + x)^6) + 
         (eM1*Pi^4*(3388 - 38060*eM1 + 24310*eM1^2 - 6776*x + 456016*eM1*x - 
            409652*eM1^2*x + 10164*x^2 - 4583436*eM1*x^2 + 
            4252540*eM1^2*x^2 + 3388*x^3 + 24722236*eM1*x^3 - 
            22404549*eM1^2*x^3 - 20328*x^4 - 87055848*eM1*x^4 + 
            76628580*eM1^2*x^4 + 37268*x^5 + 220794332*eM1*x^5 - 
            188422587*eM1^2*x^5 - 20328*x^6 - 428119032*eM1*x^6 + 
            353902535*eM1^2*x^6 - 13552*x^7 + 655638368*eM1*x^7 - 
            523853752*eM1^2*x^7 + 47432*x^8 - 808402936*eM1*x^8 + 
            622649783*eM1^2*x^8 - 47432*x^9 + 809080888*eM1*x^9 - 
            597482543*eM1^2*x^9 + 13552*x^10 - 657741392*eM1*x^10 + 
            462586660*eM1^2*x^10 + 20328*x^11 + 430663992*eM1*x^11 - 
            285502895*eM1^2*x^11 - 37268*x^12 - 223166108*eM1*x^12 + 
            137291319*eM1^2*x^12 + 20328*x^13 + 88427856*eM1*x^13 - 
            48927060*eM1^2*x^13 - 3388*x^14 - 25262908*eM1*x^14 + 
            11843049*eM1^2*x^14 - 10164*x^15 + 4568652*eM1*x^15 - 
            1415056*eM1^2*x^15 + 6776*x^16 - 375496*eM1*x^16 - 
            50632*eM1^2*x^16 - 3388*x^17 - 12628*eM1*x^17 + 
            53342*eM1^2*x^17))/(6480*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^5) + 
         (7*eM1^3*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0}, x])/(90*(-1 + x)*(1 + x)^5) - 
         (22*eM1^3*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 1}, x])/(45*(-1 + x)*(1 + x)^5) + 
         (7*eM1^3*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0}, x])/(90*(-1 + x)*(1 + x)^5) - 
         (22*eM1^3*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 1}, x])/(45*(-1 + x)*(1 + x)^5) - 
         (8*eM1*(121 - 2156*eM1 + 2810*eM1^2)*(1 + x^2)*G[{-1, -1, -1, 0}, 
            x])/(9*(-1 + x)*(1 + x)) + 
         ((2*eM1^3*Pi^2*(1 + x^2)^2*(-209 + 47*x^2))/(9*(-1 + x)^3*
             (1 + x)^3) + (2*eM1*(-242 + 2860*eM1 - 131*eM1^2 + 726*x + 
              6732*eM1*x - 41763*eM1^2*x - 1452*x^2 - 170280*eM1*x^2 + 
              475407*eM1^2*x^2 + 1210*x^3 + 948244*eM1*x^3 - 2343260*eM1^2*x^
                3 + 242*x^4 - 3133900*eM1*x^4 + 7449122*eM1^2*x^4 - 
              2904*x^5 + 7312272*eM1*x^5 - 17039154*eM1^2*x^5 + 4356*x^6 - 
              12947352*eM1*x^6 + 29904183*eM1^2*x^6 - 3388*x^7 + 
              17997320*eM1*x^7 - 41406607*eM1^2*x^7 - 19999584*eM1*x^8 + 
              46040526*eM1^2*x^8 + 3388*x^9 + 17843320*eM1*x^9 - 
              41197223*eM1^2*x^9 - 4356*x^10 - 12749352*eM1*x^10 + 
              29634975*eM1^2*x^10 + 2904*x^11 + 7180272*eM1*x^11 - 
              16859682*eM1^2*x^11 - 242*x^12 - 3122900*eM1*x^12 + 
              7434166*eM1^2*x^12 - 1210*x^13 + 1003244*eM1*x^13 - 
              2418040*eM1^2*x^13 + 1452*x^14 - 236280*eM1*x^14 + 
              565143*eM1^2*x^14 - 726*x^15 + 39732*eM1*x^15 - 
              86631*eM1^2*x^15 + 242*x^16 - 8140*eM1*x^16 + 14825*eM1^2*x^
                16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{-1, -1, 0, 0}, x] - (8*eM1^2*(-594 + 929*eM1)*(1 + x^2)*
           G[{-1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
         ((-2*eM1^3*Pi^2*(5 - 5*x + 47*x^2 + 10*x^3 + 79*x^4 - 5*x^5 + 
              37*x^6))/(9*(-1 + x)^3*(1 + x)^3) + 
           (eM1*(-484 + 8888*eM1 - 9835*eM1^2 + 1452*x + 6072*eM1*x - 
              43431*eM1^2*x - 2904*x^2 - 321552*eM1*x^2 + 758489*eM1^2*x^2 + 
              2420*x^3 + 1876424*eM1*x^3 - 4072426*eM1^2*x^3 + 484*x^4 - 
              6243512*eM1*x^4 + 13271356*eM1^2*x^4 - 5808*x^5 + 
              14624544*eM1*x^5 - 30799822*eM1^2*x^5 + 8712*x^6 - 
              25905264*eM1*x^6 + 54384093*eM1^2*x^6 - 6776*x^7 + 
              36038992*eM1*x^7 - 75600269*eM1^2*x^7 - 40037184*eM1*x^8 + 
              84089946*eM1^2*x^8 + 6776*x^9 + 35730992*eM1*x^9 - 
              75181501*eM1^2*x^9 - 8712*x^10 - 25509264*eM1*x^10 + 
              53845677*eM1^2*x^10 + 5808*x^11 + 14360544*eM1*x^11 - 
              30440878*eM1^2*x^11 - 484*x^12 - 6221512*eM1*x^12 + 
              13241444*eM1^2*x^12 - 2420*x^13 + 1986424*eM1*x^13 - 
              4221986*eM1^2*x^13 + 2904*x^14 - 453552*eM1*x^14 + 
              937961*eM1^2*x^14 - 1452*x^15 + 72072*eM1*x^15 - 
              133167*eM1^2*x^15 + 484*x^16 - 13112*eM1*x^16 + 
              20077*eM1^2*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{-1, 0, -1, 0}, x] - (2*eM1^3*Pi^2*(1 + 2*x + 3*x^2 - 4*x^3 + 
            3*x^4 + 2*x^5 + x^6)*G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^3*
           (1 + x)^3) + (-(eM1^3*Pi^2*(457 - 82*x + 1915*x^2 + 164*x^3 + 2075*
                x^4 - 82*x^5 + 617*x^6))/(18*(-1 + x)^3*(1 + x)^3) - 
           (eM1*(484 - 3080*eM1 - 873*eM1^2 - 1452*x - 88968*eM1*x + 
              235851*eM1^2*x + 2420*x^2 + 1120856*eM1*x^2 - 2555398*eM1^2*x^
                2 - 968*x^3 - 5825072*eM1*x^3 + 12383637*eM1^2*x^3 - 
              3388*x^4 + 18704312*eM1*x^4 - 37296227*eM1^2*x^4 + 8228*x^5 - 
              42213160*eM1*x^5 + 77748218*eM1^2*x^5 - 8228*x^6 + 
              70676584*eM1*x^6 - 115887261*eM1^2*x^6 + 968*x^7 - 
              89282512*eM1*x^7 + 119127565*eM1^2*x^7 + 8712*x^8 + 
              83478384*eM1*x^8 - 65272671*eM1^2*x^8 - 13552*x^9 - 
              52367392*eM1*x^9 - 30650880*eM1^2*x^9 + 8712*x^10 + 
              11856240*eM1*x^10 + 119933967*eM1^2*x^10 + 968*x^11 + 
              17635376*eM1*x^11 - 157520605*eM1^2*x^11 - 8228*x^12 - 
              26662328*eM1*x^12 + 136753341*eM1^2*x^12 + 8228*x^13 + 
              20572376*eM1*x^13 - 86127074*eM1^2*x^13 - 3388*x^14 - 
              10525768*eM1*x^14 + 39689147*eM1^2*x^14 - 968*x^15 + 
              3649360*eM1*x^15 - 12894357*eM1^2*x^15 + 2420*x^16 - 
              822184*eM1*x^16 + 2759038*eM1^2*x^16 - 1452*x^17 + 
              113784*eM1*x^17 - 342291*eM1^2*x^17 + 484*x^18 - 
              16808*eM1*x^18 + 41289*eM1^2*x^18))/(18*(-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^5))*G[{-1, 0, 0, 0}, x] + 
         (28*eM1^3*Pi^2*(1 + x^2)^3*G[{-1, 0, 0, 1}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + 
         ((4*eM1^3*Pi^2*(41 + 4*x + 83*x^2 - 8*x^3 + 43*x^4 + 4*x^5 + x^6))/
            (9*(-1 + x)^3*(1 + x)^3) + (2*eM1^2*(1848 - 3095*eM1 + 3168*x - 
              12405*eM1*x - 82632*x^2 + 225520*eM1*x^2 + 469920*x^3 - 
              1245959*eM1*x^3 - 1553640*x^4 + 4112699*eM1*x^4 + 3642144*x^5 - 
              9645500*eM1*x^5 - 6457968*x^6 + 17134128*eM1*x^6 + 
              9004512*x^7 - 23931400*eM1*x^7 - 10018800*x^8 + 
              26670408*eM1*x^8 + 8960160*x^9 - 23859608*eM1*x^9 - 
              6400944*x^10 + 17041824*eM1*x^10 + 3604128*x^11 - 
              9583964*eM1*x^11 - 1550472*x^12 + 4107571*eM1*x^12 + 
              485760*x^13 - 1271599*eM1*x^13 - 101640*x^14 + 256288*eM1*x^
                14 + 12672*x^15 - 27789*eM1*x^15 - 1320*x^16 + 
              2033*eM1*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{-1, 0, 1, 0}, x] - (8*eM1^2*(-594 + 929*eM1)*(1 + x^2)*
           G[{-1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
         ((160*eM1^3*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
           (4*eM1^2*(792 - 700*eM1 - 2376*x - 4200*eM1*x + 4752*x^2 + 
              69237*eM1*x^2 - 3960*x^3 - 369091*eM1*x^3 - 792*x^4 + 
              1204039*eM1*x^4 + 9504*x^5 - 2794650*eM1*x^5 - 14256*x^6 + 
              4938399*eM1*x^6 + 11088*x^7 - 6868967*eM1*x^7 + 
              7645698*eM1*x^8 - 11088*x^9 - 6833071*eM1*x^9 + 14256*x^10 + 
              4892247*eM1*x^10 - 9504*x^11 - 2763882*eM1*x^11 + 792*x^12 + 
              1201475*eM1*x^12 + 3960*x^13 - 381911*eM1*x^13 - 4752*x^14 + 
              84621*eM1*x^14 + 2376*x^15 - 11892*eM1*x^15 - 792*x^16 + 
              1864*eM1*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{-1, 1, 0, 0}, x] - (8*eM1^2*(-198 + 353*eM1)*(1 + x^2)*
           G[{-1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
         ((2*eM1^3*Pi^2*(1 + x^2)^2*(67 + 27*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
           (eM1*(-484 + 11000*eM1 - 15567*eM1^2 + 1452*x - 55440*eM1*x + 
              87609*eM1^2*x - 2904*x^2 + 356664*eM1*x^2 - 596903*eM1^2*x^2 + 
              2420*x^3 - 1528384*eM1*x^3 + 2599338*eM1^2*x^3 + 484*x^4 + 
              4739944*eM1*x^4 - 8062120*eM1^2*x^4 - 5808*x^5 - 
              10813440*eM1*x^5 + 18355654*eM1^2*x^5 + 8712*x^6 + 
              19100400*eM1*x^6 - 32340819*eM1^2*x^6 - 6776*x^7 - 
              26648864*eM1*x^7 + 45047543*eM1^2*x^7 + 29875824*eM1*x^8 - 
              50441934*eM1^2*x^8 + 6776*x^9 - 26956864*eM1*x^9 + 
              45466311*eM1^2*x^9 - 8712*x^10 + 19496400*eM1*x^10 - 
              32879235*eM1^2*x^10 + 5808*x^11 - 11077440*eM1*x^11 + 
              18714598*eM1^2*x^11 - 484*x^12 + 4761944*eM1*x^12 - 
              8092032*eM1^2*x^12 - 2420*x^13 - 1418384*eM1*x^13 + 
              2449778*eM1^2*x^13 + 2904*x^14 + 224664*eM1*x^14 - 
              417431*eM1^2*x^14 - 1452*x^15 + 10560*eM1*x^15 - 
              2127*eM1^2*x^15 + 484*x^16 - 11000*eM1*x^16 + 14345*eM1^2*x^
                16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{0, -1, -1, 0}, x] + (2*eM1^3*Pi^2*(1 + x^2)*(29 + 82*x^2 + 
            29*x^4)*G[{0, -1, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
         (-(eM1^3*Pi^2*(165 + 171*x + 2952*x^2 - 7980*x^3 + 6152*x^4 + 4368*
                x^5 - 4912*x^6 + 3572*x^7 + 1131*x^8 + 461*x^9))/
            (9*(-1 + x)^3*(1 + x)^6) - (eM1*(484 - 8624*eM1 + 7465*eM1^2 - 
              1452*x + 54648*eM1*x - 41601*eM1^2*x + 2420*x^2 - 
              512776*eM1*x^2 + 351326*eM1^2*x^2 - 968*x^3 + 3150928*eM1*x^3 - 
              2261259*eM1^2*x^3 - 3388*x^4 - 12797224*eM1*x^4 + 
              10002557*eM1^2*x^4 + 8228*x^5 + 37062872*eM1*x^5 - 
              31701982*eM1^2*x^5 - 8228*x^6 - 81366560*eM1*x^6 + 
              75957133*eM1^2*x^6 + 968*x^7 + 140439728*eM1*x^7 - 
              142664539*eM1^2*x^7 + 8712*x^8 - 194843088*eM1*x^8 + 
              214993497*eM1^2*x^8 - 13552*x^9 + 219833504*eM1*x^9 - 
              263466480*eM1^2*x^9 + 8712*x^10 - 202429392*eM1*x^10 + 
              263791863*eM1^2*x^10 + 968*x^11 + 151582640*eM1*x^11 - 
              215391925*eM1^2*x^11 - 8228*x^12 - 91219568*eM1*x^12 + 
              142190043*eM1^2*x^12 + 8228*x^13 + 43183448*eM1*x^13 - 
              74575846*eM1^2*x^13 - 3388*x^14 - 15521704*eM1*x^14 + 
              30174119*eM1^2*x^14 - 968*x^15 + 4027408*eM1*x^15 - 
              8986565*eM1^2*x^15 + 2420*x^16 - 719752*eM1*x^16 + 
              1862702*eM1^2*x^16 - 1452*x^17 + 101112*eM1*x^17 - 
              258219*eM1^2*x^17 + 484*x^18 - 17600*eM1*x^18 + 
              36143*eM1^2*x^18))/(18*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*
          G[{0, -1, 0, 0}, x] + (76*eM1^3*Pi^2*(1 + x^2)^3*
           G[{0, -1, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
         ((8*eM1^2*(495 - 900*eM1 + 1188*x - 1386*eM1*x + 1881*x^2 - 
              6160*eM1*x^2 + 2376*x^3 - 332*eM1*x^3 + 1089*x^4 - 
              4878*eM1*x^4 - 396*x^5 + 1178*eM1*x^5 - 297*x^6 + 382*eM1*x^6))/
            (9*(-1 + x)^2*(1 + x)^4) + (4*eM1^3*Pi^2*(1 + x^2)*
             (41 + 87*x + 461*x^2 - 697*x^3 + 1089*x^4 - 181*x^5 + 81*x^6 + 
              15*x^7))/(9*(-1 + x)^3*(1 + x)^6))*G[{0, -1, 1, 0}, x] + 
         (34*eM1^3*Pi^2*(1 + x^2)^3*G[{0, 0, -1, -1}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + 
         (-(eM1^3*Pi^2*(-27 + 1179*x - 8792*x^2 + 27660*x^3 - 27676*x^4 + 
               15892*x^5 - 4652*x^6 + 2960*x^7 + 1083*x^8 + 373*x^9))/
            (18*(-1 + x)^3*(1 + x)^6) - (eM1*(242 - 3520*eM1 + 3352*eM1^2 - 
              726*x + 8844*eM1*x - 14223*eM1^2*x + 1210*x^2 + 4180*eM1*x^2 + 
              71243*eM1^2*x^2 - 484*x^3 - 146344*eM1*x^3 - 367471*eM1^2*x^3 - 
              1694*x^4 + 444796*eM1*x^4 + 1917448*eM1^2*x^4 + 4114*x^5 - 
              443036*eM1*x^5 - 7441708*eM1^2*x^5 - 4114*x^6 - 
              1277320*eM1*x^6 + 21247604*eM1^2*x^6 + 484*x^7 + 
              6381496*eM1*x^7 - 46005473*eM1^2*x^7 + 4356*x^8 - 
              14984376*eM1*x^8 + 78018645*eM1^2*x^8 - 6776*x^9 + 
              24219184*eM1*x^9 - 105709822*eM1^2*x^9 + 4356*x^10 - 
              29504904*eM1*x^10 + 115416813*eM1^2*x^10 + 484*x^11 + 
              27994120*eM1*x^11 - 101765425*eM1^2*x^11 - 4114*x^12 - 
              20836816*eM1*x^12 + 72074876*eM1^2*x^12 + 4114*x^13 + 
              12081916*eM1*x^13 - 40392080*eM1^2*x^13 - 1694*x^14 - 
              5319644*eM1*x^14 + 17372816*eM1^2*x^14 - 484*x^15 + 
              1704824*eM1*x^15 - 5446771*eM1^2*x^15 + 1210*x^16 - 
              367796*eM1*x^16 + 1130395*eM1^2*x^16 - 726*x^17 + 
              49236*eM1*x^17 - 128835*eM1^2*x^17 + 242*x^18 - 4840*eM1*x^18 + 
              7096*eM1^2*x^18))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*
          G[{0, 0, -1, 0}, x] + (28*eM1^3*Pi^2*(1 + x^2)^3*
           G[{0, 0, -1, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
         (eM1^3*Pi^2*(39 + 63*x + 797*x^2 + 297*x^3 + 3484*x^4 - 3124*x^5 + 
            6989*x^6 + 145*x^7 + 1059*x^8 + 299*x^9)*G[{0, 0, 0, -1}, x])/
          (9*(-1 + x)^3*(1 + x)^6) + 
         ((-2*eM1^3*Pi^2*(-12 - 198*x + 1225*x^2 - 4347*x^3 + 4515*x^4 + 
              1321*x^5 + 878*x^6 + 2166*x^7 + 1374*x^8 + 470*x^9))/
            (9*(-1 + x)^3*(1 + x)^6) + (eM1*(242 + 968*eM1 - 2351*eM1^2 - 
              484*x - 88*eM1*x - 4298*eM1^2*x + 484*x^2 - 5720*eM1*x^2 + 
              85216*eM1^2*x^2 + 726*x^3 + 82368*eM1*x^3 - 756856*eM1^2*x^3 - 
              2178*x^4 - 462264*eM1*x^4 + 3892904*eM1^2*x^4 + 2420*x^5 + 
              1618760*eM1*x^5 - 12817132*eM1^2*x^5 - 3837240*eM1*x^6 + 
              28947847*eM1^2*x^6 - 3630*x^7 + 6513936*eM1*x^7 - 
              45701195*eM1^2*x^7 + 4840*x^8 - 7844144*eM1*x^8 + 
              47042500*eM1^2*x^8 - 2420*x^9 + 6054400*eM1*x^9 - 
              18650633*eM1^2*x^9 - 2420*x^10 - 1187120*eM1*x^10 - 
              35385275*eM1^2*x^10 + 4840*x^11 - 4334000*eM1*x^11 + 
              89474260*eM1^2*x^11 - 3630*x^12 + 7553304*eM1*x^12 - 
              115008382*eM1^2*x^12 - 7349496*eM1*x^13 + 102687713*eM1^2*x^
                13 + 2420*x^14 + 4945160*eM1*x^14 - 67576372*eM1^2*x^14 - 
              2178*x^15 - 2388672*eM1*x^15 + 32756053*eM1^2*x^15 + 726*x^16 + 
              805992*eM1*x^16 - 11211593*eM1^2*x^16 + 484*x^17 - 
              189464*eM1*x^17 + 2473672*eM1^2*x^17 - 484*x^18 + 
              31064*eM1*x^18 - 274926*eM1^2*x^18 + 242*x^19 - 7744*eM1*x^19 + 
              19632*eM1^2*x^19))/(18*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^5))*
          G[{0, 0, 0, 0}, x] - (eM1^3*Pi^2*(1 + x^2)*(81 + 459*x - 1195*x^2 + 
            6279*x^3 - 4501*x^4 + 2465*x^5 + 303*x^6 + 173*x^7)*
           G[{0, 0, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^6) + 
         (28*eM1^3*Pi^2*(1 + x^2)^3*G[{0, 0, 1, -1}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + 
         ((eM1^3*Pi^2*(27 - 315*x + 3004*x^2 - 8352*x^3 + 9296*x^4 - 
              4568*x^5 + 3736*x^6 + 404*x^7 + 705*x^8 + 223*x^9))/
            (9*(-1 + x)^3*(1 + x)^6) + (2*eM1^2*(924 - 1166*eM1 - 198*x + 
              1167*eM1*x - 15114*x^2 + 12543*eM1*x^2 + 70488*x^3 - 
              43508*eM1*x^3 - 86790*x^4 - 191745*eM1*x^4 - 297066*x^5 + 
              1717875*eM1*x^5 + 1783980*x^6 - 6389206*eM1*x^6 - 4910268*x^7 + 
              15599640*eM1*x^7 + 9262044*x^8 - 28181058*eM1*x^8 - 
              13176240*x^9 + 39570930*eM1*x^9 + 14680116*x^10 - 
              44094468*eM1*x^10 - 12989460*x^11 + 39310566*eM1*x^11 + 
              9117108*x^12 - 27956324*eM1*x^12 - 5010654*x^13 + 
              15643125*eM1*x^13 + 2089230*x^14 - 6666093*eM1*x^14 - 
              626472*x^15 + 2045198*eM1*x^15 + 119922*x^16 - 398175*eM1*x^
                16 - 11682*x^17 + 36111*eM1*x^17 + 132*x^18 + 716*eM1*x^18))/
            (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*G[{0, 0, 1, 0}, x] + 
         (4*eM1^3*Pi^2*(1 + x^2)^3*G[{0, 0, 1, 1}, x])/(3*(-1 + x)^3*
           (1 + x)^3) + ((8*eM1^2*(495 - 900*eM1 + 1188*x - 1386*eM1*x + 
              1881*x^2 - 6160*eM1*x^2 + 2376*x^3 - 332*eM1*x^3 + 1089*x^4 - 
              4878*eM1*x^4 - 396*x^5 + 1178*eM1*x^5 - 297*x^6 + 382*eM1*x^6))/
            (9*(-1 + x)^2*(1 + x)^4) + (4*eM1^3*Pi^2*(1 + x^2)*
             (41 + 87*x + 461*x^2 - 697*x^3 + 1089*x^4 - 181*x^5 + 81*x^6 + 
              15*x^7))/(9*(-1 + x)^3*(1 + x)^6))*G[{0, 1, -1, 0}, x] + 
         (64*eM1^3*Pi^2*(1 + x^2)^3*G[{0, 1, 0, -1}, x])/
          (9*(-1 + x)^3*(1 + x)^3) + 
         ((eM1^3*Pi^2*(-66 + 360*x - 3711*x^2 + 14265*x^3 - 11528*x^4 + 
              5448*x^5 + 1765*x^6 + 925*x^7 + 372*x^8 + 106*x^9))/
            (9*(-1 + x)^3*(1 + x)^6) - (eM1^2*(-3432 + 4792*eM1 + 14256*x - 
              18429*eM1*x - 104808*x^2 + 102581*eM1*x^2 + 590832*x^3 - 
              537078*eM1*x^3 - 2285712*x^4 + 2220936*eM1*x^4 + 6291384*x^5 - 
              6845944*eM1*x^5 - 13070904*x^6 + 16203423*eM1*x^6 + 
              21213984*x^7 - 30262014*eM1*x^7 - 27467088*x^8 + 
              45464430*eM1*x^8 + 28624992*x^9 - 55635976*eM1*x^9 - 
              23991264*x^10 + 55620696*eM1*x^10 + 15989424*x^11 - 
              45306472*eM1*x^11 - 8250264*x^12 + 29742846*eM1*x^12 + 
              3131568*x^13 - 15455613*eM1*x^13 - 779592*x^14 + 
              6134813*eM1*x^14 + 94512*x^15 - 1765914*eM1*x^15 - 528*x^16 + 
              336456*eM1*x^16 + 5016*x^17 - 40464*eM1*x^17 - 2376*x^18 + 
              4675*eM1*x^18))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*
          G[{0, 1, 0, 0}, x] - (2*eM1^3*Pi^2*(1 + x^2)^3*G[{0, 1, 0, 1}, x])/
          (9*(-1 + x)^3*(1 + x)^3) + 
         ((2*eM1^2*(660 - 1399*eM1 + 264*x - 450*eM1*x + 1320*x^2 - 
              3030*eM1*x^2 + 264*x^3 - 450*eM1*x^3 - 396*x^4 + 561*eM1*x^4))/
            (9*(-1 + x)^2*(1 + x)^2) - (8*eM1^3*Pi^2*(-10 - 30*x - 29*x^2 - 
              85*x^3 - 625*x^4 + 1801*x^5 - 1869*x^6 + 635*x^7 - 27*x^8 + 
              15*x^9))/(9*(-1 + x)^3*(1 + x)^6))*G[{0, 1, 1, 0}, x] + 
         (3*eM1^3*Pi^2*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
            139*x^6 - 2*x^7 + 4*x^8)*G[{0, r1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (3*eM1^3*Pi^2*(2 - 10*x + 155*x^2 - 
            312*x^3 + 288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
           G[{0, r2, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (8*eM1^2*(-594 + 929*eM1)*(1 + x^2)*G[{1, -1, -1, 0}, x])/
          (9*(-1 + x)*(1 + x)) + ((160*eM1^3*Pi^2*(1 + x^2)^2)/
            (9*(-1 + x)^2*(1 + x)^2) + (4*eM1^2*(792 - 700*eM1 - 2376*x - 
              4200*eM1*x + 4752*x^2 + 69237*eM1*x^2 - 3960*x^3 - 
              369091*eM1*x^3 - 792*x^4 + 1204039*eM1*x^4 + 9504*x^5 - 
              2794650*eM1*x^5 - 14256*x^6 + 4938399*eM1*x^6 + 11088*x^7 - 
              6868967*eM1*x^7 + 7645698*eM1*x^8 - 11088*x^9 - 
              6833071*eM1*x^9 + 14256*x^10 + 4892247*eM1*x^10 - 9504*x^11 - 
              2763882*eM1*x^11 + 792*x^12 + 1201475*eM1*x^12 + 3960*x^13 - 
              381911*eM1*x^13 - 4752*x^14 + 84621*eM1*x^14 + 2376*x^15 - 
              11892*eM1*x^15 - 792*x^16 + 1864*eM1*x^16))/(9*(-1 + x)^2*
             (1 + x)^4*(1 - x + x^2)^5))*G[{1, -1, 0, 0}, x] - 
         (8*eM1^2*(-198 + 353*eM1)*(1 + x^2)*G[{1, -1, 1, 0}, x])/
          (9*(-1 + x)*(1 + x)) + ((-2*eM1^3*Pi^2*(58 + 119*x + 846*x^2 - 
              2089*x^3 + 2528*x^4 - 2519*x^5 + 1762*x^6 - 87*x^7 + 22*x^8))/
            (9*(-1 + x)^2*(1 + x)^6) + (2*eM1^2*(1584 - 2397*eM1 + 7524*x - 
              12753*eM1*x - 132660*x^2 + 222797*eM1*x^2 + 717156*x^3 - 
              1209456*eM1*x^3 - 2347488*x^4 + 3975478*eM1*x^4 + 5466384*x^5 - 
              9282118*eM1*x^5 - 9673488*x^6 + 16456749*eM1*x^6 + 
              13467960*x^7 - 22940597*eM1*x^7 - 14994936*x^8 + 
              25556898*eM1*x^8 + 13423608*x^9 - 22868805*eM1*x^9 - 
              9616464*x^10 + 16364445*eM1*x^10 + 5428368*x^11 - 
              9220582*eM1*x^11 - 2344320*x^12 + 3970350*eM1*x^12 + 
              732996*x^13 - 1235096*eM1*x^13 - 151668*x^14 + 253565*eM1*x^
                14 + 17028*x^15 - 28137*eM1*x^15 - 1584*x^16 + 
              2731*eM1*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{1, 0, -1, 0}, x] - (4*eM1^3*Pi^2*(6 - 13*x + 296*x^2 - 738*x^3 + 
            296*x^4 - 13*x^5 + 6*x^6)*G[{1, 0, 0, -1}, x])/
          (3*(-1 + x)*(1 + x)^5) + 
         ((eM1^3*Pi^2*(302 - 173*x + 11949*x^2 - 21707*x^3 + 21292*x^4 - 
              17797*x^5 + 9995*x^6 + 333*x^7 + 350*x^8))/(9*(-1 + x)^2*
             (1 + x)^6) - (eM1^2*(4224 - 5787*eM1 + 72072*x - 128226*eM1*x - 
              940896*x^2 + 1461811*eM1*x^2 + 5146944*x^3 - 7031247*eM1*x^3 - 
              17561016*x^4 + 21261034*eM1*x^4 + 42952800*x^5 - 
              45828157*eM1*x^5 - 80071200*x^6 + 74476512*eM1*x^6 + 
              117775152*x^7 - 93592172*eM1*x^7 - 139095264*x^8 + 
              91230076*eM1*x^8 + 132898656*x^9 - 67576860*eM1*x^9 - 
              102571920*x^10 + 35778036*eM1*x^10 + 63280800*x^11 - 
              10716872*eM1*x^11 - 30546912*x^12 - 1244697*eM1*x^12 + 
              11077704*x^13 + 3358030*eM1*x^13 - 2815296*x^14 - 
              1826059*eM1*x^14 + 421344*x^15 + 532287*eM1*x^15 - 22968*x^16 - 
              70430*eM1*x^16 - 4224*x^17 + 11809*eM1*x^17))/
            (18*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^5))*G[{1, 0, 0, 0}, x] + 
         ((-4*eM1^3*Pi^2*(53 + 100*x + 990*x^2 - 1976*x^3 + 2050*x^4 - 
              1216*x^5 + 1142*x^6 + 12*x^7 + 29*x^8))/(9*(-1 + x)^2*
             (1 + x)^6) + (2*eM1^2*(528 - 1119*eM1 + 2508*x - 8055*eM1*x - 
              44220*x^2 + 122645*eM1*x^2 + 239052*x^3 - 653274*eM1*x^3 - 
              782496*x^4 + 2131108*eM1*x^4 + 1822128*x^5 - 4959994*eM1*x^5 - 
              3224496*x^6 + 8778921*eM1*x^6 + 4489320*x^7 - 12234125*eM1*x^
                7 - 4998312*x^8 + 13632186*eM1*x^8 + 4474536*x^9 - 
              12206685*eM1*x^9 - 3205488*x^10 + 8743641*eM1*x^10 + 
              1809456*x^11 - 4936474*eM1*x^11 - 781440*x^12 + 
              2129148*eM1*x^12 + 244332*x^13 - 663074*eM1*x^13 - 50556*x^14 + 
              134405*eM1*x^14 + 5676*x^15 - 13935*eM1*x^15 - 528*x^16 + 
              841*eM1*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{1, 0, 1, 0}, x] - (8*eM1^2*(-198 + 353*eM1)*(1 + x^2)*
           G[{1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
         ((-2*eM1^3*Pi^2*(4 - 2*x + 23*x^2 - 960*x^3 + 2024*x^4 - 4512*x^5 + 
              2009*x^6 - 254*x^7 + 4*x^8))/(9*(-1 + x)^2*(1 + x)^6) + 
           (eM1^2*(1056 - 1333*eM1 - 11352*x - 1395*eM1*x + 101112*x^2 + 
              46500*eM1*x^2 - 488664*x^3 - 255337*eM1*x^3 + 1562880*x^4 + 
              822421*eM1*x^4 - 3618912*x^5 - 1881288*eM1*x^5 + 6410976*x^6 + 
              3284052*eM1*x^6 - 8949072*x^7 - 4534040*eM1*x^7 + 9996624*x^8 + 
              5026536*eM1*x^8 - 8978640*x^9 - 4479160*eM1*x^9 + 
              6448992*x^10 + 3213492*eM1*x^10 - 3644256*x^11 - 
              1834248*eM1*x^11 + 1564992*x^12 + 818501*eM1*x^12 - 
              478104*x^13 - 274937*eM1*x^13 + 88440*x^14 + 70020*eM1*x^14 - 
              5016*x^15 - 13155*eM1*x^15 - 1056*x^16 + 2587*eM1*x^16))/
            (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{1, 1, 0, 0}, x] + 
         ((-8*eM1^2*(-66 + 137*eM1)*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
           (4*eM1^3*Pi^2*x*(6 - 109*x + 214*x^2 - 109*x^3 + 6*x^4))/
            (3*(-1 + x)*(1 + x)^5))*G[{1, 1, 1, 0}, x] - 
         (6*eM1^3*Pi^2*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r1, 0, 0}, x])/(1 + x)^5 - (6*eM1^3*Pi^2*(-1 + x)*
           (1 + 6*x + 4*x^2 + 6*x^3 + x^4)*G[{1, r2, 0, 0}, x])/(1 + x)^5 + 
         ((3*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
            ((-1 + x)*(1 + x)^5) + (6*eM1^3*(9 - 349*x + 2931*x^2 - 
              12912*x^3 + 38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
              220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
              38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 0, -1, 0}, x] + 
         (3*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
         ((32*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 
              2*x^6))/(3*(-1 + x)*(1 + x)^5) - 
           (4*eM1^3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 38468*x^4 - 
              84530*x^5 + 144793*x^6 - 198521*x^7 + 220670*x^8 - 198521*x^9 + 
              144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*x^13 + 
              2931*x^14 - 349*x^15 + 9*x^16))/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5))*G[{r1, 0, 0, 0}, x] + 
         ((2*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
            (3*(-1 + x)*(1 + x)^5) + (3*eM1^3*(9 - 349*x + 2931*x^2 - 
              12912*x^3 + 38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
              220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
              38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 0, 1, 0}, x] + 
         ((-4*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 
              2*x^6))/(3*(-1 + x)*(1 + x)^5) - 
           (eM1^3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 38468*x^4 - 84530*x^5 + 
              144793*x^6 - 198521*x^7 + 220670*x^8 - 198521*x^9 + 
              144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*x^13 + 
              2931*x^14 - 349*x^15 + 9*x^16))/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5))*G[{r1, 1, 0, 0}, x] + 
         (8*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
         ((3*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
            ((-1 + x)*(1 + x)^5) + (6*eM1^3*(9 - 349*x + 2931*x^2 - 
              12912*x^3 + 38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
              220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
              38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, -1, 0}, x] + 
         (3*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
         ((32*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 
              2*x^6))/(3*(-1 + x)*(1 + x)^5) - 
           (4*eM1^3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 38468*x^4 - 
              84530*x^5 + 144793*x^6 - 198521*x^7 + 220670*x^8 - 198521*x^9 + 
              144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*x^13 + 
              2931*x^14 - 349*x^15 + 9*x^16))/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5))*G[{r2, 0, 0, 0}, x] + 
         ((2*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
            (3*(-1 + x)*(1 + x)^5) + (3*eM1^3*(9 - 349*x + 2931*x^2 - 
              12912*x^3 + 38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
              220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
              38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, 1, 0}, x] + 
         ((-4*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 
              2*x^6))/(3*(-1 + x)*(1 + x)^5) - 
           (eM1^3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 38468*x^4 - 84530*x^5 + 
              144793*x^6 - 198521*x^7 + 220670*x^8 - 198521*x^9 + 
              144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*x^13 + 
              2931*x^14 - 349*x^15 + 9*x^16))/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5))*G[{r2, 1, 0, 0}, x] + 
         (8*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
         (88*eM1^2*(-16 + 45*eM1)*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^2) - (572*eM1^3*(1 + x^2)^2*
           G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
         (4*eM1^2*(1 + x^2)*(132 - 365*eM1 + 264*x - 2881*eM1*x + 44*x^2 + 
            14632*eM1*x^2 - 176*x^3 - 24456*eM1*x^3 - 132*x^4 + 
            15701*eM1*x^4 - 88*x^5 - 743*eM1*x^5 - 44*x^6 + 704*eM1*x^6)*
           G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
         (64*eM1^2*(-11 + 16*eM1)*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^2) - (256*eM1^3*(1 + x^2)^2*
           G[{-1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (4*eM1^2*(-352 + 493*eM1 - 704*x^2 + 938*eM1*x^2 - 352*x^4 + 
            493*eM1*x^4)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
         (eM1^2*(1760 - 1795*eM1 + 1056*x + 11617*eM1*x + 40480*x^2 - 
            106979*eM1*x^2 - 98208*x^3 + 164937*eM1*x^3 + 112992*x^4 - 
            148945*eM1*x^4 - 29920*x^5 + 117963*eM1*x^5 + 5280*x^6 - 
            5257*eM1*x^6 + 352*x^7 + 3915*eM1*x^7)*G[{-1, 0, -1, 0, 0}, x])/
          (6*(-1 + x)^2*(1 + x)^5) + (32*eM1^2*(-33 + 53*eM1)*(1 + x^2)^2*
           G[{-1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
         (2*eM1^2*(2376 - 2903*eM1 + 6336*x - 2548*eM1*x - 10296*x^2 - 
            20304*eM1*x^2 + 54912*x^3 + 8764*eM1*x^3 - 80784*x^4 + 
            14050*eM1*x^4 + 47520*x^5 + 17092*eM1*x^5 - 17688*x^6 - 
            11688*eM1*x^6 - 1056*x^7 + 6356*eM1*x^7 - 1320*x^8 + 
            1549*eM1*x^8)*G[{-1, 0, 0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^5) - 
         (eM1^2*(2112 + 425*eM1 + 4224*x - 90116*eM1*x + 5280*x^2 + 
            563940*eM1*x^2 + 6336*x^3 - 1038652*eM1*x^3 + 1056*x^4 + 
            795494*eM1*x^4 - 4224*x^5 - 627388*eM1*x^5 - 5280*x^6 + 
            369060*eM1*x^6 - 6336*x^7 - 27140*eM1*x^7 - 3168*x^8 + 
            12905*eM1*x^8)*G[{-1, 0, 0, 0, 0}, x])/(18*(-1 + x)^3*
           (1 + x)^5) - (4*eM1^2*(1 + x^2)*(924 - 1375*eM1 + 1848*x - 
            1472*eM1*x + 660*x^2 - 7385*eM1*x^2 - 528*x^3 + 14800*eM1*x^3 - 
            924*x^4 - 4673*eM1*x^4 - 1320*x^5 + 3952*eM1*x^5 - 660*x^6 + 
            1337*eM1*x^6)*G[{-1, 0, 0, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^5) + 
         (32*eM1^2*(-33 + 53*eM1)*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^2) - (eM1^2*(1408 - 2239*eM1 + 704*x + 
            2948*eM1*x + 21472*x^2 - 50428*eM1*x^2 - 66880*x^3 + 
            109052*eM1*x^3 + 106304*x^4 - 111626*eM1*x^4 - 72512*x^5 + 
            114940*eM1*x^5 + 15840*x^6 - 44540*eM1*x^6 - 4928*x^7 + 
            8836*eM1*x^7 - 1408*x^8 + 705*eM1*x^8)*G[{-1, 0, 1, 0, 0}, x])/
          (6*(-1 + x)^3*(1 + x)^5) + (32*eM1^2*(-11 + 23*eM1)*(1 + x^2)^2*
           G[{-1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
         (256*eM1^3*(1 + x^2)^2*G[{-1, 1, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (128*eM1^3*(1 + x^2)^2*
           G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
         (4*eM1^2*(132 - 302*eM1 - 132*x - 729*eM1*x + 4532*x^2 - 
            3153*eM1*x^2 - 13156*x^3 + 8642*eM1*x^3 + 13156*x^4 - 
            10266*eM1*x^4 - 4532*x^5 + 1993*eM1*x^5 + 132*x^6 + 33*eM1*x^6 - 
            132*x^7 + 70*eM1*x^7)*G[{-1, 1, 0, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^5) + (160*eM1^3*(1 + x^2)^2*
           G[{-1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
         (64*eM1^3*(1 + x^2)^2*G[{-1, 1, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) + (4*eM1^2*(-2376 + 3397*eM1)*(1 + x^2)^2*
           G[{0, -1, -1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
         (2*eM1^2*(1452 + 127*eM1 + 528*x - 24412*eM1*x - 75900*x^2 + 
            342551*eM1*x^2 + 643368*x^3 - 2272626*eM1*x^3 - 3015408*x^4 + 
            9676532*eM1*x^4 + 9843768*x^5 - 29845086*eM1*x^5 - 24306876*x^6 + 
            71103147*eM1*x^6 + 47534256*x^7 - 135787196*eM1*x^7 - 
            75561684*x^8 + 212655483*eM1*x^8 + 99192720*x^9 - 
            276854428*eM1*x^9 - 108432192*x^10 + 301989960*eM1*x^10 + 
            98972016*x^11 - 276699284*eM1*x^11 - 75245676*x^12 + 
            212433345*eM1*x^12 + 47273424*x^13 - 135603844*eM1*x^13 - 
            24201540*x^14 + 71029101*eM1*x^14 + 9873864*x^15 - 
            29866242*eM1*x^15 - 3115728*x^16 + 9747052*eM1*x^16 + 
            733656*x^17 - 2336094*eM1*x^17 - 131076*x^18 + 381337*eM1*x^18 + 
            20592*x^19 - 38516*eM1*x^19 - 3564*x^20 + 3653*eM1*x^20)*
           G[{0, -1, -1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^5*
           (1 - x + x^2)^6) + (16*eM1^2*(-297 + 478*eM1)*(1 + x^2)^2*
           G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
         (2*eM1^2*(2508 - 2673*eM1 - 3696*x - 8136*eM1*x - 64284*x^2 + 
            241064*eM1*x^2 + 624360*x^3 - 1806476*eM1*x^3 - 2994288*x^4 + 
            8025668*eM1*x^4 + 9837432*x^5 - 25330000*eM1*x^5 - 24329052*x^6 + 
            61176734*eM1*x^6 + 47589168*x^7 - 117869804*eM1*x^7 - 
            75628212*x^8 + 185589913*eM1*x^8 + 99239184*x^9 - 
            242296316*eM1*x^9 - 108432192*x^10 + 264421940*eM1*x^10 + 
            98925552*x^11 - 241875324*eM1*x^11 - 75179148*x^12 + 
            184987129*eM1*x^12 + 47218512*x^13 - 117372268*eM1*x^13 - 
            24179364*x^14 + 60975806*eM1*x^14 + 9880200*x^15 - 
            25387408*eM1*x^15 - 3136848*x^16 + 8217028*eM1*x^16 + 
            752664*x^17 - 1978700*eM1*x^17 - 142692*x^18 + 346312*eM1*x^18 + 
            24816*x^19 - 46408*eM1*x^19 - 4620*x^20 + 6895*eM1*x^20)*
           G[{0, -1, 0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^5*
           (1 - x + x^2)^6) + (eM1^2*(-396 + 3132*eM1 + 20196*x - 
            80244*eM1*x - 258324*x^2 + 979627*eM1*x^2 + 1732500*x^3 - 
            5970591*eM1*x^3 - 7119288*x^4 + 23047854*eM1*x^4 + 20414328*x^5 - 
            63054862*eM1*x^5 - 43265244*x^6 + 129397253*eM1*x^6 + 
            69553836*x^7 - 203983281*eM1*x^7 - 84054300*x^8 + 
            245931244*eM1*x^8 + 70997124*x^9 - 215143304*eM1*x^9 - 
            27914832*x^10 + 107902380*eM1*x^10 - 28205232*x^11 + 
            31633324*eM1*x^11 + 71122524*x^12 - 139319476*eM1*x^12 - 
            83981700*x^13 + 175432488*eM1*x^13 + 69349236*x^14 - 
            146757733*eM1*x^14 - 43087044*x^15 + 90904433*eM1*x^15 + 
            20321928*x^16 - 42415614*eM1*x^16 - 7132488*x^17 + 
            14639038*eM1*x^17 + 1778700*x^18 - 3547283*eM1*x^18 - 
            304524*x^19 + 570855*eM1*x^19 + 39996*x^20 - 63816*eM1*x^20 - 
            6996*x^21 + 9776*eM1*x^21)*G[{0, -1, 0, 0, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) - 
         (4*eM1^2*(792 - 1017*eM1 - 1584*x - 1854*eM1*x - 14256*x^2 + 
            75649*eM1*x^2 + 153120*x^3 - 584818*eM1*x^3 - 745272*x^4 + 
            2628112*eM1*x^4 + 2458368*x^5 - 8346602*eM1*x^5 - 6085728*x^6 + 
            20236207*eM1*x^6 + 11905872*x^7 - 39087202*eM1*x^7 - 
            18917448*x^8 + 61639733*eM1*x^8 + 24817056*x^9 - 
            80536540*eM1*x^9 - 27108048*x^10 + 87904888*eM1*x^10 + 
            24724128*x^11 - 80378316*eM1*x^11 - 18784392*x^12 + 
            61413185*eM1*x^12 + 11796048*x^13 - 38900210*eM1*x^13 - 
            6041376*x^14 + 20160691*eM1*x^14 + 2471040*x^15 - 
            8368178*eM1*x^15 - 787512*x^16 + 2700032*eM1*x^16 + 191136*x^17 - 
            649546*eM1*x^17 - 37488*x^18 + 115205*eM1*x^18 + 6864*x^19 - 
            16238*eM1*x^19 - 1320*x^20 + 2579*eM1*x^20)*G[{0, -1, 0, 1, 0}, 
            x])/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (16*eM1^2*(-297 + 478*eM1)*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/
          (9*(-1 + x)^2*(1 + x)^2) - (8*eM1^2*(396 - 299*eM1 - 1584*x - 
            1288*eM1*x + 4356*x^2 + 33602*eM1*x^2 - 7128*x^3 - 
            238032*eM1*x^3 + 7920*x^4 + 1021406*eM1*x^4 - 2376*x^5 - 
            3138972*eM1*x^5 - 8316*x^6 + 7437282*eM1*x^6 + 20592*x^7 - 
            14132912*eM1*x^7 - 24948*x^8 + 22049613*eM1*x^8 + 17424*x^9 - 
            28630600*eM1*x^9 + 31191408*eM1*x^10 - 17424*x^11 - 
            28586864*eM1*x^11 + 24948*x^12 + 21986991*eM1*x^12 - 20592*x^13 - 
            14081224*eM1*x^13 + 8316*x^14 + 7416408*eM1*x^14 + 2376*x^15 - 
            3144936*eM1*x^15 - 7920*x^16 + 1041286*eM1*x^16 + 7128*x^17 - 
            255924*eM1*x^17 - 4356*x^18 + 44536*eM1*x^18 + 1584*x^19 - 
            5264*eM1*x^19 - 396*x^20 + 695*eM1*x^20)*G[{0, -1, 1, 0, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (16*eM1^2*(-99 + 199*eM1)*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/
          (9*(-1 + x)^2*(1 + x)^2) - (2*eM1^2*(3036 - 3627*eM1 - 16896*x + 
            25614*eM1*x + 107052*x^2 - 200518*eM1*x^2 - 575784*x^3 + 
            1148260*eM1*x^3 + 2391576*x^4 - 4752268*eM1*x^4 - 7474104*x^5 + 
            14637716*eM1*x^5 + 18191052*x^6 - 35107828*eM1*x^6 - 
            35398176*x^7 + 67559962*eM1*x^7 + 56264076*x^8 - 
            106527029*eM1*x^8 - 74003952*x^9 + 139415944*eM1*x^9 + 
            81172080*x^10 - 152592484*eM1*x^10 - 74410512*x^11 + 
            140025864*eM1*x^11 + 56846196*x^12 - 107401829*eM1*x^12 - 
            35878656*x^13 + 68284442*eM1*x^13 + 18385092*x^14 - 
            35402788*eM1*x^14 - 7418664*x^15 + 14556404*eM1*x^15 + 
            2206776*x^16 - 4474220*eM1*x^16 - 409464*x^17 + 896836*eM1*x^17 + 
            5412*x^18 - 46454*eM1*x^18 + 20064*x^19 - 30514*eM1*x^19 - 
            6204*x^20 + 10405*eM1*x^20)*G[{0, 0, -1, -1, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (eM1^2*(2508 - 2151*eM1 - 9108*x + 9315*eM1*x + 45276*x^2 - 
            32846*eM1*x^2 - 180972*x^3 - 39432*eM1*x^3 + 636768*x^4 + 
            817476*eM1*x^4 - 1692240*x^5 - 3938236*eM1*x^5 + 3512916*x^6 + 
            11865962*eM1*x^6 - 5603796*x^7 - 26094528*eM1*x^7 + 6829548*x^8 + 
            44552437*eM1*x^8 - 5879940*x^9 - 60738401*eM1*x^9 + 
            2512224*x^10 + 67305468*eM1*x^10 + 2035968*x^11 - 
            60705812*eM1*x^11 - 5674284*x^12 + 44195087*eM1*x^12 + 
            6948612*x^13 - 25283091*eM1*x^13 - 5939340*x^14 + 
            10875440*eM1*x^14 + 3805164*x^15 - 2965246*eM1*x^15 - 
            1843776*x^16 + 114444*eM1*x^16 + 615120*x^17 + 415132*eM1*x^17 - 
            105204*x^18 - 256448*eM1*x^18 - 30492*x^19 + 124050*eM1*x^19 + 
            23364*x^20 - 40245*eM1*x^20 - 8316*x^21 + 12857*eM1*x^21)*
           G[{0, 0, -1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) - 
         (8*eM1^2*(396 - 531*eM1 + 792*x - 351*eM1*x + 1188*x^2 - 
            6361*eM1*x^2 + 1584*x^3 + 7897*eM1*x^3 + 396*x^4 - 
            13093*eM1*x^4 - 792*x^5 + 12087*eM1*x^5 - 1188*x^6 - 
            2171*eM1*x^6 - 1584*x^7 + 3839*eM1*x^7 - 792*x^8 + 1564*eM1*x^8)*
           G[{0, 0, -1, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^5) + 
         (2*eM1^2*(594 + 171*eM1 - 2574*x + 324*eM1*x + 15642*x^2 - 
            8122*eM1*x^2 - 78738*x^3 + 45138*eM1*x^3 + 302808*x^4 - 
            99756*eM1*x^4 - 845856*x^5 + 53296*eM1*x^5 + 1783782*x^6 + 
            431191*eM1*x^6 - 2865126*x^7 - 1692186*eM1*x^7 + 3476682*x^8 + 
            3661022*eM1*x^8 - 2958318*x^9 - 5559940*eM1*x^9 + 1198560*x^10 + 
            6617442*eM1*x^10 + 1123056*x^11 - 6304498*eM1*x^11 - 
            2925714*x^12 + 4705363*eM1*x^12 + 3495558*x^13 - 
            2707074*eM1*x^13 - 2918322*x^14 + 1268332*eM1*x^14 + 
            1830114*x^15 - 482192*eM1*x^15 - 869880*x^16 + 158538*eM1*x^16 + 
            299376*x^17 - 31390*eM1*x^17 - 66726*x^18 - 2989*eM1*x^18 + 
            3630*x^19 + 15744*eM1*x^19 + 2574*x^20 - 8328*eM1*x^20 - 
            1122*x^21 + 3274*eM1*x^21)*G[{0, 0, 0, -1, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) + 
         (eM1^2*(990 - 585*eM1 - 2970*x + 2430*eM1*x + 5610*x^2 - 
            7813*eM1*x^2 - 2970*x^3 + 40566*eM1*x^3 - 5940*x^4 - 
            232734*eM1*x^4 + 19140*x^5 + 905188*eM1*x^5 - 21450*x^6 - 
            2260619*eM1*x^6 + 6930*x^7 + 3531210*eM1*x^7 + 19470*x^8 - 
            2178715*eM1*x^8 - 35970*x^9 - 5190652*eM1*x^9 + 27720*x^10 + 
            20135412*eM1*x^10 - 1320*x^11 - 38955568*eM1*x^11 - 23430*x^12 + 
            53565733*eM1*x^12 + 26730*x^13 - 56844858*eM1*x^13 - 13530*x^14 + 
            47976565*eM1*x^14 - 3630*x^15 - 32247386*eM1*x^15 + 9900*x^16 + 
            17073042*eM1*x^16 - 7260*x^17 - 6887596*eM1*x^17 + 1650*x^18 + 
            2000555*eM1*x^18 + 990*x^19 - 358866*eM1*x^19 - 990*x^20 + 
            24711*eM1*x^20 + 330*x^21 + 3292*eM1*x^21)*G[{0, 0, 0, 0, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) + 
         (eM1^2*(1320 - 351*eM1 - 2376*x + 1395*eM1*x - 11616*x^2 + 
            11215*eM1*x^2 + 133584*x^3 - 166917*eM1*x^3 - 587928*x^4 + 
            898902*eM1*x^4 + 1718376*x^5 - 2904250*eM1*x^5 - 3643728*x^6 + 
            6422825*eM1*x^6 + 5846016*x^7 - 9871095*eM1*x^7 - 7029528*x^8 + 
            9362389*eM1*x^8 + 5896440*x^9 - 881669*eM1*x^9 - 2261424*x^10 - 
            15279564*eM1*x^10 - 2424048*x^11 + 33286900*eM1*x^11 + 
            5966664*x^12 - 45010645*eM1*x^12 - 6988872*x^13 + 
            45277461*eM1*x^13 + 5731440*x^14 - 35405671*eM1*x^14 - 
            3543936*x^15 + 21851273*eM1*x^15 + 1666632*x^16 - 
            10562250*eM1*x^16 - 595320*x^17 + 3923590*eM1*x^17 + 
            159456*x^18 - 1069733*eM1*x^18 - 37488*x^19 + 212703*eM1*x^19 + 
            8712*x^20 - 30669*eM1*x^20 - 2376*x^21 + 5585*eM1*x^21)*
           G[{0, 0, 0, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) - 
         (8*eM1^2*(396 - 531*eM1 + 792*x - 351*eM1*x + 1188*x^2 - 
            6361*eM1*x^2 + 1584*x^3 + 7897*eM1*x^3 + 396*x^4 - 
            13093*eM1*x^4 - 792*x^5 + 12087*eM1*x^5 - 1188*x^6 - 
            2171*eM1*x^6 - 1584*x^7 + 3839*eM1*x^7 - 792*x^8 + 1564*eM1*x^8)*
           G[{0, 0, 1, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^5) + 
         (2*eM1^2*(1452 - 1440*eM1 - 4356*x + 7380*eM1*x + 12012*x^2 - 
            40072*eM1*x^2 - 15708*x^3 + 131901*eM1*x^3 + 13992*x^4 - 
            286473*eM1*x^4 + 12936*x^5 + 363787*eM1*x^5 - 46596*x^6 - 
            129197*eM1*x^6 + 78276*x^7 - 430545*eM1*x^7 - 58476*x^8 + 
            689681*eM1*x^8 - 3564*x^9 + 499628*eM1*x^9 + 86064*x^10 - 
            3757068*eM1*x^10 - 123024*x^11 + 8322536*eM1*x^11 + 86724*x^12 - 
            12092684*eM1*x^12 - 6204*x^13 + 13174908*eM1*x^13 - 69036*x^14 - 
            11162072*eM1*x^14 + 81708*x^15 + 7494415*eM1*x^15 - 53592*x^16 - 
            3948123*eM1*x^16 + 4488*x^17 + 1624637*eM1*x^17 + 17556*x^18 - 
            501055*eM1*x^18 - 21252*x^19 + 121545*eM1*x^19 + 9900*x^20 - 
            22089*eM1*x^20 - 3300*x^21 + 4912*eM1*x^21)*G[{0, 0, 1, 0, 0}, 
            x])/(9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) - 
         (8*eM1^2*(1 + x^2)*(132 - 243*eM1 - 9*eM1*x + 132*x^2 - 
            457*eM1*x^2 - 9*eM1*x^3 - 264*x^4 + 646*eM1*x^4)*
           G[{0, 0, 1, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
         (16*eM1^2*(-297 + 478*eM1)*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/
          (9*(-1 + x)^2*(1 + x)^2) - (8*eM1^2*(396 - 299*eM1 - 1584*x - 
            1288*eM1*x + 4356*x^2 + 33602*eM1*x^2 - 7128*x^3 - 
            238032*eM1*x^3 + 7920*x^4 + 1021406*eM1*x^4 - 2376*x^5 - 
            3138972*eM1*x^5 - 8316*x^6 + 7437282*eM1*x^6 + 20592*x^7 - 
            14132912*eM1*x^7 - 24948*x^8 + 22049613*eM1*x^8 + 17424*x^9 - 
            28630600*eM1*x^9 + 31191408*eM1*x^10 - 17424*x^11 - 
            28586864*eM1*x^11 + 24948*x^12 + 21986991*eM1*x^12 - 20592*x^13 - 
            14081224*eM1*x^13 + 8316*x^14 + 7416408*eM1*x^14 + 2376*x^15 - 
            3144936*eM1*x^15 - 7920*x^16 + 1041286*eM1*x^16 + 7128*x^17 - 
            255924*eM1*x^17 - 4356*x^18 + 44536*eM1*x^18 + 1584*x^19 - 
            5264*eM1*x^19 - 396*x^20 + 695*eM1*x^20)*G[{0, 1, -1, 0, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (16*eM1^2*(-99 + 199*eM1)*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/
          (9*(-1 + x)^2*(1 + x)^2) - (4*eM1^2*(792 - 1206*eM1 - 792*x + 
            936*eM1*x - 26532*x^2 + 46534*eM1*x^2 + 239976*x^3 - 
            411613*eM1*x^3 - 1133748*x^4 + 1939423*eM1*x^4 + 3701016*x^5 - 
            6332591*eM1*x^5 - 9128196*x^6 + 15648664*eM1*x^6 + 17831880*x^7 - 
            30658261*eM1*x^7 - 28326672*x^8 + 48880208*eM1*x^8 + 
            37173312*x^9 - 64418134*eM1*x^9 - 40636728*x^10 + 
            70778914*eM1*x^10 + 37103616*x^11 - 65028186*eM1*x^11 - 
            28226880*x^12 + 49838960*eM1*x^12 + 17749512*x^13 - 
            31614854*eM1*x^13 - 9094932*x^14 + 16373482*eM1*x^14 + 
            3710520*x^15 - 6769589*eM1*x^15 - 1165428*x^16 + 
            2161787*eM1*x^16 + 268488*x^17 - 507391*eM1*x^17 - 43956*x^18 + 
            84020*eM1*x^18 + 5544*x^19 - 10181*eM1*x^19 - 792*x^20 + 
            1382*eM1*x^20)*G[{0, 1, 0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^5*
           (1 - x + x^2)^6) + (eM1^2*(1320 + 711*eM1 + 7128*x - 38610*eM1*x - 
            140976*x^2 + 498841*eM1*x^2 + 1003200*x^3 - 3003693*eM1*x^3 - 
            4156680*x^4 + 11308788*eM1*x^4 + 11934648*x^5 - 
            29927134*eM1*x^5 - 25275360*x^6 + 58646765*eM1*x^6 + 
            40600560*x^7 - 86032416*eM1*x^7 - 49022424*x^8 + 
            90589537*eM1*x^8 + 41370648*x^9 - 54663743*eM1*x^9 - 
            16229136*x^10 - 17465196*eM1*x^10 - 16484688*x^11 + 
            96528016*eM1*x^11 + 41481000*x^12 - 146479855*eM1*x^12 - 
            48958536*x^13 + 149327694*eM1*x^13 + 40420512*x^14 - 
            114808393*eM1*x^14 - 25118544*x^15 + 68547665*eM1*x^15 + 
            11853336*x^16 - 31666224*eM1*x^16 - 4168296*x^17 + 
            11044486*eM1*x^17 + 1043856*x^18 - 2758529*eM1*x^18 - 
            181632*x^19 + 460680*eM1*x^19 + 24552*x^20 - 48237*eM1*x^20 - 
            4488*x^21 + 5663*eM1*x^21)*G[{0, 1, 0, 0, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) - 
         (2*eM1^2*(528 - 1233*eM1 - 528*x - 1728*eM1*x - 17688*x^2 + 
            81413*eM1*x^2 + 159984*x^3 - 625226*eM1*x^3 - 755832*x^4 + 
            2783744*eM1*x^4 + 2467344*x^5 - 8779522*eM1*x^5 - 6085464*x^6 + 
            21176603*eM1*x^6 + 11887920*x^7 - 40762160*eM1*x^7 - 
            18884448*x^8 + 64137757*eM1*x^8 + 24782208*x^9 - 
            83709404*eM1*x^9 - 27091152*x^10 + 91352984*eM1*x^10 + 
            24735744*x^11 - 83597292*eM1*x^11 - 18817920*x^12 + 
            63977233*eM1*x^12 + 11833008*x^13 - 40629664*eM1*x^13 - 
            6063288*x^14 + 21123095*eM1*x^14 + 2473680*x^15 - 
            8794810*eM1*x^15 - 776952*x^16 + 2834704*eM1*x^16 + 178992*x^17 - 
            671090*eM1*x^17 - 29304*x^18 + 109441*eM1*x^18 + 3696*x^19 - 
            11920*eM1*x^19 - 528*x^20 + 1315*eM1*x^20)*G[{0, 1, 0, 1, 0}, x])/
          (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (16*eM1^2*(-99 + 199*eM1)*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/
          (9*(-1 + x)^2*(1 + x)^2) - (2*eM1^2*(528 - 710*eM1 - 3696*x - 
            1885*eM1*x + 29304*x^2 + 57707*eM1*x^2 - 178992*x^3 - 
            392661*eM1*x^3 + 776952*x^4 + 1607525*eM1*x^4 - 2473680*x^5 - 
            4737627*eM1*x^5 + 6063288*x^6 + 10830297*eM1*x^6 - 11833008*x^7 - 
            19984910*eM1*x^7 + 18817920*x^8 + 30453588*eM1*x^8 - 
            24735744*x^9 - 38836102*eM1*x^9 + 27091152*x^10 + 
            41780322*eM1*x^10 - 24782208*x^11 - 38029106*eM1*x^11 + 
            18884448*x^12 + 29212848*eM1*x^12 - 11887920*x^13 - 
            18795565*eM1*x^13 + 6085464*x^14 + 10011483*eM1*x^14 - 
            2467344*x^15 - 4327485*eM1*x^15 + 755832*x^16 + 
            1474681*eM1*x^16 - 159984*x^17 - 377451*eM1*x^17 + 17688*x^18 + 
            69457*eM1*x^18 + 528*x^19 - 8672*eM1*x^19 - 528*x^20 + 
            1178*eM1*x^20)*G[{0, 1, 1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^5*
           (1 - x + x^2)^6) + (16*eM1^2*(-33 + 82*eM1)*(1 + x^2)^2*
           G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
         (12*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 
            85263*x^5 + 161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
            265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
            16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
           G[{0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
         (8*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
            161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 265196*x^10 - 
            184754*x^11 + 104632*x^12 - 47103*x^13 + 16413*x^14 - 4109*x^15 + 
            685*x^16 - 55*x^17 + 4*x^18)*G[{0, r1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
         (6*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
            161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 265196*x^10 - 
            184754*x^11 + 104632*x^12 - 47103*x^13 + 16413*x^14 - 4109*x^15 + 
            685*x^16 - 55*x^17 + 4*x^18)*G[{0, r1, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
         (2*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
            161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 265196*x^10 - 
            184754*x^11 + 104632*x^12 - 47103*x^13 + 16413*x^14 - 4109*x^15 + 
            685*x^16 - 55*x^17 + 4*x^18)*G[{0, r1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
         (12*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 
            85263*x^5 + 161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
            265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
            16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
           G[{0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
         (8*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
            161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 265196*x^10 - 
            184754*x^11 + 104632*x^12 - 47103*x^13 + 16413*x^14 - 4109*x^15 + 
            685*x^16 - 55*x^17 + 4*x^18)*G[{0, r2, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
         (6*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
            161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 265196*x^10 - 
            184754*x^11 + 104632*x^12 - 47103*x^13 + 16413*x^14 - 4109*x^15 + 
            685*x^16 - 55*x^17 + 4*x^18)*G[{0, r2, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
         (2*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
            161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 265196*x^10 - 
            184754*x^11 + 104632*x^12 - 47103*x^13 + 16413*x^14 - 4109*x^15 + 
            685*x^16 - 55*x^17 + 4*x^18)*G[{0, r2, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
         (256*eM1^3*(1 + x^2)^2*G[{1, -1, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (128*eM1^3*(1 + x^2)^2*
           G[{1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
         (4*eM1^2*(132 - 302*eM1 - 132*x - 729*eM1*x + 4532*x^2 - 
            3153*eM1*x^2 - 13156*x^3 + 8642*eM1*x^3 + 13156*x^4 - 
            10266*eM1*x^4 - 4532*x^5 + 1993*eM1*x^5 + 132*x^6 + 33*eM1*x^6 - 
            132*x^7 + 70*eM1*x^7)*G[{1, -1, 0, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^5) + (160*eM1^3*(1 + x^2)^2*
           G[{1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
         (64*eM1^3*(1 + x^2)^2*G[{1, -1, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) + (304*eM1^3*(1 + x^2)^2*
           G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
         (eM1^3*(95 + 6851*x - 51361*x^2 + 129435*x^3 - 124171*x^4 + 
            55121*x^5 - 4595*x^6 + 657*x^7)*G[{1, 0, -1, 0, 0}, x])/
          (6*(-1 + x)^2*(1 + x)^5) + (280*eM1^3*(1 + x^2)^2*
           G[{1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
         (2*eM1^2*(2376 - 3290*eM1 - 16632*x + 21183*eM1*x + 145728*x^2 - 
            175509*eM1*x^2 - 894960*x^3 + 1087697*eM1*x^3 + 3703392*x^4 - 
            4621855*eM1*x^4 - 11067408*x^5 + 14209539*eM1*x^5 + 
            25281432*x^6 - 33398525*eM1*x^6 - 45795816*x^7 + 
            62250808*eM1*x^7 + 67308912*x^8 - 94230102*eM1*x^8 - 
            81349488*x^9 + 117472966*eM1*x^9 + 81349488*x^10 - 
            121425826*eM1*x^10 - 67308912*x^11 + 104160546*eM1*x^11 + 
            45795816*x^12 - 73818088*eM1*x^12 - 25281432*x^13 + 
            42714491*eM1*x^13 + 11067408*x^14 - 19771509*eM1*x^14 - 
            3703392*x^15 + 7077769*eM1*x^15 + 894960*x^16 - 
            1854815*eM1*x^16 - 145728*x^17 + 324987*eM1*x^17 + 16632*x^18 - 
            33297*eM1*x^18 - 2376*x^19 + 2654*eM1*x^19)*G[{1, 0, 0, -1, 0}, 
            x])/(9*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) - 
         (eM1^2*(1584 - 443*eM1 - 9504*x + 81028*eM1*x + 86064*x^2 - 
            961995*eM1*x^2 - 499488*x^3 + 5447528*eM1*x^3 + 1872288*x^4 - 
            19367126*eM1*x^4 - 4909344*x^5 + 49339064*eM1*x^5 + 9476016*x^6 - 
            95061071*eM1*x^6 - 13676256*x^7 + 142987346*eM1*x^7 + 
            14342064*x^8 - 168965711*eM1*x^8 - 9360384*x^9 + 
            155059792*eM1*x^9 - 104252916*eM1*x^10 + 9360384*x^11 + 
            41438480*eM1*x^11 - 14342064*x^12 + 5934095*eM1*x^12 + 
            13676256*x^13 - 25277840*eM1*x^13 - 9476016*x^14 + 
            23126159*eM1*x^14 + 4909344*x^15 - 13121912*eM1*x^15 - 
            1872288*x^16 + 5115914*eM1*x^16 + 499488*x^17 - 
            1325384*eM1*x^17 - 86064*x^18 + 227403*eM1*x^18 + 9504*x^19 - 
            28678*eM1*x^19 - 1584*x^20 + 7163*eM1*x^20)*G[{1, 0, 0, 0, 0}, 
            x])/(18*(-1 + x)^2*(1 + x)^6*(1 - x + x^2)^6) + 
         (4*eM1^2*(396 - 817*eM1 - 2772*x + 4089*eM1*x + 24288*x^2 - 
            29844*eM1*x^2 - 149160*x^3 + 189658*eM1*x^3 + 617232*x^4 - 
            842834*eM1*x^4 - 1844568*x^5 + 2682696*eM1*x^5 + 4213572*x^6 - 
            6475465*eM1*x^6 - 7632636*x^7 + 12318653*eM1*x^7 + 11218152*x^8 - 
            18958056*eM1*x^8 - 13558248*x^9 + 23958692*eM1*x^9 + 
            13558248*x^10 - 25054724*eM1*x^10 - 11218152*x^11 + 
            21708144*eM1*x^11 + 7632636*x^12 - 15522983*eM1*x^12 - 
            4213572*x^13 + 9053287*eM1*x^13 + 1844568*x^14 - 
            4220304*eM1*x^14 - 617232*x^15 + 1518614*eM1*x^15 + 149160*x^16 - 
            398878*eM1*x^16 - 24288*x^17 + 68916*eM1*x^17 + 2772*x^18 - 
            6591*eM1*x^18 - 396*x^19 + 355*eM1*x^19)*G[{1, 0, 0, 1, 0}, x])/
          (9*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) + 
         (280*eM1^3*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^2) - (eM1^2*(1056 - 503*eM1 - 7392*x + 
            3499*eM1*x + 64768*x^2 - 14584*eM1*x^2 - 397760*x^3 + 
            34778*eM1*x^3 + 1645952*x^4 - 46646*eM1*x^4 - 4918848*x^5 + 
            11060*eM1*x^5 + 11236192*x^6 + 86103*eM1*x^6 - 20353696*x^7 - 
            161751*eM1*x^7 + 29915072*x^8 + 29304*eM1*x^8 - 36155328*x^9 + 
            449604*eM1*x^9 + 36155328*x^10 - 1137068*eM1*x^10 - 
            29915072*x^11 + 1703216*eM1*x^11 + 20353696*x^12 - 
            1854769*eM1*x^12 - 11236192*x^13 + 1542517*eM1*x^13 + 
            4918848*x^14 - 985696*eM1*x^14 - 1645952*x^15 + 482082*eM1*x^15 + 
            397760*x^16 - 173790*eM1*x^16 - 64768*x^17 + 44412*eM1*x^17 + 
            7392*x^18 - 6991*eM1*x^18 - 1056*x^19 + 855*eM1*x^19)*
           G[{1, 0, 1, 0, 0}, x])/(6*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) + 
         (136*eM1^3*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
           (1 + x)^2) - (64*eM1^3*(1 + x^2)^2*G[{1, 1, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^2) - (4*eM1^3*(8 + 271*x - 1452*x^2 + 
            2474*x^3 - 1452*x^4 + 271*x^5 + 8*x^6)*G[{1, 1, 0, -1, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^4) - (eM1^2*(528 - 668*eM1 - 3696*x + 
            3963*eM1*x + 32384*x^2 - 28283*eM1*x^2 - 198880*x^3 + 
            147439*eM1*x^3 + 822976*x^4 - 559777*eM1*x^4 - 2459424*x^5 + 
            1587037*eM1*x^5 + 5618096*x^6 - 3515805*eM1*x^6 - 10176848*x^7 + 
            6259746*eM1*x^7 + 14957536*x^8 - 9149262*eM1*x^8 - 18077664*x^9 + 
            11104582*eM1*x^9 + 18077664*x^10 - 11245586*eM1*x^10 - 
            14957536*x^11 + 9501082*eM1*x^11 + 10176848*x^12 - 
            6670406*eM1*x^12 - 5618096*x^13 + 3844655*eM1*x^13 + 
            2459424*x^14 - 1782503*eM1*x^14 - 822976*x^15 + 643899*eM1*x^15 + 
            198880*x^16 - 172413*eM1*x^16 - 32384*x^17 + 31929*eM1*x^17 + 
            3696*x^18 - 3777*eM1*x^18 - 528*x^19 + 436*eM1*x^19)*
           G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) + 
         (40*eM1^3*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*
           (1 + x)^2) - (2*eM1^3*(8 - 69*x + 516*x^2 - 782*x^3 + 516*x^4 - 
            69*x^5 + 8*x^6)*G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
         (1728*eM1^3*x*(1 - 4*x + x^2)*G[{1, r1, 0, -1, 0}, x])/(1 + x)^4 - 
         (1152*eM1^3*x*(1 - 4*x + x^2)*G[{1, r1, 0, 0, 0}, x])/(1 + x)^4 + 
         (864*eM1^3*x*(1 - 4*x + x^2)*G[{1, r1, 0, 1, 0}, x])/(1 + x)^4 - 
         (288*eM1^3*x*(1 - 4*x + x^2)*G[{1, r1, 1, 0, 0}, x])/(1 + x)^4 + 
         (1728*eM1^3*x*(1 - 4*x + x^2)*G[{1, r2, 0, -1, 0}, x])/(1 + x)^4 - 
         (1152*eM1^3*x*(1 - 4*x + x^2)*G[{1, r2, 0, 0, 0}, x])/(1 + x)^4 + 
         (864*eM1^3*x*(1 - 4*x + x^2)*G[{1, r2, 0, 1, 0}, x])/(1 + x)^4 - 
         (288*eM1^3*x*(1 - 4*x + x^2)*G[{1, r2, 1, 0, 0}, x])/(1 + x)^4 + 
         (12*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (30*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (37*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (24*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (8*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (12*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r2, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (30*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r2, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (37*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r2, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (24*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r2, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (8*eM1^3*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
           G[{r2, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (216*eM1^3*(1 + x^2)^3*G[{-1, -1, -1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) - (64*eM1^3*x*G[{-1, -1, 0, -1, 0, 0}, x])/
          (3*(-1 + x)*(1 + x)) + (72*eM1^3*(1 + x^2)^3*
           G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (8*eM1^3*(-155 + 8*x - 209*x^2 - 16*x^3 + 47*x^4 + 8*x^5 + 101*x^6)*
           G[{-1, -1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
         (144*eM1^3*(1 + x^2)^3*G[{-1, -1, 0, 0, 1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) + (16*eM1^3*(27 - 4*x + 81*x^2 + 8*x^3 + 
            81*x^4 - 4*x^5 + 27*x^6)*G[{-1, -1, 0, 1, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (80*eM1^3*(9 - x + 27*x^2 + 2*x^3 + 
            27*x^4 - x^5 + 9*x^6)*G[{-1, 0, -1, -1, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (8*eM1^3*(39 - 11*x + 117*x^2 + 22*x^3 + 
            117*x^4 - 11*x^5 + 39*x^6)*G[{-1, 0, -1, 0, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (4*eM1^3*(82 - 11*x + 182*x^2 + 22*x^3 + 
            118*x^4 - 11*x^5 + 18*x^6)*G[{-1, 0, -1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) + (16*eM1^3*(15 - 4*x + 45*x^2 + 8*x^3 + 
            45*x^4 - 4*x^5 + 15*x^6)*G[{-1, 0, -1, 0, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (32*eM1^3*(18 - x + 54*x^2 + 2*x^3 + 
            54*x^4 - x^5 + 18*x^6)*G[{-1, 0, -1, 1, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (8*eM1^3*(19 - 2*x + 57*x^2 + 4*x^3 + 
            57*x^4 - 2*x^5 + 19*x^6)*G[{-1, 0, 0, -1, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) - (4*eM1^3*(51 - 8*x + 217*x^2 + 16*x^3 + 
            281*x^4 - 8*x^5 + 115*x^6)*G[{-1, 0, 0, -1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) + (80*eM1^3*(1 + x^2)^3*
           G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
         (4*eM1^3*(101 - 25*x + 431*x^2 + 50*x^3 + 559*x^4 - 25*x^5 + 
            229*x^6)*G[{-1, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
         (2*eM1^3*(19 + 11*x + 665*x^2 - 22*x^3 + 953*x^4 + 11*x^5 + 307*x^6)*
           G[{-1, 0, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
         (4*eM1^3*(5 - 16*x + 191*x^2 + 32*x^3 + 367*x^4 - 16*x^5 + 181*x^6)*
           G[{-1, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
         (80*eM1^3*(1 + x^2)^3*G[{-1, 0, 0, 1, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) - (16*eM1^3*(2 - x + 30*x^2 + 2*x^3 + 
            54*x^4 - x^5 + 26*x^6)*G[{-1, 0, 0, 1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) - (16*eM1^3*(1 + x^2)^3*
           G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (32*eM1^3*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 18*x^6)*
           G[{-1, 0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
         (32*eM1^3*(3 - 2*x + 9*x^2 + 4*x^3 + 9*x^4 - 2*x^5 + 3*x^6)*
           G[{-1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
         (4*eM1^3*(37 - 8*x + 95*x^2 + 16*x^3 + 79*x^4 - 8*x^5 + 21*x^6)*
           G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
         (8*eM1^3*(15 + 8*x + 45*x^2 - 16*x^3 + 45*x^4 + 8*x^5 + 15*x^6)*
           G[{-1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
         (16*eM1^3*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 9*x^6)*
           G[{-1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
         (32*eM1^3*x*G[{-1, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
         (32*eM1^3*(5 - x + 4*x^2)*(4 + x + 5*x^2)*G[{-1, 1, 0, 0, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^2) + (32*eM1^3*x*G[{-1, 1, 0, 1, 0, 0}, x])/
          (3*(-1 + x)*(1 + x)) + (528*eM1^3*(1 + x^2)^3*
           G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (440*eM1^3*(1 + x^2)^3*G[{0, -1, -1, 0, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (64*eM1^3*(1 + x^2)*
           (14 + 96*x - 347*x^2 + 1475*x^3 - 1237*x^4 + 517*x^5 + 6*x^6 + 
            20*x^7)*G[{0, -1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
         (32*eM1^3*(1 + x^2)^3*G[{0, -1, -1, 0, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (256*eM1^3*(1 + x^2)^3*
           G[{0, -1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (8*eM1^3*(1 + x^2)*(1 + 26*x^2 + x^4)*G[{0, -1, 0, -1, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (4*eM1^3*(61 + 831*x - 4342*x^2 + 
            20398*x^3 - 17396*x^4 + 16652*x^5 - 4410*x^6 + 5122*x^7 + 
            999*x^8 + 453*x^9)*G[{0, -1, 0, -1, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) - (112*eM1^3*(1 + x^2)^3*
           G[{0, -1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
         (4*eM1^3*(1 + x^2)*(71 + 537*x - 2131*x^2 + 8807*x^3 - 7473*x^4 + 
            3029*x^5 - 27*x^6 + 99*x^7)*G[{0, -1, 0, 0, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) - (8*eM1^3*(71 - 543*x + 5967*x^2 - 
            20791*x^3 + 21349*x^4 - 14241*x^5 + 7569*x^6 - 2393*x^7 + 
            612*x^8 + 96*x^9)*G[{0, -1, 0, 0, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) - (16*eM1^3*(1 + x^2)*
           (-4 + 24*x - 295*x^2 + 899*x^3 - 906*x^4 + 290*x^5 - 27*x^6 + 
            3*x^7)*G[{0, -1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (112*eM1^3*(1 + x^2)^3*G[{0, -1, 0, 1, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (8*eM1^3*(-19 + 87*x - 1118*x^2 + 
            4814*x^3 - 3640*x^4 + 1408*x^5 + 1638*x^6 + 602*x^7 + 387*x^8 + 
            129*x^9)*G[{0, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (208*eM1^3*(1 + x^2)^3*G[{0, -1, 0, 1, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (256*eM1^3*(1 + x^2)^3*
           G[{0, -1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (128*eM1^3*(1 + x^2)^3*G[{0, -1, 1, 0, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (8*eM1^3*(1 + x^2)*(85 + 345*x - 
            334*x^2 + 2698*x^3 - 1886*x^4 + 914*x^5 + 3*x^6 + 31*x^7)*
           G[{0, -1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (160*eM1^3*(1 + x^2)^3*G[{0, -1, 1, 0, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (64*eM1^3*(1 + x^2)^3*
           G[{0, -1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (40*eM1^3*(1 + x^2)^3*G[{0, 0, -1, -1, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) - (4*eM1^3*(99 - 75*x + 3748*x^2 - 
            8752*x^3 + 13908*x^4 - 9836*x^5 + 10120*x^6 - 1860*x^7 + 
            669*x^8 + 107*x^9)*G[{0, 0, -1, -1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) - (48*eM1^3*(1 + x^2)^3*
           G[{0, 0, -1, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (4*eM1^3*(-129 + 351*x - 7027*x^2 + 18393*x^3 - 26660*x^4 + 
            23612*x^5 - 20419*x^6 + 5569*x^7 - 597*x^8 + 59*x^9)*
           G[{0, 0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (2*eM1^3*(-450 + 1980*x - 31965*x^2 + 81291*x^3 - 101528*x^4 + 
            52488*x^5 - 35381*x^6 + 8035*x^7 + 300*x^8 + 526*x^9)*
           G[{0, 0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
         (8*eM1^3*(-21 + 225*x - 2546*x^2 + 7530*x^3 - 10108*x^4 + 
            11572*x^5 - 8834*x^6 + 3122*x^7 + 21*x^8 + 127*x^9)*
           G[{0, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (48*eM1^3*(1 + x^2)^3*G[{0, 0, -1, 1, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) + (16*eM1^3*(-14 + 24*x - 637*x^2 + 
            1595*x^3 - 2448*x^4 + 2336*x^5 - 2109*x^6 + 555*x^7 - 72*x^8 + 
            2*x^9)*G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) - 
         (80*eM1^3*(1 + x^2)^3*G[{0, 0, -1, 1, 1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) + (4*eM1^3*(-93 - 657*x + 2639*x^2 - 
            11013*x^3 + 12004*x^4 - 9148*x^5 + 6407*x^6 - 1973*x^7 + 
            339*x^8 + 23*x^9)*G[{0, 0, 0, -1, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) + (2*eM1^3*(168 + 990*x - 3007*x^2 + 
            17913*x^3 - 3412*x^4 - 19420*x^5 + 32349*x^6 - 5707*x^7 + 
            2430*x^8 + 480*x^9)*G[{0, 0, 0, -1, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) + (4*eM1^3*(1 + x^2)*(-27 - 297*x + 
            1745*x^2 - 5061*x^3 + 5999*x^4 - 1075*x^5 + 699*x^6 + 161*x^7)*
           G[{0, 0, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (2*eM1^3*(-237 - 423*x - 3542*x^2 + 6870*x^3 - 13968*x^4 + 
            13384*x^5 - 11422*x^6 + 5094*x^7 + 609*x^8 + 371*x^9)*
           G[{0, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (2*eM1^3*(1 + x^2)*(-45 + 38*x^2 + 231*x^4)*G[{0, 0, 0, 0, 0, 0}, 
            x])/((-1 + x)^3*(1 + x)^3) + (4*eM1^3*(102 + 396*x - 149*x^2 + 
            2955*x^3 - 60*x^4 - 2564*x^5 + 4583*x^6 - 969*x^7 + 276*x^8 + 
            38*x^9)*G[{0, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
         (4*eM1^3*(1 + x^2)*(-27 - 297*x + 1745*x^2 - 5061*x^3 + 5999*x^4 - 
            1075*x^5 + 699*x^6 + 161*x^7)*G[{0, 0, 0, 1, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) + (8*eM1^3*(45 + 333*x - 1414*x^2 + 
            6510*x^3 - 3967*x^4 - 1225*x^5 + 5358*x^6 - 118*x^7 + 810*x^8 + 
            228*x^9)*G[{0, 0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
         (4*eM1^3*(1 + x^2)^2*(27 + 167*x^2)*G[{0, 0, 0, 1, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (48*eM1^3*(1 + x^2)^3*
           G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (16*eM1^3*(-14 + 24*x - 637*x^2 + 1595*x^3 - 2448*x^4 + 2336*x^5 - 
            2109*x^6 + 555*x^7 - 72*x^8 + 2*x^9)*G[{0, 0, 1, -1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) - (80*eM1^3*(1 + x^2)^3*
           G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (16*eM1^3*(3 + 27*x - 217*x^2 + 885*x^3 - 872*x^4 + 332*x^5 - 
            25*x^6 + 97*x^7 + 15*x^8 + 11*x^9)*G[{0, 0, 1, 0, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) + (2*eM1^3*(474 - 540*x + 19569*x^2 - 
            46323*x^3 + 59240*x^4 - 22224*x^5 + 16373*x^6 - 967*x^7 + 
            888*x^8 + 134*x^9)*G[{0, 0, 1, 0, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) + (8*eM1^3*(33 + 261*x - 1169*x^2 + 
            4623*x^3 - 5206*x^4 + 6790*x^5 - 4565*x^6 + 1883*x^7 + 75*x^8 + 
            91*x^9)*G[{0, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (80*eM1^3*(1 + x^2)^3*G[{0, 0, 1, 1, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) + (4*eM1^3*(4 - 158*x + 1277*x^2 - 
            2996*x^3 + 2904*x^4 - 3948*x^5 + 1667*x^6 - 66*x^7 + 36*x^8)*
           G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (48*eM1^3*(1 + x^2)^3*G[{0, 0, 1, 1, 1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) + (48*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 
            288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*
           G[{0, 0, r1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (32*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 
            104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r1, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (24*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 
            288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*
           G[{0, 0, r1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (8*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 
            104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r1, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (48*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 
            288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*
           G[{0, 0, r2, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (32*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 
            104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r2, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (24*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 
            288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*
           G[{0, 0, r2, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (8*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 
            104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r2, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (256*eM1^3*(1 + x^2)^3*
           G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (128*eM1^3*(1 + x^2)^3*G[{0, 1, -1, 0, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (8*eM1^3*(1 + x^2)*(85 + 345*x - 
            334*x^2 + 2698*x^3 - 1886*x^4 + 914*x^5 + 3*x^6 + 31*x^7)*
           G[{0, 1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (160*eM1^3*(1 + x^2)^3*G[{0, 1, -1, 0, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (64*eM1^3*(1 + x^2)^3*
           G[{0, 1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
         (304*eM1^3*(1 + x^2)^3*G[{0, 1, 0, -1, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (4*eM1^3*(7 + 237*x - 2050*x^2 + 
            7930*x^3 - 9116*x^4 + 10052*x^5 - 6822*x^6 + 2782*x^7 - 99*x^8 + 
            87*x^9)*G[{0, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (280*eM1^3*(1 + x^2)^3*G[{0, 1, 0, -1, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (4*eM1^3*(-53 + 723*x - 8443*x^2 + 
            23977*x^3 - 23060*x^4 + 8444*x^5 + 717*x^6 + 121*x^7 + 711*x^8 + 
            255*x^9)*G[{0, 1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (4*eM1^3*(-71 - 609*x + 1968*x^2 - 11882*x^3 + 7802*x^4 - 2502*x^5 - 
            2628*x^6 + 206*x^7 + 297*x^8 + 123*x^9)*G[{0, 1, 0, 0, 0, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^6) + (4*eM1^3*(67 + 777*x - 4726*x^2 + 
            15502*x^3 - 13568*x^4 + 5576*x^5 + 702*x^6 + 58*x^7 + 405*x^8 + 
            135*x^9)*G[{0, 1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (280*eM1^3*(1 + x^2)^3*G[{0, 1, 0, 1, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) - (4*eM1^3*(-140 - 222*x - 2911*x^2 + 
            6805*x^3 - 10160*x^4 + 9416*x^5 - 7131*x^6 + 2737*x^7 + 54*x^8 + 
            144*x^9)*G[{0, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (136*eM1^3*(1 + x^2)^3*G[{0, 1, 0, 1, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (64*eM1^3*(1 + x^2)^3*
           G[{0, 1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
         (8*eM1^3*(4 + 62*x - 377*x^2 + 1446*x^3 - 2142*x^4 + 1446*x^5 - 
            377*x^6 + 62*x^7 + 4*x^8)*G[{0, 1, 1, 0, -1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^5) - (2*eM1^3*(70 + 156*x + 1215*x^2 - 
            2129*x^3 + 1056*x^4 + 5952*x^5 - 5609*x^6 + 2631*x^7 + 228*x^8 + 
            142*x^9)*G[{0, 1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
         (40*eM1^3*(1 + x^2)^3*G[{0, 1, 1, 0, 1, 0}, x])/
          (3*(-1 + x)^3*(1 + x)^3) + (4*eM1^3*(4 - 10*x + 147*x^2 - 450*x^3 + 
            746*x^4 - 450*x^5 + 147*x^6 - 10*x^7 + 4*x^8)*
           G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (576*eM1^3*x*(1 - 4*x + x^2)^2*G[{0, 1, r1, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (384*eM1^3*x*(1 - 4*x + x^2)^2*
           G[{0, 1, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (288*eM1^3*x*(1 - 4*x + x^2)^2*G[{0, 1, r1, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (96*eM1^3*x*(1 - 4*x + x^2)^2*
           G[{0, 1, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (576*eM1^3*x*(1 - 4*x + x^2)^2*G[{0, 1, r2, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (384*eM1^3*x*(1 - 4*x + x^2)^2*
           G[{0, 1, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (288*eM1^3*x*(1 - 4*x + x^2)^2*G[{0, 1, r2, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (96*eM1^3*x*(1 - 4*x + x^2)^2*
           G[{0, 1, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (24*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
            139*x^6 - 2*x^7 + 4*x^8)*G[{0, r1, 0, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (60*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 
            288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
           G[{0, r1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (74*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
            139*x^6 - 2*x^7 + 4*x^8)*G[{0, r1, 0, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (48*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 
            288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
           G[{0, r1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (16*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
            139*x^6 - 2*x^7 + 4*x^8)*G[{0, r1, 0, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (24*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 
            288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
           G[{0, r2, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (60*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
            139*x^6 - 2*x^7 + 4*x^8)*G[{0, r2, 0, 0, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (74*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 
            288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
           G[{0, r2, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (48*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
            139*x^6 - 2*x^7 + 4*x^8)*G[{0, r2, 0, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (16*eM1^3*(2 - 10*x + 155*x^2 - 312*x^3 + 
            288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
           G[{0, r2, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (64*eM1^3*(3 - 7*x + 158*x^2 - 492*x^3 + 158*x^4 - 7*x^5 + 3*x^6)*
           G[{1, -1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
         (64*eM1^3*(7 + 40*x - 115*x^2 + 720*x^3 - 580*x^4 + 215*x^5 + 
            20*x^6 + 13*x^7)*G[{1, -1, 0, 0, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^5) - (64*eM1^3*(3 - 7*x + 158*x^2 - 492*x^3 + 
            158*x^4 - 7*x^5 + 3*x^6)*G[{1, -1, 0, 1, 0, 0}, x])/
          (3*(-1 + x)*(1 + x)^5) + (16*eM1^3*(18 - 103*x + 1580*x^2 - 
            3438*x^3 + 1580*x^4 - 103*x^5 + 18*x^6)*G[{1, 0, -1, -1, 0, 0}, 
            x])/(3*(-1 + x)*(1 + x)^5) + (8*eM1^3*(18 - 169*x + 2264*x^2 - 
            4674*x^3 + 2264*x^4 - 169*x^5 + 18*x^6)*G[{1, 0, -1, 0, -1, 0}, 
            x])/(3*(-1 + x)*(1 + x)^5) + (4*eM1^3*(38 - 175*x + 3021*x^2 - 
            8086*x^3 + 8366*x^4 - 2821*x^5 + 295*x^6 + 2*x^7)*
           G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
         (64*eM1^3*x*(17 - 169*x + 312*x^2 - 169*x^3 + 17*x^4)*
           G[{1, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
         (32*eM1^3*x*(35 - 334*x + 630*x^2 - 334*x^3 + 35*x^4)*
           G[{1, 0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
         (16*eM1^3*(6 - 13*x + 296*x^2 - 738*x^3 + 296*x^4 - 13*x^5 + 6*x^6)*
           G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (16*eM1^3*(5 - 20*x + 295*x^2 - 478*x^3 + 384*x^4 - 354*x^5 + 
            97*x^6 + 4*x^7 + 3*x^8)*G[{1, 0, 0, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (4*eM1^3*(-188 + 537*x - 10811*x^2 + 
            23635*x^3 - 4216*x^4 - 12979*x^5 + 6555*x^6 - 121*x^7 + 148*x^8)*
           G[{1, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^6) + 
         (2*eM1^3*(-74 - 307*x - 260*x^2 - 735*x^3 + 10452*x^4 - 21585*x^5 + 
            10940*x^6 - 77*x^7 + 302*x^8)*G[{1, 0, 0, 0, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^6) - (8*eM1^3*(11 + 270*x - 1477*x^2 + 
            4352*x^3 + 2386*x^4 - 6968*x^5 + 3993*x^6 + 34*x^7 + 119*x^8)*
           G[{1, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^6) - 
         (4*eM1^3*(56 + 118*x + 1345*x^2 - 2540*x^3 + 1984*x^4 - 20*x^5 + 
            735*x^6 + 74*x^7 + 40*x^8)*G[{1, 0, 0, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (32*eM1^3*x*(35 - 334*x + 630*x^2 - 
            334*x^3 + 35*x^4)*G[{1, 0, 1, -1, 0, 0}, x])/
          (3*(-1 + x)*(1 + x)^5) + (8*eM1^3*(24 - 58*x + 1583*x^2 - 
            3762*x^3 + 1583*x^4 - 58*x^5 + 24*x^6)*G[{1, 0, 1, 0, -1, 0}, x])/
          (3*(-1 + x)*(1 + x)^5) - (2*eM1^3*(72 + 266*x - 163*x^2 + 576*x^3 + 
            5056*x^4 - 9792*x^5 + 5379*x^6 - 202*x^7 + 88*x^8)*
           G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (32*eM1^3*x*(16 - 173*x + 306*x^2 - 173*x^3 + 16*x^4)*
           G[{1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
         (4*eM1^3*(24 + 142*x - 461*x^2 - 42*x^3 - 461*x^4 + 142*x^5 + 
            24*x^6)*G[{1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
         (48*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (32*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (24*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (8*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (32*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (24*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (8*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
           G[{1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (32*eM1^3*x*(19 + x + x^3 + 19*x^4)*G[{1, 1, 0, -1, 0, 0}, x])/
          (3*(-1 + x)*(1 + x)^5) - (16*eM1^3*x*(30 - 329*x + 638*x^2 - 
            329*x^3 + 30*x^4)*G[{1, 1, 0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (2*eM1^3*(16 + 458*x - 2835*x^2 + 1472*x^3 + 
            8096*x^4 - 23360*x^5 + 10963*x^6 - 1482*x^7 + 16*x^8)*
           G[{1, 1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^6) - 
         (64*eM1^3*x*(6 - 55*x + 106*x^2 - 55*x^3 + 6*x^4)*
           G[{1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (4*eM1^3*x*(134 + 335*x - 642*x^2 + 335*x^3 + 134*x^4)*
           G[{1, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
         (8*eM1^3*x*(6 - 109*x + 214*x^2 - 109*x^3 + 6*x^4)*
           G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r1, 0, -1, 0, 0}, x])/(1 + x)^5 + 
         (120*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r1, 0, 0, -1, 0}, x])/(1 + x)^5 - 
         (148*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r1, 0, 0, 0, 0}, x])/(1 + x)^5 + 
         (96*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r1, 0, 0, 1, 0}, x])/(1 + x)^5 + 
         (32*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r1, 0, 1, 0, 0}, x])/(1 + x)^5 + 
         (48*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r2, 0, -1, 0, 0}, x])/(1 + x)^5 + 
         (120*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r2, 0, 0, -1, 0}, x])/(1 + x)^5 - 
         (148*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r2, 0, 0, 0, 0}, x])/(1 + x)^5 + 
         (96*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r2, 0, 0, 1, 0}, x])/(1 + x)^5 + 
         (32*eM1^3*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
           G[{1, r2, 0, 1, 0, 0}, x])/(1 + x)^5 - 
         (72*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (60*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (114*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (42*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (112*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (44*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (80*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (52*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (72*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (12*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (72*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (12*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (32*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (8*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (72*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (60*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (114*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (42*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (112*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (44*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (80*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (52*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (72*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (12*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (72*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (12*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (32*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (8*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (16*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
           G[{r2, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (eM1*(-5424 + 84348*eM1 - 112121*eM1^2 + 11916*x - 29304*eM1*x + 
            525174*eM1^2*x - 18024*x^2 - 1644720*eM1*x^2 - 
            2883619*eM1^2*x^2 + 984*x^3 + 11061468*eM1*x^3 + 
            9867688*eM1^2*x^3 + 21396*x^4 - 40005768*eM1*x^4 - 
            23769284*eM1^2*x^4 - 41856*x^5 + 101665344*eM1*x^5 + 
            39413165*eM1^2*x^5 + 27936*x^6 - 195103656*eM1*x^6 - 
            44201679*eM1^2*x^6 - 3336*x^7 + 294288720*eM1*x^7 + 
            25742758*eM1^2*x^7 - 17424*x^8 - 355167648*eM1*x^8 + 
            12671373*eM1^2*x^8 + 23664*x^9 + 345430008*eM1*x^9 - 
            50704835*eM1^2*x^9 - 19224*x^10 - 270374544*eM1*x^10 + 
            68253186*eM1^2*x^10 + 18624*x^11 + 168237696*eM1*x^11 - 
            59937925*eM1^2*x^11 - 5424*x^12 - 81597780*eM1*x^12 + 
            38082010*eM1^2*x^12 - 2436*x^13 + 29546088*eM1*x^13 - 
            17432138*eM1^2*x^13 + 12216*x^14 - 7619568*eM1*x^14 + 
            5805062*eM1^2*x^14 - 7560*x^15 + 1226412*eM1*x^15 - 
            1249779*eM1^2*x^15 + 3972*x^16 - 149160*eM1*x^16 + 
            207028*eM1^2*x^16)*Zeta[3])/(162*(-1 + x)^2*(1 + x)^4*
           (1 - x + x^2)^5) + (24*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 
            288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r1}, x]*
           Zeta[3])/((-1 + x)^2*(1 + x)^6) + 
         (24*eM1^3*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 
            104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r2}, x]*Zeta[3])/
          ((-1 + x)^2*(1 + x)^6) - (288*eM1^3*x*(1 - 4*x + x^2)^2*
           G[{0, 1, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
         (288*eM1^3*x*(1 - 4*x + x^2)^2*G[{0, 1, r2}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (24*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 
            151*x^4 - 10*x^5 + 2*x^6)*G[{1, 0, r1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (24*eM1^3*(2 - 10*x + 151*x^2 - 310*x^3 + 
            151*x^4 - 10*x^5 + 2*x^6)*G[{1, 0, r2}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (12*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r1, 0, -1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r1, 0, 1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r1, 0, r1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r1, 0, r2}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (8*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r1, 1, 0}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (12*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r2, 0, -1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (24*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r2, 0, 1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r2, 0, r1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (36*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r2, 0, r2}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (8*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
            55*x^4 + 2*x^5 + 2*x^6)*G[{r2, 1, 0}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (eM1^3*(16 - 6*x - 441*x^2 - 2777*x^3 + 
            816*x^4 + 10368*x^5 - 10217*x^6 + 1911*x^7 - 222*x^8 + 40*x^9)*
           Zeta[3]^2)/(3*(-1 + x)^3*(1 + x)^6) + G[{-1, 1, 0}, x]*
          ((2*eM1^2*(-1980 + 3623*eM1 - 4752*x + 6796*eM1*x - 5544*x^2 + 
              13690*eM1*x^2 - 4752*x^3 + 6796*eM1*x^3 - 1980*x^4 + 
              3623*eM1*x^4))/(9*(-1 + x)*(1 + x)^3) - 
           (4*eM1^2*Pi^2*(66 - 25*eM1 - 66*x + 153*eM1*x + 2266*x^2 - 
              1805*eM1*x^2 - 6578*x^3 + 5881*eM1*x^3 + 6578*x^4 - 
              5489*eM1*x^4 - 2266*x^5 + 2085*eM1*x^5 + 66*x^6 + 15*eM1*x^6 - 
              66*x^7 + 81*eM1*x^7))/(9*(-1 + x)^2*(1 + x)^5) - 
           (16*eM1^3*x*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{-1, 1}, x]*((2*eM1^3*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
           (2*eM1^2*(-198 + 223*eM1)*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
           (128*eM1^3*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
         G[{1, -1}, x]*((-2*eM1^2*(-198 + 223*eM1)*Pi^2*(1 + x^2))/
            (27*(-1 + x)*(1 + x)) - (4*eM1^3*Pi^4*(3 - 7*x + 158*x^2 - 
              492*x^3 + 158*x^4 - 7*x^5 + 3*x^6))/(45*(-1 + x)*(1 + x)^5) - 
           (128*eM1^3*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
         G[{-1, -1}, x]*((-4*eM1^3*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
           (2*eM1*(121 - 968*eM1 + 952*eM1^2)*Pi^2*(1 + x^2))/
            (27*(-1 + x)*(1 + x)) - (352*eM1^2*(-1 + 2*eM1)*(1 + x^2)^2*
             Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{0, -1, 1}, x]*
          ((4*eM1^2*(-99 + 80*eM1)*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*
             (1 + x)^2) + (128*eM1^3*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*
             (1 + x)^3)) + G[{0, 1, -1}, x]*
          ((4*eM1^2*(-99 + 80*eM1)*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*
             (1 + x)^2) + (128*eM1^3*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*
             (1 + x)^3)) + G[{0, -1, -1}, x]*((-427*eM1^3*Pi^2*(1 + x^2)^2)/
            (27*(-1 + x)^2*(1 + x)^2) + (176*eM1^3*(1 + x^2)^3*Zeta[3])/
            (3*(-1 + x)^3*(1 + x)^3)) + G[{1, r1}, x]*
          (-(eM1^3*Pi^4*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4))/
            (30*(1 + x)^5) + (864*eM1^3*x*(1 - 4*x + x^2)*Zeta[3])/
            (1 + x)^4) + G[{1, r2}, x]*
          (-(eM1^3*Pi^4*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4))/
            (30*(1 + x)^5) + (864*eM1^3*x*(1 - 4*x + x^2)*Zeta[3])/
            (1 + x)^4) + G[{1, 0, -1}, x]*((-64*eM1^3*Pi^2*(1 + x^2)^2)/
            (9*(-1 + x)^2*(1 + x)^2) + (8*eM1^3*(-1 + x)*x*(11 - 92*x + 
              11*x^2)*Zeta[3])/(1 + x)^5) + G[{1, 1, 0}, x]*
          ((8*eM1^2*(-55 + 111*eM1 - 22*x + 36*eM1*x - 55*x^2 + 111*eM1*x^2))/
            (3*(-1 + x)*(1 + x)) - (2*eM1^2*Pi^2*(132 - 92*eM1 - 924*x + 
              678*eM1*x + 8096*x^2 - 5367*eM1*x^2 - 49720*x^3 + 
              29500*eM1*x^3 + 205744*x^4 - 112559*eM1*x^4 - 614856*x^5 + 
              316370*eM1*x^5 + 1404524*x^6 - 686997*eM1*x^6 - 2544212*x^7 + 
              1190878*eM1*x^7 + 3739384*x^8 - 1682656*eM1*x^8 - 4519416*x^9 + 
              1961710*eM1*x^9 + 4519416*x^10 - 1892616*eM1*x^10 - 
              3739384*x^11 + 1509210*eM1*x^11 + 2544212*x^12 - 
              988628*eM1*x^12 - 1404524*x^13 + 524068*eM1*x^13 + 
              614856*x^14 - 218989*eM1*x^14 - 205744*x^15 + 69618*eM1*x^15 + 
              49720*x^16 - 16133*eM1*x^16 - 8096*x^17 + 2840*eM1*x^17 + 
              924*x^18 - 507*eM1*x^18 - 132*x^19 + 120*eM1*x^19))/
            (9*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) - 
           (4*eM1^3*x*(14 - 991*x + 1914*x^2 - 991*x^3 + 14*x^4)*Zeta[3])/
            (3*(-1 + x)*(1 + x)^5)) + G[{-1, 0, -1}, x]*
          (-(eM1^2*Pi^2*(-176 + 355*eM1 - 352*x^2 + 758*eM1*x^2 - 176*x^4 + 
               355*eM1*x^4))/(9*(-1 + x)^2*(1 + x)^2) + 
           (8*eM1^3*(1 + x + 3*x^2 - 2*x^3 + 3*x^4 + x^5 + x^6)*Zeta[3])/
            ((-1 + x)^3*(1 + x)^3)) + G[{r1, 0, 0}, x]*
          ((-3*eM1^3*Pi^2*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 
              4*x^6))/(2*(-1 + x)*(1 + x)^5) + 
           (4*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{r2, 0, 0}, x]*
          ((-3*eM1^3*Pi^2*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 
              4*x^6))/(2*(-1 + x)*(1 + x)^5) + 
           (4*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{1, -1, 0}, x]*
          ((2*eM1^2*(-1980 + 3623*eM1 - 4752*x + 6796*eM1*x - 5544*x^2 + 
              13690*eM1*x^2 - 4752*x^3 + 6796*eM1*x^3 - 1980*x^4 + 
              3623*eM1*x^4))/(9*(-1 + x)*(1 + x)^3) - 
           (4*eM1^2*Pi^2*(66 - 25*eM1 - 66*x + 153*eM1*x + 2266*x^2 - 
              1805*eM1*x^2 - 6578*x^3 + 5881*eM1*x^3 + 6578*x^4 - 
              5489*eM1*x^4 - 2266*x^5 + 2085*eM1*x^5 + 66*x^6 + 15*eM1*x^6 - 
              66*x^7 + 81*eM1*x^7))/(9*(-1 + x)^2*(1 + x)^5) + 
           (32*eM1^3*(3 - 7*x + 158*x^2 - 492*x^3 + 158*x^4 - 7*x^5 + 3*x^6)*
             Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + G[{-1, 0, 1}, x]*
          ((8*eM1^2*(-11 + 7*eM1)*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*
             (1 + x)^2) + (8*eM1^3*(4 + x + 12*x^2 - 2*x^3 + 12*x^4 + x^5 + 
              4*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
         G[{1, 0, 1}, x]*((2*eM1^3*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*
             (1 + x)^2) + (8*eM1^3*(8 + 25*x + 73*x^2 - 428*x^3 + 73*x^4 + 
              25*x^5 + 8*x^6)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
         G[{1, 1}, x]*((-2*eM1^2*(-66 + 79*eM1)*Pi^2*(1 + x^2))/
            (27*(-1 + x)*(1 + x)) + (eM1^3*Pi^4*x*(28 - 553*x + 1058*x^2 - 
              553*x^3 + 28*x^4))/(45*(-1 + x)*(1 + x)^5) - 
           (4*eM1^3*(8 + 271*x - 1452*x^2 + 2474*x^3 - 1452*x^4 + 271*x^5 + 
              8*x^6)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) + 
         G[{-1, -1, 0}, x]*(-(eM1^2*Pi^2*(1 + x^2)*(-264 + 695*eM1 - 440*
                x^2 + 615*eM1*x^2))/(9*(-1 + x)^2*(1 + x)^2) + 
           (eM1*(3132 - 105556*eM1 + 155613*eM1^2 - 3360*x + 385088*eM1*x - 
              597012*eM1^2*x + 6720*x^2 - 1739584*eM1*x^2 + 2766639*eM1^2*x^
                2 + 2448*x^3 + 4610672*eM1*x^3 - 7462446*eM1^2*x^3 - 
              9694080*eM1*x^4 + 15735303*eM1^2*x^4 + 10080*x^5 + 
              14355264*eM1*x^5 - 23379714*eM1^2*x^5 - 1368*x^6 - 
              16741560*eM1*x^6 + 27227970*eM1^2*x^6 + 10080*x^7 + 
              14355264*eM1*x^7 - 23379714*eM1^2*x^7 - 9694080*eM1*x^8 + 
              15735303*eM1^2*x^8 + 2448*x^9 + 4610672*eM1*x^9 - 
              7462446*eM1^2*x^9 + 6720*x^10 - 1739584*eM1*x^10 + 
              2766639*eM1^2*x^10 - 3360*x^11 + 385088*eM1*x^11 - 
              597012*eM1^2*x^11 + 3132*x^12 - 105556*eM1*x^12 + 
              155613*eM1^2*x^12))/(54*(-1 + x)*(1 + x)^3*(1 - x + x^2)^4) - 
           (4*eM1^3*(27 - 8*x + 81*x^2 + 16*x^3 + 81*x^4 - 8*x^5 + 27*x^6)*
             Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 0}, x]*
          (-(eM1^2*Pi^2*(1584 - 1904*eM1 + 2376*x - 5743*eM1*x + 9108*x^2 + 
               3027*eM1*x^2 - 25080*x^3 - 6863*eM1*x^3 + 38808*x^4 - 37199*
                eM1*x^4 - 29304*x^5 + 46951*eM1*x^5 + 4884*x^6 - 18999*eM1*
                x^6 - 1848*x^7 + 4391*eM1*x^7 - 528*x^8 + 787*eM1*x^8))/
            (27*(-1 + x)^3*(1 + x)^5) - (eM1*(-3132 + 83380*eM1 - 
              89751*eM1^2 + 3360*x - 343904*eM1*x + 73476*eM1^2*x - 
              3588*x^2 + 1310892*eM1*x^2 + 1742694*eM1^2*x^2 - 5808*x^3 - 
              3021744*eM1*x^3 - 10538706*eM1^2*x^3 + 6720*x^4 + 
              4368320*eM1*x^4 + 34406460*eM1^2*x^4 - 7632*x^5 - 
              2698960*eM1*x^5 - 75508284*eM1^2*x^5 + 1368*x^6 - 
              3679368*eM1*x^6 + 123283035*eM1^2*x^6 + 11981376*eM1*x^7 - 
              152668584*eM1^2*x^7 - 1368*x^8 - 17603256*eM1*x^8 + 
              147268161*eM1^2*x^8 + 7632*x^9 + 16524112*eM1*x^9 - 
              108697476*eM1^2*x^9 - 6720*x^10 - 11388608*eM1*x^10 + 
              61560684*eM1^2*x^10 + 5808*x^11 + 5391408*eM1*x^11 - 
              24996198*eM1^2*x^11 + 3588*x^12 - 2061708*eM1*x^12 + 
              7423458*eM1^2*x^12 - 3360*x^13 + 502304*eM1*x^13 - 
              1305252*eM1^2*x^13 + 3132*x^14 - 175252*eM1*x^14 + 
              308427*eM1^2*x^14))/(108*(-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^4) - (2*eM1^3*(-1 + 4*x + 29*x^2 - 8*x^3 + 
              61*x^4 + 4*x^5 + 31*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
         G[{0, 1, 1}, x]*((4*eM1^2*(-33 + 35*eM1)*Pi^2*(1 + x^2)^2)/
            (27*(-1 + x)^2*(1 + x)^2) + (8*eM1^3*(4 + 62*x - 377*x^2 + 
              1446*x^3 - 2142*x^4 + 1446*x^5 - 377*x^6 + 62*x^7 + 4*x^8)*
             Zeta[3])/(3*(-1 + x)^3*(1 + x)^5)) + G[{1, 0, 0}, x]*
          (-(eM1^2*(7524 - 11791*eM1 - 37356*x + 31354*eM1*x + 167376*x^2 + 
               30781*eM1*x^2 - 573276*x^3 - 525768*eM1*x^3 + 1566708*x^4 + 
               2049401*eM1*x^4 - 3341184*x^5 - 5080754*eM1*x^5 + 5682600*
                x^6 + 9277756*eM1*x^6 - 7782456*x^7 - 13156172*eM1*x^7 + 
               8670816*x^8 + 14878194*eM1*x^8 - 7879608*x^9 - 13494724*eM1*
                x^9 + 5813544*x^10 + 9801268*eM1*x^10 - 3442560*x^11 - 
               5576882*eM1*x^11 + 1585716*x^12 + 2440989*eM1*x^12 - 541596*
                x^13 - 772108*eM1*x^13 + 116688*x^14 + 179293*eM1*x^14 - 9900*
                x^15 - 28178*eM1*x^15 - 3036*x^16 + 8029*eM1*x^16))/
            (18*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           (eM1^2*Pi^2*(2376 - 2800*eM1 - 14256*x + 4799*eM1*x + 129096*x^2 - 
              4050*eM1*x^2 - 749232*x^3 + 13510*eM1*x^3 + 2808432*x^4 - 
              158932*eM1*x^4 - 7364016*x^5 + 507106*eM1*x^5 + 14214024*x^6 - 
              696670*eM1*x^6 - 20514384*x^7 - 697661*eM1*x^7 + 21513096*x^8 + 
              5530460*eM1*x^8 - 14040576*x^9 - 14583460*eM1*x^9 + 
              25546464*eM1*x^10 + 14040576*x^11 - 33759548*eM1*x^11 - 
              21513096*x^12 + 35012044*eM1*x^12 + 20514384*x^13 - 
              29023003*eM1*x^13 - 14214024*x^14 + 19170838*eM1*x^14 + 
              7364016*x^15 - 9968434*eM1*x^15 - 2808432*x^16 + 
              3943540*eM1*x^16 + 749232*x^17 - 1125526*eM1*x^17 - 
              129096*x^18 + 205818*eM1*x^18 + 14256*x^19 - 19559*eM1*x^19 - 
              2376*x^20 + 1000*eM1*x^20))/(54*(-1 + x)^2*(1 + x)^6*
             (1 - x + x^2)^6) - (2*eM1^3*(-116 + 26*x - 5157*x^2 + 
              11684*x^3 - 2584*x^4 - 7172*x^5 + 2485*x^6 - 90*x^7 + 28*x^8)*
             Zeta[3])/(3*(-1 + x)^2*(1 + x)^6)) + G[{-1, 0}, x]*
          ((eM1^3*Pi^4*(-658 - 181*x - 2038*x^2 + 362*x^3 - 1142*x^4 - 
              181*x^5 + 238*x^6))/(540*(-1 + x)^3*(1 + x)^3) - 
           (eM1*(29340 - 421564*eM1 + 573787*eM1^2 - 62352*x + 779504*eM1*x - 
              1523918*eM1^2*x + 124704*x^2 - 2281312*eM1*x^2 + 
              6130534*eM1^2*x^2 - 69696*x^3 + 3541472*eM1*x^3 - 
              14574512*eM1^2*x^3 - 7223040*eM1*x^4 + 30737394*eM1^2*x^4 + 
              187056*x^5 + 9218352*eM1*x^5 - 44714154*eM1^2*x^5 - 
              198072*x^6 - 11576136*eM1*x^6 + 52984362*eM1^2*x^6 + 
              187056*x^7 + 9218352*eM1*x^7 - 44714154*eM1^2*x^7 - 
              7223040*eM1*x^8 + 30737394*eM1^2*x^8 - 69696*x^9 + 
              3541472*eM1*x^9 - 14574512*eM1^2*x^9 + 124704*x^10 - 
              2281312*eM1*x^10 + 6130534*eM1^2*x^10 - 62352*x^11 + 
              779504*eM1*x^11 - 1523918*eM1^2*x^11 + 29340*x^12 - 
              421564*eM1*x^12 + 573787*eM1^2*x^12))/(324*(-1 + x)*(1 + x)^3*
             (1 - x + x^2)^4) + (eM1*Pi^2*(-242 - 1760*eM1 + 9167*eM1^2 + 
              484*x - 16016*eM1*x + 10490*eM1^2*x - 726*x^2 + 
              174240*eM1*x^2 - 258896*eM1^2*x^2 - 242*x^3 - 923648*eM1*x^3 + 
              1471065*eM1^2*x^3 + 1452*x^4 + 3080880*eM1*x^4 - 
              4592106*eM1^2*x^4 - 2662*x^5 - 7566592*eM1*x^5 + 
              10204220*eM1^2*x^5 + 1452*x^6 + 14282400*eM1*x^6 - 
              16800053*eM1^2*x^6 + 968*x^7 - 21562816*eM1*x^7 + 
              21562984*eM1^2*x^7 - 3388*x^8 + 26336288*eM1*x^8 - 
              21448751*eM1^2*x^8 + 3388*x^9 - 26348960*eM1*x^9 + 
              16647641*eM1^2*x^9 - 968*x^10 + 21495232*eM1*x^10 - 
              9654760*eM1^2*x^10 - 1452*x^11 - 14261280*eM1*x^11 + 
              4003171*eM1^2*x^11 + 2662*x^12 + 7518016*eM1*x^12 - 
              895344*eM1^2*x^12 - 1452*x^13 - 3089328*eM1*x^13 - 
              354*eM1^2*x^13 + 242*x^14 + 925760*eM1*x^14 + 73973*eM1^2*x^
                14 + 726*x^15 - 197472*eM1*x^15 + 12292*eM1^2*x^15 - 
              484*x^16 + 24464*eM1*x^16 - 11822*eM1^2*x^16 + 242*x^17 - 
              4576*eM1*x^17 + 5323*eM1^2*x^17))/(108*(-1 + x)^2*(1 + x)^5*
             (1 - x + x^2)^5) - (eM1^2*(-4224 + 8033*eM1 + 16896*x - 
              24212*eM1*x - 225984*x^2 + 316500*eM1*x^2 + 840576*x^3 - 
              888268*eM1*x^3 - 1269312*x^4 + 1197446*eM1*x^4 + 844800*x^5 - 
              908908*eM1*x^5 - 221760*x^6 + 298164*eM1*x^6 + 21120*x^7 - 
              40244*eM1*x^7 - 2112*x^8 + 17*eM1*x^8)*Zeta[3])/
            (36*(-1 + x)^3*(1 + x)^5)) + G[{0, 1, 0}, x]*
          (-(eM1^2*(41580 - 66233*eM1 + 41580*x - 21711*eM1*x - 1026432*x^2 + 
               1296848*eM1*x^2 + 5530140*x^3 - 7602917*eM1*x^3 - 17336484*
                x^4 + 24762115*eM1*x^4 + 39403584*x^5 - 57865258*eM1*x^5 - 
               68393160*x^6 + 102656244*eM1*x^6 + 94296312*x^7 - 144483182*
                eM1*x^7 - 104353920*x^8 + 162703452*eM1*x^8 + 93421944*x^9 - 
               147530150*eM1*x^9 - 67214664*x^10 + 107367852*eM1*x^10 + 
               38491200*x^11 - 62330410*eM1*x^11 - 17165412*x^12 + 28286407*
                eM1*x^12 + 5815260*x^13 - 9819977*eM1*x^13 - 1482624*x^14 + 
               2633456*eM1*x^14 + 288684*x^15 - 557499*eM1*x^15 - 53460*
                x^16 + 112147*eM1*x^16))/(162*(-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5) + (eM1^2*Pi^2*(-198 - 63*eM1 + 2970*x - 
              3096*eM1*x - 32670*x^2 + 37129*eM1*x^2 + 215622*x^3 - 
              221970*eM1*x^3 - 886248*x^4 + 796908*eM1*x^4 + 2547072*x^5 - 
              1943476*eM1*x^5 - 5406786*x^6 + 3223184*eM1*x^6 + 8701506*x^7 - 
              3142851*eM1*x^7 - 10520334*x^8 - 431552*eM1*x^8 + 8886042*x^9 + 
              8523823*eM1*x^9 - 3487968*x^10 - 19391832*eM1*x^10 - 
              3540240*x^11 + 28708000*eM1*x^11 + 8908614*x^12 - 
              32245825*eM1*x^12 - 10507266*x^13 + 28748208*eM1*x^13 + 
              8664678*x^14 - 20628079*eM1*x^14 - 5374710*x^15 + 
              11881652*eM1*x^15 + 2530440*x^16 - 5410104*eM1*x^16 - 
              888624*x^17 + 1889584*eM1*x^17 + 223938*x^18 - 481190*eM1*x^
                18 - 40986*x^19 + 83781*eM1*x^19 + 6534*x^20 - 
              9600*eM1*x^20 - 1386*x^21 + 1241*eM1*x^21))/(27*(-1 + x)^3*
             (1 + x)^6*(1 - x + x^2)^6) + (2*eM1^3*(-73 + 159*x - 4895*x^2 + 
              12077*x^3 - 10732*x^4 - 3356*x^5 + 6921*x^6 - 2707*x^7 + 
              315*x^8 + 51*x^9)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^6)) + 
         G[{0, -1, 0}, x]*(-(eM1*(-4698 + 113190*eM1 - 138566*eM1^2 + 9738*
                x - 144342*eM1*x + 347343*eM1^2*x - 15120*x^2 - 828432*eM1*
                x^2 - 882952*eM1^2*x^2 + 1710*x^3 + 7462158*eM1*x^3 - 157622*
                eM1^2*x^3 + 13410*x^4 - 28768542*eM1*x^4 + 8341552*eM1^2*
                x^4 - 30240*x^5 + 76161888*eM1*x^5 - 35470279*eM1^2*x^5 + 
               23580*x^6 - 150389316*eM1*x^6 + 90171462*eM1^2*x^6 - 13500*
                x^7 + 232108932*eM1*x^7 - 165281381*eM1^2*x^7 - 285376608*eM1*
                x^8 + 230794023*eM1^2*x^8 + 13500*x^9 + 281829372*eM1*x^9 - 
               251042858*eM1^2*x^9 - 23580*x^10 - 223745148*eM1*x^10 + 
               216664275*eM1^2*x^10 + 30240*x^11 + 141251616*eM1*x^11 - 
               147671641*eM1^2*x^11 - 13410*x^12 - 70082562*eM1*x^12 + 
               79280272*eM1^2*x^12 - 1710*x^13 + 26410098*eM1*x^13 - 32433098*
                eM1^2*x^13 + 15120*x^14 - 7544592*eM1*x^14 + 10303553*eM1^2*
                x^14 - 9738*x^15 + 1512918*eM1*x^15 - 2318016*eM1^2*x^15 + 
               4698*x^16 - 274758*eM1*x^16 + 458701*eM1^2*x^16))/
            (162*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           (eM1^2*Pi^2*(-792 - 63*eM1 + 8712*x - 17307*eM1*x - 88968*x^2 + 
              238729*eM1*x^2 + 576840*x^3 - 1527153*eM1*x^3 - 2363856*x^4 + 
              5928318*eM1*x^4 + 6788496*x^5 - 15961030*eM1*x^5 - 
              14410968*x^6 + 31390943*eM1*x^6 + 23195832*x^7 - 
              45499251*eM1*x^7 - 28051320*x^8 + 45757249*eM1*x^8 + 
              23701128*x^9 - 22287623*eM1*x^9 - 9312864*x^10 - 
              21491004*eM1*x^10 - 9429024*x^11 + 67460380*eM1*x^11 + 
              23751288*x^12 - 94329037*eM1*x^12 - 28022280*x^13 + 
              92468619*eM1*x^13 + 23113992*x^14 - 69032725*eM1*x^14 - 
              14339688*x^15 + 40055945*eM1*x^15 + 6751536*x^16 - 
              17911146*eM1*x^16 - 2369136*x^17 + 6010306*eM1*x^17 + 
              595320*x^18 - 1436063*eM1*x^18 - 107448*x^19 + 239415*eM1*x^
                19 + 16632*x^20 - 31425*eM1*x^20 - 3432*x^21 + 
              6179*eM1*x^21))/(108*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) - 
           (2*eM1^3*(61 - 33*x + 2162*x^2 - 6458*x^3 + 6892*x^4 + 2156*x^5 - 
              2658*x^6 + 1066*x^7 + 135*x^8 + 69*x^9)*Zeta[3])/
            (3*(-1 + x)^3*(1 + x)^6)) + G[{0, 0, -1}, x]*
          ((eM1^2*Pi^2*(132 - 621*eM1 + 4224*x - 2934*eM1*x - 69036*x^2 + 
              77270*eM1*x^2 + 506088*x^3 - 626324*eM1*x^3 - 2296536*x^4 + 
              2957900*eM1*x^4 + 7410744*x^5 - 9758932*eM1*x^5 - 
              18225900*x^6 + 24326780*eM1*x^6 + 35588256*x^7 - 
              47920178*eM1*x^7 - 56561868*x^8 + 76564885*eM1*x^8 + 
              74282736*x^9 - 100797896*eM1*x^9 - 81273456*x^10 + 
              110315012*eM1*x^10 + 74271120*x^11 - 100670376*eM1*x^11 - 
              56545236*x^12 + 76383805*eM1*x^12 + 35574528*x^13 - 
              47773138*eM1*x^13 - 18220356*x^14 + 24269780*eM1*x^14 + 
              7412328*x^15 - 9778180*eM1*x^15 - 2301816*x^16 + 
              3015052*eM1*x^16 + 510840*x^17 - 676580*eM1*x^17 - 71940*x^18 + 
              107566*eM1*x^18 + 5280*x^19 - 13846*eM1*x^19 - 132*x^20 + 
              2107*eM1*x^20))/(54*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (4*eM1^3*(21 + 153*x - 635*x^2 + 2745*x^3 - 2764*x^4 + 4564*x^5 - 
              2507*x^6 + 1457*x^7 + 237*x^8 + 121*x^9)*Zeta[3])/
            (3*(-1 + x)^3*(1 + x)^6)) + G[{0, 0, 1}, x]*
          ((-2*eM1^2*Pi^2*(132 - 45*eM1 + 264*x + 639*eM1*x + 396*x^2 - 
              4439*eM1*x^2 + 528*x^3 + 10751*eM1*x^3 + 132*x^4 - 
              11999*eM1*x^4 - 264*x^5 + 11385*eM1*x^5 - 396*x^6 - 
              3805*eM1*x^6 - 528*x^7 + 1273*eM1*x^7 - 264*x^8 + 272*eM1*x^8))/
            (27*(-1 + x)^3*(1 + x)^5) - (4*eM1^3*(-3 + 603*x - 4820*x^2 + 
              14688*x^3 - 19960*x^4 + 25600*x^5 - 20276*x^6 + 6728*x^7 - 
              141*x^8 + 205*x^9)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^6)) + 
         G[{0, 0, 0}, x]*((eM1*(4698 - 6270*eM1 - 36666*eM1^2 - 9738*x - 
              152658*eM1*x + 196668*eM1^2*x + 10422*x^2 + 1542750*eM1*x^2 - 
              1131373*eM1^2*x^2 + 8028*x^3 - 7083780*eM1*x^3 + 
              1468497*eM1^2*x^3 - 28530*x^4 + 19621734*eM1*x^4 + 
              13813653*eM1^2*x^4 + 31950*x^5 - 33466026*eM1*x^5 - 
              95136376*eM1^2*x^5 - 10170*x^6 + 26383566*eM1*x^6 + 
              328941586*eM1^2*x^6 - 16740*x^7 + 33633996*eM1*x^7 - 
              781757418*eM1^2*x^7 + 23580*x^8 - 157084884*eM1*x^8 + 
              1400113557*eM1^2*x^8 - 27000*x^9 + 307097736*eM1*x^9 - 
              1967327393*eM1^2*x^9 + 23580*x^10 - 410794164*eM1*x^10 + 
              2209918140*eM1^2*x^10 - 16740*x^11 + 413860524*eM1*x^11 - 
              1997276215*eM1^2*x^11 - 10170*x^12 - 322893186*eM1*x^12 + 
              1451512629*eM1^2*x^12 + 31950*x^13 + 195509094*eM1*x^13 - 
              837360654*eM1^2*x^13 - 28530*x^14 - 90743466*eM1*x^14 + 
              374733332*eM1^2*x^14 + 8028*x^15 + 31369404*eM1*x^15 - 
              124428272*eM1^2*x^15 + 10422*x^16 - 8013522*eM1*x^16 + 
              29374899*eM1^2*x^16 - 9738*x^17 + 1496286*eM1*x^17 - 
              4500309*eM1^2*x^17 + 4698*x^18 - 277134*eM1*x^18 + 
              623539*eM1^2*x^18))/(324*(-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^5) + (eM1^2*Pi^2*(-333*eM1 + 4752*x - 558*eM1*x - 
              66264*x^2 + 60599*eM1*x^2 + 439560*x^3 - 655332*eM1*x^3 - 
              1793880*x^4 + 3484824*eM1*x^4 + 5114472*x^5 - 12078422*eM1*x^
                5 - 10809480*x^6 + 30952177*eM1*x^6 + 17348760*x^7 - 
              62324382*eM1*x^7 - 20960016*x^8 + 102733181*eM1*x^8 + 
              17716512*x^9 - 142471942*eM1*x^9 - 7002864*x^10 + 
              170626644*eM1*x^10 - 6979632*x^11 - 179016472*eM1*x^11 + 
              17706480*x^12 + 165513913*eM1*x^12 - 20965824*x^13 - 
              134621022*eM1*x^13 + 17365128*x^14 + 95654773*eM1*x^14 - 
              10823736*x^15 - 58033100*eM1*x^15 + 5121864*x^16 + 
              29179572*eM1*x^16 - 1792824*x^17 - 11581714*eM1*x^17 + 
              435864*x^18 + 3389987*eM1*x^18 - 62568*x^19 - 615798*eM1*x^19 + 
              3168*x^20 + 38679*eM1*x^20 + 528*x^21 + 7798*eM1*x^21))/
            (108*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) + 
           (eM1^3*(147 - 279*x + 6586*x^2 - 20490*x^3 + 17504*x^4 + 
              15256*x^5 - 18350*x^6 + 6278*x^7 - 15*x^8 + 211*x^9)*Zeta[3])/
            (3*(-1 + x)^3*(1 + x)^6)) + G[{0, r1}, x]*
          ((eM1^3*Pi^4*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
              139*x^6 - 2*x^7 + 4*x^8))/(60*(-1 + x)^2*(1 + x)^6) - 
           (6*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 
              85263*x^5 + 161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*Zeta[3])/
            ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6)) + G[{0, r2}, x]*
          ((eM1^3*Pi^4*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
              139*x^6 - 2*x^7 + 4*x^8))/(60*(-1 + x)^2*(1 + x)^6) - 
           (6*eM1^3*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 
              85263*x^5 + 161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*Zeta[3])/
            ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6)) + G[{1, 0}, x]*
          ((eM1^3*Pi^4*(616 + 3327*x - 2450*x^2 + 26119*x^3 + 86720*x^4 - 
              163591*x^5 + 92562*x^6 + 1025*x^7 + 2776*x^8))/
            (540*(-1 + x)^2*(1 + x)^6) - (eM1^2*(-78408 + 135265*eM1 - 
              161568*x + 182278*eM1*x + 1463616*x^2 - 1921943*eM1*x^2 - 
              5360256*x^3 + 7335262*eM1*x^3 + 11404800*x^4 - 15626439*eM1*x^
                4 - 17762976*x^5 + 24405540*eM1*x^5 + 20229264*x^6 - 
              27648726*eM1*x^6 - 17762976*x^7 + 24405540*eM1*x^7 + 
              11404800*x^8 - 15626439*eM1*x^8 - 5360256*x^9 + 
              7335262*eM1*x^9 + 1463616*x^10 - 1921943*eM1*x^10 - 
              161568*x^11 + 182278*eM1*x^11 - 78408*x^12 + 135265*eM1*x^12))/
            (324*(-1 + x)*(1 + x)^3*(1 - x + x^2)^4) - 
           (eM1^2*Pi^2*(396 - 3261*eM1 + 23100*x - 13062*eM1*x - 302412*x^2 + 
              223440*eM1*x^2 + 1794540*x^3 - 1336343*eM1*x^3 - 6609108*x^4 + 
              4795144*eM1*x^4 + 17322228*x^5 - 12265844*eM1*x^5 - 
              34428504*x^6 + 23798479*eM1*x^6 + 53826696*x^7 - 
              36388094*eM1*x^7 - 67506120*x^8 + 44630737*eM1*x^8 + 
              68538888*x^9 - 44288007*eM1*x^9 - 56360568*x^10 + 
              35539806*eM1*x^10 + 37226904*x^11 - 22864785*eM1*x^11 - 
              19389876*x^12 + 11550292*eM1*x^12 + 7689660*x^13 - 
              4408604*eM1*x^13 - 2183148*x^14 + 1185937*eM1*x^14 + 
              389004*x^15 - 188792*eM1*x^15 - 31284*x^16 + 9082*eM1*x^16 - 
              396*x^17 + 2371*eM1*x^17))/(54*(-1 + x)^2*(1 + x)^5*
             (1 - x + x^2)^5) + (eM1^2*(3168 - 3997*eM1 - 22176*x + 
              17817*eM1*x + 194304*x^2 - 89652*eM1*x^2 - 1193280*x^3 + 
              562318*eM1*x^3 + 4937856*x^4 - 2779838*eM1*x^4 - 14756544*x^5 + 
              9847812*eM1*x^5 + 33708576*x^6 - 26068783*eM1*x^6 - 
              61061088*x^7 + 53788523*eM1*x^7 + 89745216*x^8 - 
              89088024*eM1*x^8 - 108465984*x^9 + 120616004*eM1*x^9 + 
              108465984*x^10 - 134712356*eM1*x^10 - 89745216*x^11 + 
              124547640*eM1*x^11 + 61061088*x^12 - 95079323*eM1*x^12 - 
              33708576*x^13 + 59361967*eM1*x^13 + 14756544*x^14 - 
              29744340*eM1*x^14 - 4937856*x^15 + 11608430*eM1*x^15 + 
              1193280*x^16 - 3345502*eM1*x^16 - 194304*x^17 + 
              655332*eM1*x^17 + 22176*x^18 - 72825*eM1*x^18 - 3168*x^19 + 
              5677*eM1*x^19)*Zeta[3])/(36*(-1 + x)^2*(1 + x)^5*
             (1 - x + x^2)^6)) + G[{0, -1}, x]*
          ((eM1^3*Pi^4*(-112 - 246*x - 1207*x^2 - 847*x^3 - 5564*x^4 + 
              14948*x^5 - 16229*x^6 + 4219*x^7 - 384*x^8 + 46*x^9))/
            (270*(-1 + x)^3*(1 + x)^6) + (eM1*Pi^2*(-484 + 3080*eM1 - 
              1167*eM1^2 + 1452*x - 34848*eM1*x + 37785*eM1^2*x - 2904*x^2 + 
              302808*eM1*x^2 - 393223*eM1^2*x^2 + 2420*x^3 - 1463440*eM1*x^
                3 + 2012490*eM1^2*x^3 + 484*x^4 + 4675000*eM1*x^4 - 
              6549512*eM1^2*x^4 - 5808*x^5 - 10838784*eM1*x^5 + 
              15332966*eM1^2*x^5 + 8712*x^6 + 19211280*eM1*x^6 - 
              27289107*eM1^2*x^6 - 6776*x^7 - 26848448*eM1*x^7 + 
              38232343*eM1^2*x^7 + 30008880*eM1*x^8 - 42741006*eM1^2*x^8 + 
              6776*x^9 - 26979040*eM1*x^9 + 38363943*eM1^2*x^9 - 8712*x^10 + 
              19379184*eM1*x^10 - 27458307*eM1^2*x^10 + 5808*x^11 - 
              10950720*eM1*x^11 + 15445766*eM1^2*x^11 - 484*x^12 + 
              4684328*eM1*x^12 - 6558912*eM1^2*x^12 - 2420*x^13 - 
              1416800*eM1*x^13 + 1965490*eM1^2*x^13 + 2904*x^14 + 
              246840*eM1*x^14 - 336823*eM1^2*x^14 - 1452*x^15 - 
              6864*eM1*x^15 + 9585*eM1^2*x^15 + 484*x^16 - 6248*eM1*x^16 + 
              8233*eM1^2*x^16))/(108*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) - 
           (2*eM1^2*(990 - 1284*eM1 - 5544*x + 8574*eM1*x + 33858*x^2 - 
              64069*eM1*x^2 - 185196*x^3 + 382822*eM1*x^3 + 780912*x^4 - 
              1646746*eM1*x^4 - 2469060*x^5 + 5219642*eM1*x^5 + 6048306*x^6 - 
              12756883*eM1*x^6 - 11813208*x^7 + 24850186*eM1*x^7 + 
              18805182*x^8 - 39463994*eM1*x^8 - 24738648*x^9 + 
              51817852*eM1*x^9 + 27108048*x^10 - 56713480*eM1*x^10 - 
              24802536*x^11 + 51879540*eM1*x^11 + 18896658*x^12 - 
              39552320*eM1*x^12 - 11888712*x^13 + 24923090*eM1*x^13 + 
              6078798*x^14 - 12786325*eM1*x^14 - 2460348*x^15 + 
              5211230*eM1*x^15 + 751872*x^16 - 1618706*eM1*x^16 - 
              159060*x^17 + 357586*eM1*x^17 + 17886*x^18 - 48647*eM1*x^18 + 
              264*x^19 + 2966*eM1*x^19 - 462*x^20 + 118*eM1*x^20)*Zeta[3])/
            (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
         G[{0, 1}, x]*((eM1^2*Pi^2*(330 - 401*eM1 + 792*x + 476*eM1*x + 
              1254*x^2 - 6991*eM1*x^2 + 1584*x^3 + 6296*eM1*x^3 + 726*x^4 - 
              6387*eM1*x^4 - 264*x^5 + 1684*eM1*x^5 - 198*x^6 + 203*eM1*x^6))/
            (27*(-1 + x)^2*(1 + x)^4) + (eM1^3*Pi^4*(-187 - 93*x - 4132*x^2 + 
              11648*x^3 - 33800*x^4 + 75344*x^5 - 68684*x^6 + 25696*x^7 + 
              3*x^8 + 925*x^9))/(270*(-1 + x)^3*(1 + x)^6) - 
           (2*eM1^2*(726 - 1104*eM1 - 528*x + 8799*eM1*x - 27258*x^2 - 
              67852*eM1*x^2 + 241164*x^3 + 339550*eM1*x^3 - 1135068*x^4 - 
              1208692*eM1*x^4 + 3701412*x^5 + 3241394*eM1*x^5 - 9126810*x^6 - 
              6885844*eM1*x^6 + 17828448*x^7 + 11956135*eM1*x^7 - 
              28322514*x^8 - 17321384*eM1*x^8 + 37170408*x^9 + 
              21213988*eM1*x^9 - 40636728*x^10 - 22163128*eM1*x^10 + 
              37106520*x^11 + 19847628*eM1*x^11 - 28231038*x^12 - 
              15194468*eM1*x^12 + 17752944*x^13 + 9870101*eM1*x^13 - 
              9096318*x^14 - 5366404*eM1*x^14 + 3710124*x^15 + 
              2387342*eM1*x^15 - 1164108*x^16 - 830444*eM1*x^16 + 
              267300*x^17 + 207826*eM1*x^17 - 43230*x^18 - 29444*eM1*x^18 + 
              5280*x^19 - 139*eM1*x^19 - 726*x^20 + 748*eM1*x^20)*Zeta[3])/
            (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
         Pi^2*(-(eM1*(22464 - 239668*eM1 + 288523*eM1^2 - 3672*x - 823944*eM1*
                x + 1655424*eM1^2*x + 36216*x^2 + 6914204*eM1*x^2 - 13322409*
                eM1^2*x^2 + 67392*x^3 - 27159132*eM1*x^3 + 50178855*eM1^2*
                x^3 - 11016*x^4 + 58030632*eM1*x^4 - 107937684*eM1^2*x^4 + 
               108648*x^5 - 88648428*eM1*x^5 + 164351547*eM1^2*x^5 + 67392*
                x^6 + 93066468*eM1*x^6 - 174932457*eM1^2*x^6 - 11016*x^7 - 
               72611352*eM1*x^7 + 137450844*eM1^2*x^7 + 108648*x^8 + 37583700*
                eM1*x^8 - 73154709*eM1^2*x^8 + 22464*x^9 - 13450228*eM1*x^9 + 
               26323867*eM1^2*x^9 - 3672*x^10 + 1970232*eM1*x^10 - 4219344*
                eM1^2*x^10 + 36216*x^11 - 289828*eM1*x^11 + 317991*eM1^2*
                x^11))/(3888*(-1 + x)*(1 + x)^4*(1 - x + x^2)^3) - 
           (eM1^2*(264 + 75*eM1 + 2376*x - 5733*eM1*x - 40920*x^2 + 
              71962*eM1*x^2 + 286968*x^3 - 482160*eM1*x^3 - 1186944*x^4 + 
              1979244*eM1*x^4 + 3407712*x^5 - 5662990*eM1*x^5 - 7219080*x^6 + 
              11914379*eM1*x^6 + 11599368*x^7 - 18821145*eM1*x^7 - 
              14008632*x^8 + 21771136*eM1*x^8 + 11824296*x^9 - 
              16080140*eM1*x^9 - 4640064*x^10 + 1249188*eM1*x^10 - 
              4709760*x^11 + 17130160*eM1*x^11 + 11854392*x^12 - 
              30618019*eM1*x^12 - 13991208*x^13 + 33753933*eM1*x^13 + 
              11550264*x^14 - 27465634*eM1*x^14 - 7176312*x^15 + 
              17213804*eM1*x^15 + 3385536*x^16 - 8325120*eM1*x^16 - 
              1190112*x^17 + 3039886*eM1*x^17 + 298056*x^18 - 
              798251*eM1*x^18 - 52008*x^19 + 141369*eM1*x^19 + 7128*x^20 - 
              16080*eM1*x^20 - 1320*x^21 + 2072*eM1*x^21)*Zeta[3])/
            (54*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6)) + 
         G[{0, 0}, x]*(-(eM1^3*Pi^4*(-60 + 738*x - 5825*x^2 + 23271*x^3 - 
               33692*x^4 + 79060*x^5 - 46527*x^6 + 33313*x^7 + 8064*x^8 + 
               3450*x^9))/(270*(-1 + x)^3*(1 + x)^6) + 
           (eM1*(-14670 + 90794*eM1 - 48494*eM1^2 + 31176*x + 80696*eM1*x - 
              293603*eM1^2*x - 47682*x^2 - 1444938*eM1*x^2 + 3091614*eM1^2*x^
                2 + 3672*x^3 + 6283992*eM1*x^3 - 13655733*eM1^2*x^3 + 
              62352*x^4 - 16527632*eM1*x^4 + 39344301*eM1^2*x^4 - 
              128376*x^5 + 30857992*eM1*x^5 - 79976259*eM1^2*x^5 + 
              99036*x^6 - 43867956*eM1*x^6 + 123651825*eM1^2*x^6 + 
              47120832*eM1*x^7 - 145463508*eM1^2*x^7 - 99036*x^8 - 
              39396588*eM1*x^8 + 133876506*eM1^2*x^8 + 128376*x^9 + 
              24132152*eM1*x^9 - 93045623*eM1^2*x^9 - 62352*x^10 - 
              11528176*eM1*x^10 + 50246665*eM1^2*x^10 - 3672*x^11 + 
              3847272*eM1*x^11 - 19553343*eM1^2*x^11 + 47682*x^12 - 
              1762662*eM1*x^12 + 6591153*eM1^2*x^12 - 31176*x^13 + 
              698632*eM1*x^13 - 1635243*eM1^2*x^13 + 14670*x^14 - 
              409178*eM1*x^14 + 660558*eM1^2*x^14))/(324*(-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^4) + (eM1*Pi^2*(-242 - 968*eM1 + 617*eM1^2 + 
              484*x + 16456*eM1*x - 20206*eM1^2*x - 484*x^2 - 49984*eM1*x^2 + 
              129520*eM1^2*x^2 - 726*x^3 - 468864*eM1*x^3 - 129175*eM1^2*x^
                3 + 2178*x^4 + 4203936*eM1*x^4 - 1873539*eM1^2*x^4 - 
              2420*x^5 - 16111040*eM1*x^5 + 10151664*eM1^2*x^5 + 
              39310392*eM1*x^6 - 29129074*eM1^2*x^6 + 3630*x^7 - 
              66803352*eM1*x^7 + 56277177*eM1^2*x^7 - 4840*x^8 + 
              79980032*eM1*x^8 - 79640224*eM1^2*x^8 + 2420*x^9 - 
              60833344*eM1*x^9 + 83314324*eM1^2*x^9 + 2420*x^10 + 
              10989440*eM1*x^10 - 61534448*eM1^2*x^10 - 4840*x^11 + 
              44599808*eM1*x^11 + 25665856*eM1^2*x^11 + 3630*x^12 - 
              76482648*eM1*x^12 + 4266719*eM1^2*x^12 + 73979928*eM1*x^13 - 
              17102574*eM1^2*x^13 - 2420*x^14 - 49793216*eM1*x^14 + 
              15318432*eM1^2*x^14 + 2178*x^15 + 23973312*eM1*x^15 - 
              8239261*eM1^2*x^15 - 726*x^16 - 8001312*eM1*x^16 + 
              2836419*eM1^2*x^16 - 484*x^17 + 1648064*eM1*x^17 - 
              546976*eM1^2*x^17 + 484*x^18 - 155672*eM1*x^18 + 
              33770*eM1^2*x^18 - 242*x^19 - 968*eM1*x^19 + 9011*eM1^2*x^19))/
            (216*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^5) + 
           (eM1^2*(968 - 339*eM1 - 7656*x + 9189*eM1*x + 74096*x^2 - 
              154441*eM1*x^2 - 449504*x^3 + 1177779*eM1*x^3 + 1802152*x^4 - 
              5284770*eM1*x^4 - 5105144*x^5 + 16302082*eM1*x^5 + 
              10779120*x^6 - 37283195*eM1*x^6 - 17299744*x^7 + 
              65744271*eM1*x^7 + 20925080*x^8 - 90860467*eM1*x^8 - 
              17721176*x^9 + 97893179*eM1*x^9 + 7058128*x^10 - 
              78931020*eM1*x^10 + 6903248*x^11 + 40760204*eM1*x^11 - 
              17654296*x^12 - 1296425*eM1*x^12 + 20963800*x^13 - 
              23241669*eM1*x^13 - 17408864*x^14 + 28472017*eM1*x^14 + 
              10874160*x^15 - 21193247*eM1*x^15 - 5154424*x^16 + 
              11207358*eM1*x^16 + 1795112*x^17 - 4270846*eM1*x^17 - 
              424864*x^18 + 1126175*eM1*x^18 + 49456*x^19 - 176871*eM1*x^19 + 
              2904*x^20 + 10419*eM1*x^20 - 2552*x^21 + 2137*eM1*x^21)*
             Zeta[3])/(18*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6)) + 
         (eM1^2*(-1826 + 2701*eM1 + 16566*x - 25905*eM1*x - 163086*x^2 + 
            243163*eM1*x^2 + 1025486*x^3 - 1418505*eM1*x^3 - 4163500*x^4 + 
            5438726*eM1*x^4 + 11890956*x^5 - 14840908*eM1*x^5 - 
            25190066*x^6 + 30243217*eM1*x^6 + 40501450*x^7 - 
            46909565*eM1*x^7 - 48985794*x^8 + 54643807*eM1*x^8 + 
            41429278*x^9 - 43941293*eM1*x^9 - 16368616*x^10 + 
            14750126*eM1*x^10 - 16343448*x^11 + 20857918*eM1*x^11 + 
            41418410*x^12 - 46306739*eM1*x^12 - 48992086*x^13 + 
            52239167*eM1*x^13 + 40519182*x^14 - 41675101*eM1*x^14 - 
            25205510*x^15 + 25045987*eM1*x^15 + 11898964*x^16 - 
            11393900*eM1*x^16 - 4162356*x^17 + 3819862*eM1*x^17 + 
            1021482*x^18 - 891855*eM1*x^18 - 159082*x^19 + 133643*eM1*x^19 + 
            14850*x^20 - 14145*eM1*x^20 - 1254*x^21 + 1903*eM1*x^21)*Zeta[5])/
          (3*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) + 
         G[{r1}, x]*(-(eM1^3*Pi^4*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 
               10*x^5 + 4*x^6))/(120*(-1 + x)*(1 + x)^5) - 
           (4*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             Zeta[3])/(3*(-1 + x)*(1 + x)^5) + 
           (3*eM1^3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 38468*x^4 - 
              84530*x^5 + 144793*x^6 - 198521*x^7 + 220670*x^8 - 198521*x^9 + 
              144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*x^13 + 
              2931*x^14 - 349*x^15 + 9*x^16)*Zeta[3])/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5) + (4*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
              55*x^4 + 2*x^5 + 2*x^6)*Zeta[5])/((-1 + x)*(1 + x)^5)) + 
         G[{r2}, x]*(-(eM1^3*Pi^4*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 
               10*x^5 + 4*x^6))/(120*(-1 + x)*(1 + x)^5) - 
           (4*eM1^3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             Zeta[3])/(3*(-1 + x)*(1 + x)^5) + 
           (3*eM1^3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 38468*x^4 - 
              84530*x^5 + 144793*x^6 - 198521*x^7 + 220670*x^8 - 198521*x^9 + 
              144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*x^13 + 
              2931*x^14 - 349*x^15 + 9*x^16)*Zeta[3])/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5) + (4*eM1^3*(2 + 2*x + 55*x^2 - 94*x^3 + 
              55*x^4 + 2*x^5 + 2*x^6)*Zeta[5])/((-1 + x)*(1 + x)^5)) + 
         G[{-1}, x]*((eM1^2*Pi^4*(23584 - 27717*eM1 + 34848*x - 47793*eM1*x + 
              368896*x^2 - 374917*eM1*x^2 - 829312*x^3 + 655079*eM1*x^3 + 
              947584*x^4 - 811271*eM1*x^4 - 284416*x^5 + 261157*eM1*x^5 + 
              15840*x^6 - 21615*eM1*x^6 - 6688*x^7 + 4581*eM1*x^7))/
            (4320*(-1 + x)^2*(1 + x)^5) + (eM1*(-484 + 5588*eM1 - 
              5965*eM1^2 + 1452*x - 25476*eM1*x + 33285*eM1^2*x - 2904*x^2 + 
              127248*eM1*x^2 - 206443*eM1^2*x^2 + 2420*x^3 - 507100*eM1*x^3 + 
              918668*eM1^2*x^3 + 484*x^4 + 1546204*eM1*x^4 - 2900300*eM1^2*x^
                4 - 5808*x^5 - 3552912*eM1*x^5 + 6750530*eM1^2*x^5 + 
              8712*x^6 + 6324120*eM1*x^6 - 12045249*eM1^2*x^6 - 6776*x^7 - 
              8900408*eM1*x^7 + 16945393*eM1^2*x^7 + 10018800*eM1*x^8 - 
              19024710*eM1^2*x^8 + 6776*x^9 - 9064264*eM1*x^9 + 
              17143577*eM1^2*x^9 - 8712*x^10 + 6534792*eM1*x^10 - 
              12300057*eM1^2*x^10 + 5808*x^11 - 3693360*eM1*x^11 + 
              6920402*eM1^2*x^11 - 484*x^12 + 1557908*eM1*x^12 - 
              2914456*eM1^2*x^12 - 2420*x^13 - 448580*eM1*x^13 + 
              847888*eM1^2*x^13 + 2904*x^14 + 57024*eM1*x^14 - 
              121507*eM1^2*x^14 - 1452*x^15 + 9636*eM1*x^15 - 
              9183*eM1^2*x^15 + 484*x^16 - 6116*eM1*x^16 + 8191*eM1^2*x^16)*
             Zeta[3])/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           Pi^2*((eM1*(3132 - 58036*eM1 + 68661*eM1^2 - 3360*x + 
                309056*eM1*x - 412308*eM1^2*x + 6720*x^2 - 1587520*eM1*x^2 + 
                2220975*eM1^2*x^2 + 2448*x^3 + 4572656*eM1*x^3 - 
                6551118*eM1^2*x^3 - 9694080*eM1*x^4 + 13972743*eM1^2*x^4 + 
                10080*x^5 + 14583360*eM1*x^5 - 21113730*eM1^2*x^5 - 
                1368*x^6 - 16912632*eM1*x^6 + 24465618*eM1^2*x^6 + 
                10080*x^7 + 14583360*eM1*x^7 - 21113730*eM1^2*x^7 - 
                9694080*eM1*x^8 + 13972743*eM1^2*x^8 + 2448*x^9 + 
                4572656*eM1*x^9 - 6551118*eM1^2*x^9 + 6720*x^10 - 
                1587520*eM1*x^10 + 2220975*eM1^2*x^10 - 3360*x^11 + 
                309056*eM1*x^11 - 412308*eM1^2*x^11 + 3132*x^12 - 
                58036*eM1*x^12 + 68661*eM1^2*x^12))/(648*(-1 + x)*(1 + x)^
                3*(1 - x + x^2)^4) + (eM1^3*(-101 - 8*x - 143*x^2 + 16*x^3 + 
                17*x^4 - 8*x^5 + 59*x^6)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^3)) - 
           (2*eM1^3*(-38 + 9*x - 2*x^2 - 18*x^3 + 110*x^4 + 9*x^5 + 74*x^6)*
             Zeta[5])/(3*(-1 + x)^3*(1 + x)^3)) + 
         G[{1}, x]*((eM1^2*Pi^4*(27456 - 32091*eM1 - 192192*x + 
              208371*eM1*x + 1683968*x^2 - 1647000*eM1*x^2 - 10341760*x^3 + 
              9541878*eM1*x^3 + 42794752*x^4 - 38353254*eM1*x^4 - 
              127890048*x^5 + 112540680*eM1*x^5 + 292140992*x^6 - 
              253696125*eM1*x^6 - 529196096*x^7 + 454660581*eM1*x^7 + 
              777791872*x^8 - 662424048*eM1*x^8 - 940038528*x^9 + 
              794788116*eM1*x^9 + 940038528*x^10 - 789350196*eM1*x^10 - 
              777791872*x^11 + 648705168*eM1*x^11 + 529196096*x^12 - 
              438676581*eM1*x^12 - 292140992*x^13 + 240757005*eM1*x^13 + 
              127890048*x^14 - 104772600*eM1*x^14 - 42794752*x^15 + 
              34861974*eM1*x^15 + 10341760*x^16 - 8416518*eM1*x^16 - 
              1683968*x^17 + 1400040*eM1*x^17 + 192192*x^18 - 
              177891*eM1*x^18 - 27456*x^19 + 28731*eM1*x^19))/
            (4320*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) + 
           (2*eM1^2*(726 - 1104*eM1 + 3960*x + 2973*eM1*x - 66726*x^2 + 
              7520*eM1*x^2 + 358908*x^3 - 81018*eM1*x^3 - 1173678*x^4 + 
              306283*eM1*x^4 + 2732400*x^5 - 753418*eM1*x^5 - 4835556*x^6 + 
              1364049*eM1*x^6 + 6733056*x^7 - 1908035*eM1*x^7 - 7497468*x^8 + 
              2115696*eM1*x^8 + 6712728*x^9 - 1877991*eM1*x^9 - 
              4809420*x^10 + 1325421*eM1*x^10 + 2714976*x^11 - 
              727666*eM1*x^11 - 1172226*x^12 + 304137*eM1*x^12 + 
              366168*x^13 - 91748*eM1*x^13 - 75438*x^14 + 20396*eM1*x^14 + 
              8316*x^15 - 3465*eM1*x^15 - 726*x^16 + 1042*eM1*x^16)*Zeta[3])/
            (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           Pi^2*((eM1^2*(-660 + 959*eM1 - 1584*x + 604*eM1*x - 1848*x^2 + 
                6634*eM1*x^2 - 1584*x^3 + 604*eM1*x^3 - 660*x^4 + 
                959*eM1*x^4))/(54*(-1 + x)*(1 + x)^3) + 
             (2*eM1^3*(52 + 78*x + 1393*x^2 - 2516*x^3 + 1544*x^4 + 692*x^5 + 
                231*x^6 + 98*x^7 + 28*x^8)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^
                6)) - (2*eM1^3*(-100 + 293*x - 4478*x^2 + 11373*x^3 - 
              1208*x^4 - 8973*x^5 + 3238*x^6 - 277*x^7 + 68*x^8)*Zeta[5])/
            (3*(-1 + x)^2*(1 + x)^6)) + G[{0}, x]*
          ((eM1*(495072 - 4605051*eM1 + 4779106*eM1^2 + 990144*x - 
              12321672*eM1*x + 14808848*eM1^2*x + 990144*x^2 - 
              7735002*eM1*x^2 + 6225980*eM1^2*x^2 + 990144*x^3 - 
              12321672*eM1*x^3 + 14808848*eM1^2*x^3 + 495072*x^4 - 
              4605051*eM1*x^4 + 4779106*eM1^2*x^4))/(5832*(-1 + x)*
             (1 + x)^3) - (eM1^2*Pi^4*(-770 + 557*eM1 + 20262*x - 
              13860*eM1*x - 237798*x^2 + 148840*eM1*x^2 + 1612182*x^3 - 
              1043485*eM1*x^3 - 6670884*x^4 + 4299944*eM1*x^4 + 
              19238868*x^5 - 11977408*eM1*x^5 - 40886714*x^6 + 
              23269129*eM1*x^6 + 65838498*x^7 - 30567920*eM1*x^7 - 
              79586034*x^8 + 19645138*eM1*x^8 + 67176670*x^9 + 
              20654493*eM1*x^9 - 26274072*x^10 - 85729534*eM1*x^10 - 
              26907144*x^11 + 151359670*eM1*x^11 + 67450042*x^12 - 
              187540027*eM1*x^12 - 79427766*x^13 + 179241134*eM1*x^13 + 
              65392470*x^14 - 136039330*eM1*x^14 - 40498238*x^15 + 
              82335067*eM1*x^15 + 19037436*x^16 - 39272306*eM1*x^16 - 
              6699660*x^17 + 14397922*eM1*x^17 + 1712898*x^18 - 
              3882863*eM1*x^18 - 338514*x^19 + 742322*eM1*x^19 + 63426*x^20 - 
              100716*eM1*x^20 - 15158*x^21 + 15633*eM1*x^21))/
            (1080*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) - 
           (eM1*(1694 - 11176*eM1 + 13779*eM1^2 - 5082*x + 6204*eM1*x - 
              85356*eM1^2*x + 8470*x^2 + 582076*eM1*x^2 + 364500*eM1^2*x^2 - 
              3388*x^3 - 5428984*eM1*x^3 - 4614*eM1^2*x^3 - 11858*x^4 + 
              25775068*eM1*x^4 - 6402906*eM1^2*x^4 + 28798*x^5 - 
              81657092*eM1*x^5 + 32779386*eM1^2*x^5 - 28798*x^6 + 
              190544816*eM1*x^6 - 97657659*eM1^2*x^6 + 3388*x^7 - 
              344498792*eM1*x^7 + 206792766*eM1^2*x^7 + 30492*x^8 + 
              496477080*eM1*x^8 - 334483830*eM1^2*x^8 - 47432*x^9 - 
              579017648*eM1*x^9 + 427162956*eM1^2*x^9 + 30492*x^10 + 
              549854712*eM1*x^10 - 437330646*eM1^2*x^10 + 3388*x^11 - 
              424373576*eM1*x^11 + 360054558*eM1^2*x^11 - 28798*x^12 + 
              263537912*eM1*x^12 - 236624307*eM1^2*x^12 + 28798*x^13 - 
              128966420*eM1*x^13 + 121778730*eM1^2*x^13 - 11858*x^14 + 
              47879788*eM1*x^14 - 47190186*eM1^2*x^14 - 3388*x^15 - 
              12566488*eM1*x^15 + 12772026*eM1^2*x^15 + 8470*x^16 + 
              1977580*eM1*x^16 - 1975068*eM1^2*x^16 - 5082*x^17 - 
              96756*eM1*x^17 + 51300*eM1^2*x^17 + 1694*x^18 - 
              18304*eM1*x^18 + 32955*eM1^2*x^18)*Zeta[3])/(54*(-1 + x)^3*
             (1 + x)^5*(1 - x + x^2)^5) + 
           Pi^2*(-(eM1*(-2349 - 21318*eM1 + 55276*eM1^2 + 171*x + 
                 275154*eM1*x - 477961*eM1^2*x - 171*x^2 - 1914594*eM1*x^2 + 
                 3750536*eM1^2*x^2 - 7047*x^3 + 7192350*eM1*x^3 - 
                 15990103*eM1^2*x^3 + 684*x^4 - 19180920*eM1*x^4 + 
                 48885469*eM1^2*x^4 - 684*x^5 + 36953400*eM1*x^5 - 
                 107445321*eM1^2*x^5 - 4698*x^6 - 55279884*eM1*x^6 + 
                 182742801*eM1^2*x^6 + 1026*x^7 + 63636012*eM1*x^7 - 
                 240857541*eM1^2*x^7 - 1026*x^8 - 58076172*eM1*x^8 + 
                 251433924*eM1^2*x^8 + 4698*x^9 + 40444140*eM1*x^9 - 
                 204266138*eM1^2*x^9 + 684*x^10 - 21766008*eM1*x^10 + 
                 129835571*eM1^2*x^10 - 684*x^11 + 7909176*eM1*x^11 - 
                 60934921*eM1^2*x^11 + 7047*x^12 - 1874862*eM1*x^12 + 
                 20324597*eM1^2*x^12 + 171*x^13 - 162030*eM1*x^13 - 
                 3586742*eM1^2*x^13 - 171*x^14 + 157278*eM1*x^14 + 
                 122322*eM1^2*x^14 + 2349*x^15 - 116490*eM1*x^15 + 
                 173031*eM1^2*x^15))/(1944*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^
                4) - (eM1^3*(-13 + 33*x + 662*x^2 + 4274*x^3 + 8172*x^4 - 
                29380*x^5 + 35346*x^6 - 7434*x^7 + 1881*x^8 + 219*x^9)*Zeta[
                3])/(36*(-1 + x)^3*(1 + x)^6)) + 
           (eM1^3*(-45 - 423*x + 5134*x^2 - 12606*x^3 - 14264*x^4 + 
              76432*x^5 - 83382*x^6 + 27382*x^7 - 2547*x^8 + 159*x^9)*
             Zeta[5])/(3*(-1 + x)^3*(1 + x)^6))))
 
resF2exact = al4p*((2*eM1*nc*x*G[{0}, x])/((-1 + x)*(1 + x)) + 
       ep*nc*(-(eM1*Pi^2*x)/(3*(-1 + x)*(1 + x)) + (8*eM1*x*G[{0}, x])/
          ((-1 + x)*(1 + x)) - (4*eM1*x*G[{-1, 0}, x])/((-1 + x)*(1 + x)) + 
         (2*eM1*x*G[{0, 0}, x])/((-1 + x)*(1 + x))) + 
       ep^2*nc*((-4*eM1*Pi^2*x)/(3*(-1 + x)*(1 + x)) + 
         (2*eM1*Pi^2*x*G[{-1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((16*eM1*x)/((-1 + x)*(1 + x)) - (eM1*Pi^2*x)/(6*(-1 + x)*(1 + x)))*
          G[{0}, x] - (16*eM1*x*G[{-1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*eM1*x*G[{0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*eM1*x*G[{-1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*eM1*x*G[{-1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*eM1*x*G[{0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (2*eM1*x*G[{0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*eM1*x*Zeta[3])/((-1 + x)*(1 + x)))) + 
     al4p^2*((nc^2*((2*eM1*(-11 + 8*eM1)*x*G[{0}, x])/(3*(-1 + x)*(1 + x)) + 
          (4*eM1^2*x*(1 + x^2)*G[{0, 0}, x])/((-1 + x)^2*(1 + x)^2)))/ep + 
       nl*((-4*(-1 + eM1)*eM1*nc*x*G[{0}, x])/(3*ep*(-1 + x)*(1 + x)) + 
         nc*((2*eM1*(-1 + 2*eM1)*Pi^2*x)/(9*(-1 + x)*(1 + x)) - 
           (2*eM1*(-24 + 49*eM1)*x*G[{0}, x])/(9*(-1 + x)*(1 + x)) + 
           (8*eM1*(-1 + 2*eM1)*x*G[{-1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (4*eM1*(-1 + 2*eM1)*x*G[{0, 0}, x])/(3*(-1 + x)*(1 + x))) + 
         ep*nc*((2*eM1*(-12 + 49*eM1)*Pi^2*x)/(27*(-1 + x)*(1 + x)) - 
           (4*eM1*(-1 + 4*eM1)*Pi^2*x*G[{-1}, x])/(9*(-1 + x)*(1 + x)) + 
           (-(eM1*(-288 + 1249*eM1)*x)/(27*(-1 + x)*(1 + x)) - 
             (eM1*(1 + 2*eM1)*Pi^2*x)/(9*(-1 + x)*(1 + x)))*G[{0}, x] + 
           (8*eM1*(-12 + 49*eM1)*x*G[{-1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (4*eM1*(-12 + 49*eM1)*x*G[{0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (16*eM1*(-1 + 4*eM1)*x*G[{-1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (8*eM1*(-1 + 4*eM1)*x*G[{-1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (8*eM1*(-1 + 4*eM1)*x*G[{0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (4*eM1*(-1 + 4*eM1)*x*G[{0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (8*eM1*(-1 + 4*eM1)*x*Zeta[3])/(3*(-1 + x)*(1 + x)))) + 
       nc^2*((6*eM1^2*x)/(1 + x)^2 - (17*eM1^2*Pi^4*x^2*(4 - 9*x + 4*x^2))/
          (15*(-1 + x)*(1 + x)^5) - (eM1*Pi^2*x*(22 + 55*eM1 + 44*x - 
            1438*eM1*x + 2952*eM1*x^2 - 44*x^3 - 2162*eM1*x^3 - 22*x^4 + 
            305*eM1*x^4))/(18*(-1 + x)^2*(1 + x)^4) - 
         (2*eM1*x*(-22 + 149*eM1 - 44*x - 314*eM1*x - 22*x^2 + 149*eM1*x^2)*
           G[{-1, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
         ((-4*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) + 
           (eM1*x*(22 + 31*eM1 + 44*x - 334*eM1*x + 1248*eM1*x^2 - 44*x^3 - 
              914*eM1*x^3 - 22*x^4 + 353*eM1*x^4))/(3*(-1 + x)^2*(1 + x)^4))*
          G[{0, 0}, x] + ((-8*eM1^2*x)/((-1 + x)*(1 + x)) + 
           (16*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5))*
          G[{1, 0}, x] - (16*eM1^2*x*(4 - 43*x + 4*x^2)*G[{-1, 0, 0}, x])/
          (1 + x)^4 + (8*eM1^2*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*
           G[{0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
         (4*eM1^2*x*(-3 - 6*x + 93*x^2 - 380*x^3 + 451*x^4 - 214*x^5 + 
            11*x^6)*G[{0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (8*eM1^2*x*(1 + x^2)*G[{0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (8*eM1^2*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^4) - (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (48*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (4*eM1^2*x*(11 - 214*x + 366*x^2 - 214*x^3 + 
            11*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^4) + 
         G[{0}, x]*((eM1*x*(-528 + 595*eM1 - 1056*x + 1838*eM1*x - 528*x^2 + 
              595*eM1*x^2))/(18*(-1 + x)*(1 + x)^3) + 
           (2*eM1^2*Pi^2*x*(3 - 53*x + 185*x^2 - 380*x^3 + 359*x^4 - 
              167*x^5 + 5*x^6))/(3*(-1 + x)^3*(1 + x)^5) + 
           (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5))) + 
       ep*nc^2*((34*eM1^2*x)/(1 + x)^2 - (eM1^2*Pi^4*x*(227 - 5326*x + 
            16833*x^2 - 24602*x^3 + 16963*x^4 - 5528*x^5 + 185*x^6))/
          (90*(-1 + x)^3*(1 + x)^5) + (4*eM1*x*(-22 + 439*eM1 - 44*x - 
            958*eM1*x - 22*x^2 + 439*eM1*x^2)*G[{-1, -1, 0}, x])/
          (3*(-1 + x)*(1 + x)^3) + ((-8*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/
            ((-1 + x)*(1 + x)^5) - (2*eM1*x*(22 - 463*eM1 + 44*x + 
              694*eM1*x + 936*eM1*x^2 - 44*x^3 - 1078*eM1*x^3 - 22*x^4 + 
              487*eM1*x^4))/(3*(-1 + x)^2*(1 + x)^4))*G[{-1, 0, 0}, x] + 
         ((48*eM1^2*x)/((-1 + x)*(1 + x)) + (32*eM1^2*Pi^2*x^2*
             (4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5))*G[{-1, 1, 0}, x] + 
         ((-16*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) - 
           (2*eM1*x*(22 - 43*eM1 + 44*x - 1178*eM1*x + 2976*eM1*x^2 - 
              44*x^3 - 2950*eM1*x^3 - 22*x^4 + 907*eM1*x^4))/
            (3*(-1 + x)^2*(1 + x)^4))*G[{0, -1, 0}, x] - 
         (24*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, -1}, x])/
          ((-1 + x)*(1 + x)^5) + ((-12*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/
            ((-1 + x)*(1 + x)^5) + (eM1*x*(-22 - 125*eM1 - 44*x + 
              1034*eM1*x + 22*x^2 - 1987*eM1*x^2 + 88*x^3 - 2644*eM1*x^3 + 
              22*x^4 + 5549*eM1*x^4 - 44*x^5 - 4246*eM1*x^5 - 22*x^6 + 
              499*eM1*x^6))/(3*(-1 + x)^3*(1 + x)^5))*G[{0, 0, 0}, x] + 
         ((-24*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) - 
           (4*eM1^2*x*(1 - 168*x + 158*x^2 - 136*x^3 + 17*x^4))/
            ((-1 + x)^2*(1 + x)^4))*G[{0, 1, 0}, x] + 
         ((48*eM1^2*x)/((-1 + x)*(1 + x)) + (32*eM1^2*Pi^2*x^2*
             (4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5))*G[{1, -1, 0}, x] + 
         ((-48*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) + 
           (4*eM1^2*x*(39 - 72*x + 130*x^2 - 104*x^3 + 23*x^4))/
            ((-1 + x)^2*(1 + x)^4))*G[{1, 0, 0}, x] + 
         ((16*eM1^2*x)/((-1 + x)*(1 + x)) + (32*eM1^2*Pi^2*x^2*
             (4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5))*G[{1, 1, 0}, x] + 
         (64*eM1^2*x*(4 - 43*x + 4*x^2)*G[{-1, -1, 0, 0}, x])/(1 + x)^4 + 
         (64*eM1^2*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{-1, 0, -1, 0}, 
            x])/((-1 + x)^2*(1 + x)^4) - (32*eM1^2*x*(-9 + 159*x - 291*x^2 + 
            95*x^3 + 155*x^4 - 104*x^5 + 7*x^6)*G[{-1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (32*eM1^2*x*(2 - 55*x + 90*x^2 - 55*x^3 + 
            2*x^4)*G[{-1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
         (16*eM1^2*x*(13 - 151*x + 284*x^2 - 151*x^3 + 13*x^4)*
           G[{0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
         (8*eM1^2*x*(-12 + 231*x - 839*x^2 + 893*x^3 - 349*x^4 + 12*x^5)*
           G[{0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
         (48*eM1^2*x*(1 + x^2)*G[{0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
         (8*eM1^2*x*(1 + 47*x - 111*x^2 - 274*x^3 + 587*x^4 - 405*x^5 + 
            11*x^6)*G[{0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (4*eM1^2*x*(-7 - 14*x + 89*x^2 - 380*x^3 + 455*x^4 - 206*x^5 + 
            15*x^6)*G[{0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (8*eM1^2*x*(1 + 61*x + 11*x^2 - 380*x^3 + 533*x^4 - 281*x^5 + 7*x^6)*
           G[{0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (48*eM1^2*x*(1 + x^2)*G[{0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (8*eM1^2*x*(-9 + 86*x - 399*x^2 + 486*x^3 - 213*x^4 - 4*x^5 + 5*x^6)*
           G[{0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (16*eM1^2*x*(1 + x^2)*G[{0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
         (48*eM1^2*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 0, -1, 0}, 
            x])/((-1 + x)^2*(1 + x)^4) + (8*eM1^2*x*(25 - 571*x + 1695*x^2 - 
            2112*x^3 + 1161*x^4 - 253*x^5 + 7*x^6)*G[{1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (16*eM1^2*x*(3 - 53*x + 92*x^2 - 53*x^3 + 
            3*x^4)*G[{1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
         (16*eM1^2*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^4) - (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{-1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{-1, 0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{-1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{-1, 1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (384*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (384*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, -1, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (576*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, -1, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (288*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (48*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, -1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (48*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (288*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (336*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (576*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{1, 0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{1, 0, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           G[{1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{1, 1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (4*eM1*x*(11 + 64*eM1 + 22*x - 679*eM1*x + 
            2019*eM1*x^2 - 22*x^3 - 1721*eM1*x^3 - 11*x^4 + 461*eM1*x^4)*
           Zeta[3])/(3*(-1 + x)^2*(1 + x)^4) + G[{0, -1}, x]*
          ((-4*eM1^2*Pi^2*x*(7 - 163*x + 272*x^2 - 163*x^3 + 7*x^4))/
            (3*(-1 + x)^2*(1 + x)^4) - (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*
             Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{1, 0}, x]*
          ((4*eM1^2*x*(11 - 98*x + 11*x^2))/((-1 + x)*(1 + x)^3) + 
           (4*eM1^2*Pi^2*x*(13 - 359*x + 1339*x^2 - 2112*x^3 + 1517*x^4 - 
              465*x^5 + 19*x^6))/(3*(-1 + x)^3*(1 + x)^5) - 
           (96*eM1^2*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
         Pi^2*(-(eM1*x*(264 - 487*eM1 + 528*x - 12278*eM1*x + 23976*eM1*x^2 - 
               528*x^3 - 18106*eM1*x^3 - 264*x^4 + 2287*eM1*x^4))/
            (54*(-1 + x)^2*(1 + x)^4) + (16*eM1^2*x^2*(4 - 9*x + 4*x^2)*
             Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{0, 0}, x]*
          ((eM1*x*(264 - 181*eM1 + 528*x - 4034*eM1*x + 6120*eM1*x^2 - 
              528*x^3 + 722*eM1*x^3 - 264*x^4 + 1405*eM1*x^4))/
            (9*(-1 + x)^2*(1 + x)^4) - (2*eM1^2*Pi^2*x*(-4 + 65*x + 512*x^2 - 
              2006*x^3 + 2276*x^4 - 1027*x^5 + 40*x^6))/(3*(-1 + x)^3*
             (1 + x)^5) + (72*eM1^2*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
            ((-1 + x)*(1 + x)^5)) + G[{0, 1}, x]*((-4*eM1^2*Pi^2*x*(1 + x^2))/
            (3*(-1 + x)^2*(1 + x)^2) + (144*eM1^2*x^2*(4 - 9*x + 4*x^2)*
             Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{-1, 0}, x]*
          ((-2*eM1*x*(-264 + 991*eM1 - 528*x + 614*eM1*x - 264*x^2 + 
              991*eM1*x^2))/(9*(-1 + x)*(1 + x)^3) + 
           (8*eM1^2*Pi^2*x^2*(-59 + 134*x - 190*x^2 + 138*x^3 - 51*x^4 + 
              4*x^5))/(3*(-1 + x)^3*(1 + x)^5) + 
           (192*eM1^2*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
         G[{-1}, x]*((-34*eM1^2*Pi^4*x^2*(4 - 9*x + 4*x^2))/
            (15*(-1 + x)*(1 + x)^5) + (eM1*Pi^2*x*(-22 + 367*eM1 - 44*x - 
              1102*eM1*x - 22*x^2 + 367*eM1*x^2))/(9*(-1 + x)*(1 + x)^3) - 
           (16*eM1^2*x*(2 - 55*x + 90*x^2 - 55*x^3 + 2*x^4)*Zeta[3])/
            ((-1 + x)^2*(1 + x)^4)) + G[{1}, x]*
          ((4*eM1^2*Pi^2*x)/(3*(-1 + x)*(1 + x)) - 
           (104*eM1^2*Pi^4*x^2*(4 - 9*x + 4*x^2))/(15*(-1 + x)*(1 + x)^5) + 
           (24*eM1^2*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*Zeta[3])/
            ((-1 + x)^2*(1 + x)^4)) + G[{0}, x]*
          ((68*eM1^2*Pi^4*x^2*(4 - 9*x + 4*x^2))/(15*(-1 + x)*(1 + x)^5) + 
           (eM1*x*(-6336 + 15727*eM1 - 12672*x + 50894*eM1*x - 6336*x^2 + 
              15727*eM1*x^2))/(108*(-1 + x)*(1 + x)^3) - 
           (eM1*Pi^2*x*(-11 - 133*eM1 - 22*x + 1378*eM1*x + 11*x^2 - 
              2915*eM1*x^2 + 44*x^3 + 3580*eM1*x^3 + 11*x^4 - 1403*eM1*x^4 - 
              22*x^5 + 898*eM1*x^5 - 11*x^6 + 515*eM1*x^6))/
            (18*(-1 + x)^3*(1 + x)^5) + (4*eM1^2*x*(6 - 227*x + 1596*x^2 - 
              3084*x^3 + 2484*x^4 - 761*x^5 + 34*x^6)*Zeta[3])/
            ((-1 + x)^3*(1 + x)^5)) - (1008*eM1^2*x^2*(4 - 9*x + 4*x^2)*
           Zeta[5])/((-1 + x)*(1 + x)^5))) + 
     al4p^3*((nc^3*((2*eM1*(121 - 176*eM1 + 76*eM1^2)*x*G[{0}, x])/
           (9*(-1 + x)*(1 + x)) + (2*eM1^2*(-44 + 27*eM1)*x*(1 + x^2)*
            G[{0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
          (6*eM1^3*x*(1 + x^2)^2*G[{0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3)))/
        ep^2 + nl^2*((8*(-1 + eM1)^2*eM1*nc*x*G[{0}, x])/
          (9*ep^2*(-1 + x)*(1 + x)) + 
         (nc*((-4*(-1 + eM1)*eM1*(-1 + 3*eM1)*Pi^2*x)/(27*(-1 + x)*(1 + x)) + 
            (8*(-1 + eM1)*eM1*(-12 + 37*eM1)*x*G[{0}, x])/(27*(-1 + x)*
              (1 + x)) - (16*(-1 + eM1)*eM1*(-1 + 3*eM1)*x*G[{-1, 0}, x])/
             (9*(-1 + x)*(1 + x)) + (8*(-1 + eM1)*eM1*(-1 + 3*eM1)*x*
              G[{0, 0}, x])/(9*(-1 + x)*(1 + x))))/ep + 
         nc*((-4*eM1*(12 - 98*eM1 + 111*eM1^2)*Pi^2*x)/(81*(-1 + x)*
             (1 + x)) + (8*eM1*(1 - 8*eM1 + 9*eM1^2)*Pi^2*x*G[{-1}, x])/
            (27*(-1 + x)*(1 + x)) + ((4*eM1*(144 - 1249*eM1 + 1422*eM1^2)*x)/
              (81*(-1 + x)*(1 + x)) + (2*eM1*(-1 - 4*eM1 + 9*eM1^2)*Pi^2*x)/
              (27*(-1 + x)*(1 + x)))*G[{0}, x] - 
           (16*eM1*(12 - 98*eM1 + 111*eM1^2)*x*G[{-1, 0}, x])/
            (27*(-1 + x)*(1 + x)) + (8*eM1*(12 - 98*eM1 + 111*eM1^2)*x*
             G[{0, 0}, x])/(27*(-1 + x)*(1 + x)) + 
           (32*eM1*(1 - 8*eM1 + 9*eM1^2)*x*G[{-1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (16*eM1*(1 - 8*eM1 + 9*eM1^2)*x*
             G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (16*eM1*(1 - 8*eM1 + 9*eM1^2)*x*G[{0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (8*eM1*(1 - 8*eM1 + 9*eM1^2)*x*
             G[{0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (16*eM1*(1 - 8*eM1 + 9*eM1^2)*x*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
       (nc^3*((2*eM1^2*(-22 + 19*eM1)*x)/(1 + x)^2 - 
          (17*eM1^2*(-22 + 19*eM1)*Pi^4*x^2*(4 - 9*x + 4*x^2))/
           (45*(-1 + x)*(1 + x)^5) - (eM1*Pi^2*x*(-242 - 1210*eM1 + 
             1197*eM1^2 - 484*x + 31636*eM1*x - 27018*eM1^2*x - 
             64944*eM1*x^2 + 56088*eM1^2*x^2 + 484*x^3 + 47564*eM1*x^3 - 
             41382*eM1^2*x^3 + 242*x^4 - 6710*eM1*x^4 + 5643*eM1^2*x^4))/
           (54*(-1 + x)^2*(1 + x)^4) - (2*eM1*x*(242 - 3278*eM1 + 
             2679*eM1^2 + 484*x + 6908*eM1*x - 6270*eM1^2*x + 242*x^2 - 
             3278*eM1*x^2 + 2679*eM1^2*x^2)*G[{-1, 0}, x])/
           (9*(-1 + x)*(1 + x)^3) + ((-8*eM1^2*(-22 + 19*eM1)*x)/
             (3*(-1 + x)*(1 + x)) + (16*eM1^2*(-22 + 19*eM1)*Pi^2*x^2*
              (4 - 9*x + 4*x^2))/(3*(-1 + x)*(1 + x)^5))*G[{1, 0}, x] - 
          (32*eM1^2*x*(-44 + 54*eM1 + 561*x - 529*eM1*x - 1034*x^2 + 
             925*eM1*x^2 + 561*x^3 - 529*eM1*x^3 - 44*x^4 + 54*eM1*x^4)*
            G[{-1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
          (8*eM1^2*x*(-66 + 25*eM1 + 1166*x - 918*eM1*x - 2024*x^2 + 
             1684*eM1*x^2 + 1166*x^3 - 918*eM1*x^3 - 66*x^4 + 25*eM1*x^4)*
            G[{0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
          ((-12*eM1^3*Pi^2*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/
             ((-1 + x)^2*(1 + x)^6) + (2*eM1^2*x*(132 - 63*eM1 + 264*x - 720*
                eM1*x - 4092*x^2 + 5349*eM1*x^2 + 16720*x^3 - 16528*eM1*x^3 - 
               19844*x^4 + 19391*eM1*x^4 + 9416*x^5 - 9584*eM1*x^5 - 484*
                x^6 + 907*eM1*x^6))/(3*(-1 + x)^3*(1 + x)^5))*
           G[{0, 0, 0}, x] + ((4*eM1^2*(-44 + 29*eM1)*x*(1 + x^2))/
             (3*(-1 + x)^2*(1 + x)^2) + (16*eM1^3*Pi^2*x^2*(1 + x^2)*
              (4 - 9*x + 4*x^2))/((-1 + x)^2*(1 + x)^6))*G[{0, 1, 0}, x] + 
          ((32*eM1^3*Pi^2*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/
             ((-1 + x)^2*(1 + x)^6) - (8*eM1^2*x*(-66 + 66*eM1 + 1166*x - 989*
                eM1*x - 2024*x^2 + 1766*eM1*x^2 + 1166*x^3 - 989*eM1*x^3 - 66*
                x^4 + 66*eM1*x^4))/(3*(-1 + x)^2*(1 + x)^4))*
           G[{1, 0, 0}, x] - (12*eM1^3*x*(1 + x^2)*(15 - 206*x + 374*x^2 - 
             206*x^3 + 15*x^4)*G[{-1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
          (32*eM1^2*(-22 + 19*eM1)*x^2*(4 - 9*x + 4*x^2)*G[{0, -1, 0, 0}, x])/
           ((-1 + x)*(1 + x)^5) + (4*eM1^2*x*(15*eM1 - 352*x + 98*eM1*x + 
             1496*x^2 - 903*eM1*x^2 - 2288*x^3 + 1564*eM1*x^3 + 1496*x^4 - 
             903*eM1*x^4 - 352*x^5 + 98*eM1*x^5 + 15*eM1*x^6)*
            G[{0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
          (4*eM1^3*x*(1 + x^2)*(-9 - 18*x + 383*x^2 - 1504*x^3 + 1801*x^4 - 
             878*x^5 + 33*x^6)*G[{0, 0, 0, 0}, x])/((-1 + x)^4*(1 + x)^6) + 
          (24*eM1^3*x*(1 + x^2)^2*G[{0, 0, 1, 0}, x])/((-1 + x)^3*
            (1 + x)^3) - (8*eM1^2*x^2*(-176 + 93*eM1 + 748*x - 560*eM1*x - 
             1144*x^2 + 870*eM1*x^2 + 748*x^3 - 560*eM1*x^3 - 176*x^4 + 
             93*eM1*x^4)*G[{0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
          (8*eM1^2*x*(9*eM1 + 352*x - 463*eM1*x - 1496*x^2 + 1577*eM1*x^2 + 
             2288*x^3 - 2294*eM1*x^3 - 1496*x^4 + 1577*eM1*x^4 + 352*x^5 - 
             463*eM1*x^5 + 9*eM1*x^6)*G[{1, 0, 0, 0}, x])/
           ((-1 + x)^3*(1 + x)^5) - (288*eM1^3*x^2*(1 + x^2)*
            (4 - 9*x + 4*x^2)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)^2*
            (1 + x)^6) - (96*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*
            G[{0, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
          (144*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, 0, 0, -1, 0}, x])/
           ((-1 + x)^2*(1 + x)^6) - (96*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*
            G[{0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
          (48*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, 1, 0, 0, 0}, x])/
           ((-1 + x)^2*(1 + x)^6) + (384*eM1^3*x^2*(1 + x^2)*
            (4 - 9*x + 4*x^2)*G[{1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
          (4*eM1^2*(-22 + 19*eM1)*x*(11 - 214*x + 366*x^2 - 214*x^3 + 11*x^4)*
            Zeta[3])/(3*(-1 + x)^2*(1 + x)^4) + G[{0, 0}, x]*
           ((2*eM1*x*(-121 - 341*eM1 + 411*eM1^2 - 242*x + 3674*eM1*x - 2616*
                eM1^2*x - 13728*eM1*x^2 + 11937*eM1^2*x^2 + 242*x^3 + 10054*
                eM1*x^3 - 8430*eM1^2*x^3 + 121*x^4 - 3883*eM1*x^4 + 3318*
                eM1^2*x^4))/(9*(-1 + x)^2*(1 + x)^4) + 
            (eM1^2*Pi^2*x*(9*eM1 - 352*x + 86*eM1*x + 1496*x^2 - 538*eM1*
                x^2 - 1936*x^3 - 50*eM1*x^3 + 2184*eM1*x^4 + 1936*x^5 - 3854*
                eM1*x^5 - 1496*x^6 + 2746*eM1*x^6 + 352*x^7 - 982*eM1*x^7 + 
               15*eM1*x^8))/(3*(-1 + x)^4*(1 + x)^6) + 
            (192*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*Zeta[3])/
             ((-1 + x)^2*(1 + x)^6)) + G[{0}, x]*
           ((-17*eM1^3*Pi^4*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/
             (15*(-1 + x)^2*(1 + x)^6) + (eM1*x*(5196 - 13090*eM1 + 8299*
                eM1^2 + 10392*x - 40436*eM1*x + 28262*eM1^2*x + 5196*x^2 - 
               13090*eM1*x^2 + 8299*eM1^2*x^2))/(54*(-1 + x)*(1 + x)^3) + 
            (4*eM1^2*Pi^2*x*(-33 + 19*eM1 + 583*x - 329*eM1*x - 2035*x^2 + 
               1376*eM1*x^2 + 4180*x^3 - 3166*eM1*x^3 - 3949*x^4 + 3006*eM1*
                x^4 + 1837*x^5 - 1305*eM1*x^5 - 55*x^6 + 15*eM1*x^6))/
             (9*(-1 + x)^3*(1 + x)^5) + (2*eM1^2*x*(21*eM1 - 1408*x + 786*eM1*
                x + 5984*x^2 - 4417*eM1*x^2 - 9152*x^3 + 7044*eM1*x^3 + 5984*
                x^4 - 4417*eM1*x^4 - 1408*x^5 + 786*eM1*x^5 + 21*eM1*x^6)*
              Zeta[3])/((-1 + x)^3*(1 + x)^5))))/ep + 
       nl*((nc^2*((-2*eM1*(44 - 76*eM1 + 35*eM1^2)*x*G[{0}, x])/
             (9*(-1 + x)*(1 + x)) - (4*eM1^2*(-4 + 3*eM1)*x*(1 + x^2)*
              G[{0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2)))/ep^2 + 
         (nc^2*((-8*(-1 + eM1)*eM1^2*x)/(1 + x)^2 + (68*(-1 + eM1)*eM1^2*Pi^4*
              x^2*(4 - 9*x + 4*x^2))/(45*(-1 + x)*(1 + x)^5) + 
            (eM1*Pi^2*x*(-44 - 22*eM1 + 69*eM1^2 - 88*x + 3052*eM1*x - 2958*
                eM1^2*x - 5904*eM1*x^2 + 5904*eM1^2*x^2 + 88*x^3 + 4148*eM1*
                x^3 - 4242*eM1^2*x^3 + 44*x^4 - 698*eM1*x^4 + 651*eM1^2*x^4))/
             (27*(-1 + x)^2*(1 + x)^4) + (4*eM1*x*(44 - 386*eM1 + 339*eM1^2 + 
               88*x + 452*eM1*x - 546*eM1^2*x + 44*x^2 - 386*eM1*x^2 + 339*
                eM1^2*x^2)*G[{-1, 0}, x])/(9*(-1 + x)*(1 + x)^3) + 
            ((16*(-1 + eM1)*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/(3*(-1 + x)*
                (1 + x)^5) - (2*eM1*x*(-44 + 26*eM1 + 57*eM1^2 - 88*x + 
                 844*eM1*x - 678*eM1^2*x - 2496*eM1*x^2 + 2568*eM1^2*x^2 + 
                 88*x^3 + 1652*eM1*x^3 - 1674*eM1^2*x^3 + 44*x^4 - 
                 794*eM1*x^4 + 783*eM1^2*x^4))/(9*(-1 + x)^2*(1 + x)^4))*
             G[{0, 0}, x] + ((32*(-1 + eM1)*eM1^2*x)/(3*(-1 + x)*(1 + x)) - 
              (64*(-1 + eM1)*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/(3*(-1 + x)*
                (1 + x)^5))*G[{1, 0}, x] + (8*eM1^2*x*(-32 + 33*eM1 + 408*
                x - 406*eM1*x - 752*x^2 + 754*eM1*x^2 + 408*x^3 - 406*eM1*
                x^3 - 32*x^4 + 33*eM1*x^4)*G[{-1, 0, 0}, x])/
             (3*(-1 + x)^2*(1 + x)^4) - (4*eM1^2*x*(-24 + 23*eM1 + 424*x - 
               426*eM1*x - 736*x^2 + 734*eM1*x^2 + 424*x^3 - 426*eM1*x^3 - 24*
                x^4 + 23*eM1*x^4)*G[{0, -1, 0}, x])/(3*(-1 + x)^2*
              (1 + x)^4) - (2*eM1^2*x*(24 - 27*eM1 + 48*x - 54*eM1*x - 744*
                x^2 + 741*eM1*x^2 + 3040*x^3 - 3040*eM1*x^3 - 3608*x^4 + 3611*
                eM1*x^4 + 1712*x^5 - 1706*eM1*x^5 - 88*x^6 + 91*eM1*x^6)*
              G[{0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
            (32*(-1 + eM1)*eM1^2*x*(1 + x^2)*G[{0, 1, 0}, x])/
             (3*(-1 + x)^2*(1 + x)^2) + (32*(-1 + eM1)*eM1^2*x*
              (3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 0, 0}, x])/
             (3*(-1 + x)^2*(1 + x)^4) + (128*(-1 + eM1)*eM1^2*x^2*
              (4 - 9*x + 4*x^2)*G[{0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
            (64*(-1 + eM1)*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, -1, 0}, x])/
             ((-1 + x)*(1 + x)^5) + (64*(-1 + eM1)*eM1^2*x^2*(4 - 9*x + 4*
                x^2)*G[{0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
            (128*(-1 + eM1)*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{1, 0, 0, 0}, x])/
             ((-1 + x)*(1 + x)^5) - (16*(-1 + eM1)*eM1^2*x*(11 - 214*x + 366*
                x^2 - 214*x^3 + 11*x^4)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^4) + 
            G[{0}, x]*(-(eM1*x*(939 - 3346*eM1 + 2299*eM1^2 + 1878*x - 
                  7988*eM1*x + 5894*eM1^2*x + 939*x^2 - 3346*eM1*x^2 + 
                  2299*eM1^2*x^2))/(27*(-1 + x)*(1 + x)^3) - (eM1^2*Pi^2*x*
                (-24 + 25*eM1 + 424*x - 422*eM1*x - 1480*x^2 + 1481*eM1*x^2 + 
                 3040*x^3 - 3040*eM1*x^3 - 2872*x^4 + 2871*eM1*x^4 + 
                 1336*x^5 - 1338*eM1*x^5 - 40*x^6 + 39*eM1*x^6))/(9*
                (-1 + x)^3*(1 + x)^5) - (128*(-1 + eM1)*eM1^2*x^2*
                (4 - 9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5))))/ep + 
         nc^2*((-2*eM1^2*(-68 + 129*eM1)*x)/(3*(1 + x)^2) + 
           (eM1^2*Pi^4*x*(-454 + 462*eM1 + 10652*x - 11349*eM1*x - 
              33666*x^2 + 34259*eM1*x^2 + 49204*x^3 - 50386*eM1*x^3 - 
              33926*x^4 + 36427*eM1*x^4 + 11056*x^5 - 13031*eM1*x^5 - 
              370*x^6 + 402*eM1*x^6))/(135*(-1 + x)^3*(1 + x)^5) - 
           (16*eM1*x*(22 - 527*eM1 + 687*eM1^2 + 44*x + 782*eM1*x - 
              1128*eM1^2*x + 22*x^2 - 527*eM1*x^2 + 687*eM1^2*x^2)*
             G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)^3) + 
           ((32*(-1 + eM1)*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5) + (8*eM1*x*(-22 + 551*eM1 - 321*eM1^2 - 
                44*x - 518*eM1*x - 2954*eM1^2*x - 936*eM1*x^2 + 8420*eM1^2*
                 x^2 + 44*x^3 + 902*eM1*x^3 - 4994*eM1^2*x^3 + 22*x^4 - 
                575*eM1*x^4 + 1161*eM1^2*x^4))/(9*(-1 + x)^2*(1 + x)^4))*
            G[{-1, 0, 0}, x] + ((-32*eM1^2*(-2 + 3*eM1)*x)/((-1 + x)*(1 + 
                x)) - (128*(-1 + eM1)*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5))*G[{-1, 1, 0}, x] + 
           ((64*(-1 + eM1)*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5) + (8*eM1*x*(-22 + 131*eM1 - 251*eM1^2 - 
                44*x + 1354*eM1*x - 147*eM1^2*x - 2976*eM1*x^2 + 
                1042*eM1^2*x^2 + 44*x^3 + 2774*eM1*x^3 - 2187*eM1^2*x^3 + 
                22*x^4 - 995*eM1*x^4 + 1231*eM1^2*x^4))/(9*(-1 + x)^2*(1 + x)^
                4))*G[{0, -1, 0}, x] + (16*eM1^2*Pi^2*x^2*(-24 + 32*eM1 + 
              54*x - 75*eM1*x - 24*x^2 + 32*eM1*x^2)*G[{0, 0, -1}, x])/
            (3*(-1 + x)*(1 + x)^5) + ((16*eM1^2*Pi^2*x^2*(-4 + 6*eM1 + 9*x - 
                14*eM1*x - 4*x^2 + 6*eM1*x^2))/((-1 + x)*(1 + x)^5) - 
             (4*eM1*x*(22 + 37*eM1 - 207*eM1^2 + 44*x - 1210*eM1*x + 
                1422*eM1^2*x - 22*x^2 + 2075*eM1*x^2 + 147*eM1^2*x^2 - 
                88*x^3 + 2996*eM1*x^3 - 16948*eM1^2*x^3 - 22*x^4 - 
                5461*eM1*x^4 + 24971*eM1^2*x^4 + 44*x^5 + 4070*eM1*x^5 - 
                14258*eM1^2*x^5 + 22*x^6 - 587*eM1*x^6 + 1609*eM1^2*x^6))/
              (9*(-1 + x)^3*(1 + x)^5))*G[{0, 0, 0}, x] + 
           ((32*eM1^2*Pi^2*x^2*(-4 + 4*eM1 + 9*x - 8*eM1*x - 4*x^2 + 
                4*eM1*x^2))/((-1 + x)*(1 + x)^5) + (16*eM1^2*x*(-3 - eM1 + 
                504*x - 767*eM1*x - 474*x^2 + 700*eM1*x^2 + 408*x^3 - 
                623*eM1*x^3 - 51*x^4 + 71*eM1*x^4))/(9*(-1 + x)^2*(1 + x)^4))*
            G[{0, 1, 0}, x] + ((-32*eM1^2*(-2 + 3*eM1)*x)/((-1 + x)*(1 + 
                x)) - (128*(-1 + eM1)*eM1^2*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5))*G[{1, -1, 0}, x] + 
           ((16*eM1^2*Pi^2*x^2*(-16 + 20*eM1 + 36*x - 43*eM1*x - 16*x^2 + 
                20*eM1*x^2))/((-1 + x)*(1 + x)^5) - (8*eM1^2*x*(-234 + 
                144*eM1 + 432*x + 1453*eM1*x - 780*x^2 - 2458*eM1*x^2 + 
                624*x^3 + 1165*eM1*x^3 - 138*x^4))/(9*(-1 + x)^2*(1 + x)^4))*
            G[{1, 0, 0}, x] + ((-32*eM1^2*(-2 + 3*eM1)*x)/(3*(-1 + x)*(1 + 
                x)) - (32*eM1^2*Pi^2*x^2*(-16 + 20*eM1 + 36*x - 39*eM1*x - 
                16*x^2 + 20*eM1*x^2))/(3*(-1 + x)*(1 + x)^5))*
            G[{1, 1, 0}, x] - (16*eM1^2*x*(-64 + 99*eM1 + 816*x - 
              1218*eM1*x - 1504*x^2 + 2262*eM1*x^2 + 816*x^3 - 1218*eM1*x^3 - 
              64*x^4 + 99*eM1*x^4)*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^4) - (8*eM1^2*x*(-96 + 147*eM1 + 1696*x - 2538*eM1*x - 
              2944*x^2 + 4422*eM1*x^2 + 1696*x^3 - 2538*eM1*x^3 - 96*x^4 + 
              147*eM1*x^4)*G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
           (4*eM1^2*x*(288 - 393*eM1 - 5088*x + 7190*eM1*x + 9312*x^2 - 
              12921*eM1*x^2 - 3040*x^3 + 3008*eM1*x^3 - 4960*x^4 + 
              8505*eM1*x^4 + 3328*x^5 - 5398*eM1*x^5 - 224*x^6 + 393*eM1*x^6)*
             G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
           (64*eM1^2*(-2 + 3*eM1)*x*(2 - 55*x + 90*x^2 - 55*x^3 + 2*x^4)*
             G[{-1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
           (8*eM1^2*x*(-104 + 141*eM1 + 1208*x - 1642*eM1*x - 2272*x^2 + 
              3106*eM1*x^2 + 1208*x^3 - 1642*eM1*x^3 - 104*x^4 + 141*eM1*x^4)*
             G[{0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
           (4*eM1^2*x*(96 - 75*eM1 - 1848*x + 1043*eM1*x + 6712*x^2 - 
              4856*eM1*x^2 - 7144*x^3 + 5816*eM1*x^3 + 2792*x^4 - 
              2733*eM1*x^4 - 96*x^5 + 117*eM1*x^5)*G[{0, -1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + (32*eM1^2*(-2 + 3*eM1)*x*(1 + x^2)*
             G[{0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (8*eM1^2*x*(-4 + 9*eM1 - 188*x - 46*eM1*x + 444*x^2 + 
              851*eM1*x^2 + 1096*x^3 - 4172*eM1*x^3 - 2348*x^4 + 
              5329*eM1*x^4 + 1620*x^5 - 2922*eM1*x^5 - 44*x^6 + 87*eM1*x^6)*
             G[{0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
           (8*eM1^2*x*(14 - 24*eM1 + 28*x - 48*eM1*x - 178*x^2 + 
              394*eM1*x^2 + 760*x^3 - 1697*eM1*x^3 - 910*x^4 + 1979*eM1*x^4 + 
              412*x^5 - 931*eM1*x^5 - 30*x^6 + 87*eM1*x^6)*G[{0, 0, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^5) + (16*eM1^2*(-2 + 3*eM1)*x*
             (1 + 61*x + 11*x^2 - 380*x^3 + 533*x^4 - 281*x^5 + 7*x^6)*
             G[{0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
           (32*eM1^2*(-2 + 3*eM1)*x*(1 + x^2)*G[{0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (16*eM1^2*x*(18 - 18*eM1 - 172*x + 
              9*eM1*x + 798*x^2 - 269*eM1*x^2 - 972*x^3 + 121*eM1*x^3 + 
              426*x^4 + 200*eM1*x^4 + 8*x^5 - 208*eM1*x^5 - 10*x^6 + 
              21*eM1*x^6)*G[{0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
           (32*eM1^2*(-2 + 3*eM1)*x*(1 + x^2)*G[{0, 1, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (32*eM1^2*(-2 + 3*eM1)*x*
             (3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^4) + (8*eM1^2*x*(100 - 111*eM1 - 2284*x + 
              2517*eM1*x + 6780*x^2 - 6617*eM1*x^2 - 8448*x^3 + 
              7132*eM1*x^3 + 4644*x^4 - 3235*eM1*x^4 - 1012*x^5 + 
              503*eM1*x^5 + 28*x^6 + 3*eM1*x^6)*G[{1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^5) - (32*eM1^2*(-2 + 3*eM1)*x*
             (3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^4) + (16*eM1^2*(-4 + 5*eM1)*x*
             (3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^4) + (256*(-1 + eM1)*eM1^2*x^2*
             (4 - 9*x + 4*x^2)*G[{-1, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (128*(-1 + eM1)*eM1^2*x^2*
             (4 - 9*x + 4*x^2)*G[{-1, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (128*(-1 + eM1)*eM1^2*x^2*
             (4 - 9*x + 4*x^2)*G[{-1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (256*(-1 + eM1)*eM1^2*x^2*(4 - 9*x + 4*x^2)*G[{-1, 1, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)^5) - (256*eM1^2*(-2 + 3*eM1)*x^2*
             (4 - 9*x + 4*x^2)*G[{0, -1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (256*eM1^2*(-2 + 3*eM1)*x^2*
             (4 - 9*x + 4*x^2)*G[{0, -1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (64*eM1^2*(-12 + 17*eM1)*x^2*
             (4 - 9*x + 4*x^2)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (128*eM1^2*(-2 + 3*eM1)*x^2*(4 - 9*x + 4*x^2)*G[{0, -1, 0, 1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (64*eM1^2*x^2*(-24 + 32*eM1 + 54*x - 
              75*eM1*x - 24*x^2 + 32*eM1*x^2)*G[{0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (32*eM1^2*x^2*(8 - 18*x + 3*eM1*x + 8*x^2)*
             G[{0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (64*eM1^2*x^2*(-4 + 6*eM1 + 9*x - 15*eM1*x - 4*x^2 + 6*eM1*x^2)*
             G[{0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (32*eM1^2*(-2 + 3*eM1)*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, 0, 1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (32*eM1^3*x^2*(8 - 15*x + 8*x^2)*
             G[{0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (192*eM1^2*(-2 + 3*eM1)*x^2*(4 - 9*x + 4*x^2)*G[{0, 1, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (16*eM1^2*x^2*(-112 + 148*eM1 + 
              252*x - 321*eM1*x - 112*x^2 + 148*eM1*x^2)*G[{0, 1, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)^5) - (64*eM1^2*(-2 + 3*eM1)*x^2*
             (4 - 9*x + 4*x^2)*G[{0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (32*eM1^2*(-4 + 5*eM1)*x^2*(4 - 9*x + 4*x^2)*G[{0, 1, 1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^5) - (256*(-1 + eM1)*eM1^2*x^2*
             (4 - 9*x + 4*x^2)*G[{1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (384*eM1^2*(-2 + 3*eM1)*x^2*(4 - 9*x + 4*x^2)*G[{1, 0, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)^5) - (16*eM1^2*x^2*(-32 + 68*eM1 + 72*x - 
              171*eM1*x - 32*x^2 + 68*eM1*x^2)*G[{1, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (128*eM1^2*(-2 + 3*eM1)*x^2*
             (4 - 9*x + 4*x^2)*G[{1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (32*eM1^2*x^2*(-32 + 52*eM1 + 72*x - 111*eM1*x - 32*x^2 + 
              52*eM1*x^2)*G[{1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (64*eM1^2*x^2*(-16 + 20*eM1 + 36*x - 39*eM1*x - 16*x^2 + 
              20*eM1*x^2)*G[{1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (4*eM1*x*(-44 - 80*eM1 - 391*eM1^2 - 88*x + 3068*eM1*x + 
              3284*eM1^2*x - 8076*eM1*x^2 - 2610*eM1^2*x^2 + 88*x^3 + 
              6532*eM1*x^3 - 1732*eM1^2*x^3 + 44*x^4 - 2020*eM1*x^4 + 
              2105*eM1^2*x^4)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^4) + 
           G[{-1, 0}, x]*((2*eM1*x*(939 - 8276*eM1 + 12693*eM1^2 + 1878*x - 
                11080*eM1*x + 1086*eM1^2*x + 939*x^2 - 8276*eM1*x^2 + 
                12693*eM1^2*x^2))/(27*(-1 + x)*(1 + x)^3) - 
             (2*eM1^2*Pi^2*x*(-51*eM1 + 944*x - 998*eM1*x - 2144*x^2 + 
                2157*eM1*x^2 + 3040*x^3 - 3008*eM1*x^3 - 2208*x^4 + 
                2259*eM1*x^4 + 816*x^5 - 794*eM1*x^5 - 64*x^6 + 51*eM1*x^6))/
              (9*(-1 + x)^3*(1 + x)^5) - (256*(-1 + eM1)*eM1^2*x^2*(4 - 9*x + 
                4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{0, -1}, x]*
            ((2*eM1^2*Pi^2*x*(-56 + 69*eM1 + 1304*x - 1786*eM1*x - 2176*x^2 + 
                2962*eM1*x^2 + 1304*x^3 - 1786*eM1*x^3 - 56*x^4 + 
                69*eM1*x^4))/(9*(-1 + x)^2*(1 + x)^4) + 
             (64*eM1^2*(-2 + 3*eM1)*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)^5)) + G[{0, 1}, x]*
            ((8*eM1^2*(-2 + 3*eM1)*Pi^2*x*(1 + x^2))/(9*(-1 + x)^2*(1 + x)^
                2) - (64*eM1^2*(-3 + 5*eM1)*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)^5)) + G[{1, 0}, x]*
            ((-16*eM1^2*x*(-33 + 44*eM1 + 294*x - 452*eM1*x - 33*x^2 + 
                44*eM1*x^2))/(9*(-1 + x)*(1 + x)^3) - 
             (16*eM1^2*Pi^2*x*(-13 + 9*eM1 + 359*x - 298*eM1*x - 1339*x^2 + 
                1098*eM1*x^2 + 2112*x^3 - 1783*eM1*x^3 - 1517*x^4 + 
                1365*eM1*x^4 + 465*x^5 - 457*eM1*x^5 - 19*x^6 + 18*eM1*x^6))/
              (9*(-1 + x)^3*(1 + x)^5) + (32*eM1^2*(-4 + 7*eM1)*x^2*(4 - 
                9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
           Pi^2*((eM1*x*(-939 + 6260*eM1 - 3321*eM1^2 - 1878*x + 
                57736*eM1*x - 111942*eM1^2*x - 95904*eM1*x^2 + 215640*eM1^2*
                 x^2 + 1878*x^3 + 63800*eM1*x^3 - 153162*eM1^2*x^3 + 
                939*x^4 - 13460*eM1*x^4 + 26289*eM1^2*x^4))/(162*(-1 + x)^
                2*(1 + x)^4) - (16*eM1^2*x^2*(-16 + 16*eM1 + 36*x - 
                39*eM1*x - 16*x^2 + 16*eM1*x^2)*Zeta[3])/(3*(-1 + x)*(1 + x)^
                5)) + G[{0, 0}, x]*(-(eM1*x*(-939 + 5036*eM1 - 2523*eM1^2 - 
                 1878*x + 24760*eM1*x - 39066*eM1^2*x - 24480*eM1*x^2 + 
                 71796*eM1^2*x^2 + 1878*x^3 - 11512*eM1*x^3 - 15198*eM1^2*
                  x^3 + 939*x^4 - 9932*eM1*x^4 + 20751*eM1^2*x^4))/
              (27*(-1 + x)^2*(1 + x)^4) + (eM1^2*Pi^2*x*(32 - 45*eM1 - 
                520*x + 1454*eM1*x - 4096*x^2 + 2495*eM1*x^2 + 16048*x^3 - 
                16496*eM1*x^3 - 18208*x^4 + 20929*eM1*x^4 + 8216*x^5 - 
                9942*eM1*x^5 - 320*x^6 + 261*eM1*x^6))/(9*(-1 + x)^3*(1 + x)^
                5) - (16*eM1^2*x^2*(-24 + 44*eM1 + 54*x - 105*eM1*x - 
                24*x^2 + 44*eM1*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
           G[{-1}, x]*((136*(-1 + eM1)*eM1^2*Pi^4*x^2*(4 - 9*x + 4*x^2))/
              (45*(-1 + x)*(1 + x)^5) - (4*eM1*Pi^2*x*(22 - 455*eM1 + 
                579*eM1^2 + 44*x + 926*eM1*x - 1344*eM1^2*x + 22*x^2 - 
                455*eM1*x^2 + 579*eM1^2*x^2))/(27*(-1 + x)*(1 + x)^3) + 
             (32*eM1^2*(-2 + 3*eM1)*x*(2 - 55*x + 90*x^2 - 55*x^3 + 2*x^4)*
               Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) + G[{1}, x]*
            ((-8*eM1^2*(-2 + 3*eM1)*Pi^2*x)/(9*(-1 + x)*(1 + x)) + 
             (8*eM1^2*Pi^4*x^2*(-208 + 300*eM1 + 468*x - 627*eM1*x - 
                208*x^2 + 300*eM1*x^2))/(45*(-1 + x)*(1 + x)^5) - 
             (32*eM1^2*(-3 + 5*eM1)*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*
               Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) + G[{0}, x]*
            ((-2*eM1^2*Pi^4*x^2*(-544 + 680*eM1 + 1224*x - 1449*eM1*x - 
                544*x^2 + 680*eM1*x^2))/(45*(-1 + x)*(1 + x)^5) - 
             (eM1*x*(9864 - 86410*eM1 + 89319*eM1^2 + 19728*x - 211700*eM1*
                 x + 257046*eM1^2*x + 9864*x^2 - 86410*eM1*x^2 + 
                89319*eM1^2*x^2))/(162*(-1 + x)*(1 + x)^3) + 
             (eM1*Pi^2*x*(44 + 620*eM1 - 1645*eM1^2 + 88*x - 5336*eM1*x + 
                14978*eM1^2*x - 44*x^2 + 11572*eM1*x^2 - 44363*eM1^2*x^2 - 
                176*x^3 - 14672*eM1*x^3 + 76276*eM1^2*x^3 - 44*x^4 + 
                5524*eM1*x^4 - 61227*eM1^2*x^4 + 88*x^5 - 3416*eM1*x^5 + 
                27882*eM1^2*x^5 + 44*x^6 - 1972*eM1*x^6 + 1155*eM1^2*x^6))/
              (54*(-1 + x)^3*(1 + x)^5) - (4*eM1^2*x*(-24 + 5*eM1 + 908*x + 
                124*eM1*x - 6384*x^2 + 3121*eM1*x^2 + 12336*x^3 - 
                8036*eM1*x^3 - 9936*x^4 + 7519*eM1*x^4 + 3044*x^5 - 
                2528*eM1*x^5 - 136*x^6 + 131*eM1*x^6)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^5)) + (64*eM1^2*x^2*(-84 + 110*eM1 + 
              189*x - 249*eM1*x - 84*x^2 + 110*eM1*x^2)*Zeta[5])/
            ((-1 + x)*(1 + x)^5))) + nc^3*((4*eM1^2*(-187 + 324*eM1)*x)/
          (3*(1 + x)^2) + (eM1^3*Pi^6*x^2*(10447 - 33698*x + 18675*x^2 + 
            28263*x^3 - 41030*x^4 + 12703*x^5))/(1890*(-1 + x)^3*(1 + x)^6) + 
         (eM1^2*Pi^4*x*(9988 - 10317*eM1 - 284284*x + 271437*eM1*x + 
            2062192*x^2 - 1893605*eM1*x^2 - 8600548*x^3 + 7655207*eM1*x^3 + 
            24748372*x^4 - 21377205*eM1*x^4 - 53486840*x^5 + 
            44822818*eM1*x^5 + 90624864*x^6 - 73556314*eM1*x^6 - 
            123410672*x^7 + 96789768*eM1*x^7 + 136722168*x^8 - 
            103192962*eM1*x^8 - 123751232*x^9 + 89361408*eM1*x^9 + 
            91124000*x^10 - 62445030*eM1*x^10 - 53926664*x^11 + 
            34648462*eM1*x^11 + 25011932*x^12 - 14755285*eM1*x^12 - 
            8707028*x^13 + 4538127*eM1*x^13 + 2084632*x^14 - 
            874265*eM1*x^14 - 283932*x^15 + 64421*eM1*x^15 + 8140*x^16 + 
            7815*eM1*x^16))/(540*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5) + 
         (16*eM1^3*Pi^4*x^2*(4 - 15*x + 4*x^2)*G[{1, -1}, x])/
          (5*(-1 + x)*(1 + x)^5) - (14*eM1^3*Pi^4*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0}, x])/(15*(-1 + x)*(1 + x)^5) + 
         (88*eM1^3*Pi^4*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1}, x])/
          (15*(-1 + x)*(1 + x)^5) - (14*eM1^3*Pi^4*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0}, x])/(15*(-1 + x)*(1 + x)^5) + 
         (88*eM1^3*Pi^4*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1}, x])/
          (15*(-1 + x)*(1 + x)^5) + (2*eM1*x*(484 - 19316*eM1 + 27735*eM1^2 - 
            968*x + 119416*eM1*x - 186528*eM1^2*x + 1452*x^2 - 
            381084*eM1*x^2 + 607626*eM1^2*x^2 + 807840*eM1*x^3 - 
            1311282*eM1^2*x^3 - 1452*x^4 - 1234596*eM1*x^4 + 
            2014479*eM1^2*x^4 + 2904*x^5 + 1419000*eM1*x^5 - 
            2323152*eM1^2*x^5 - 1452*x^6 - 1234596*eM1*x^6 + 
            2014479*eM1^2*x^6 + 807840*eM1*x^7 - 1311282*eM1^2*x^7 + 
            1452*x^8 - 381084*eM1*x^8 + 607626*eM1^2*x^8 - 968*x^9 + 
            119416*eM1*x^9 - 186528*eM1^2*x^9 + 484*x^10 - 19316*eM1*x^10 + 
            27735*eM1^2*x^10)*G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)^3*
           (1 - x + x^2)^4) + ((2*eM1^2*Pi^2*x*(-5*eM1 + 352*x + 630*eM1*x - 
              1496*x^2 - 35*eM1*x^2 + 2288*x^3 - 1868*eM1*x^3 - 1496*x^4 + 
              2781*eM1*x^4 + 352*x^5 - 1130*eM1*x^5 + 59*eM1*x^6))/
            (3*(-1 + x)^3*(1 + x)^5) - (eM1*x*(-484 + 20372*eM1 - 
              3369*eM1^2 + 968*x - 112024*eM1*x - 93328*eM1^2*x - 968*x^2 + 
              284680*eM1*x^2 + 743435*eM1^2*x^2 - 968*x^3 - 419144*eM1*x^3 - 
              2672778*eM1^2*x^3 + 2904*x^4 + 252648*eM1*x^4 + 
              6237801*eM1^2*x^4 - 2904*x^5 + 312840*eM1*x^5 - 
              10396878*eM1^2*x^5 - 1063392*eM1*x^6 + 13053828*eM1^2*x^6 + 
              2904*x^7 + 1516152*eM1*x^7 - 12510906*eM1^2*x^7 - 2904*x^8 - 
              1435368*eM1*x^8 + 9185859*eM1^2*x^8 + 968*x^9 + 
              951368*eM1*x^9 - 5040510*eM1^2*x^9 + 968*x^10 - 
              445192*eM1*x^10 + 1975937*eM1^2*x^10 - 968*x^11 + 
              133144*eM1*x^11 - 495040*eM1^2*x^11 + 484*x^12 - 
              21428*eM1*x^12 + 59085*eM1^2*x^12))/(9*(-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^4))*G[{-1, 0, 0}, x] + 
         ((32*eM1^2*(-22 + 19*eM1)*Pi^2*x^2*(4 - 9*x + 4*x^2))/
            (3*(-1 + x)*(1 + x)^5) + (8*eM1^2*x*(-44 + 97*eM1 - 88*x - 
              10*eM1*x - 44*x^2 + 97*eM1*x^2))/((-1 + x)*(1 + x)^3))*
          G[{-1, 1, 0}, x] + (8*eM1^2*x*(-704 + 2172*eM1 + 12496*x - 
            32088*eM1*x - 71984*x^2 + 175251*eM1*x^2 + 247456*x^3 - 
            587445*eM1*x^3 - 594704*x^4 + 1390434*eM1*x^4 + 1074304*x^5 - 
            2489793*eM1*x^5 - 1513776*x^6 + 3492315*eM1*x^6 + 1693824*x^7 - 
            3903552*eM1*x^7 - 1513776*x^8 + 3492315*eM1*x^8 + 1074304*x^9 - 
            2489793*eM1*x^9 - 594704*x^10 + 1390434*eM1*x^10 + 247456*x^11 - 
            587445*eM1*x^11 - 71984*x^12 + 175251*eM1*x^12 + 12496*x^13 - 
            32088*eM1*x^13 - 704*x^14 + 2172*eM1*x^14)*G[{-1, -1, 0, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
         (4*eM1^2*x*(-1056 + 2778*eM1 + 23936*x - 52902*eM1*x - 141504*x^2 + 
            304443*eM1*x^2 + 492096*x^3 - 1046067*eM1*x^3 - 1187296*x^4 + 
            2508198*eM1*x^4 + 2150016*x^5 - 4525263*eM1*x^5 - 3031776*x^6 + 
            6371457*eM1*x^6 + 3393984*x^7 - 7130508*eM1*x^7 - 3031776*x^8 + 
            6371457*eM1*x^8 + 2150016*x^9 - 4525263*eM1*x^9 - 1187296*x^10 + 
            2508198*eM1*x^10 + 492096*x^11 - 1046067*eM1*x^11 - 141504*x^12 + 
            304443*eM1*x^12 + 23936*x^13 - 52902*eM1*x^13 - 1056*x^14 + 
            2778*eM1*x^14)*G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4*
           (1 - x + x^2)^5) - (2*eM1^2*x*(3168 - 9000*eM1 - 71808*x + 
            165844*eM1*x + 429792*x^2 - 926447*eM1*x^2 - 1480160*x^3 + 
            2990929*eM1*x^3 + 3470720*x^4 - 6482723*eM1*x^4 - 5945280*x^5 + 
            9897004*eM1*x^5 + 7605664*x^6 - 10333433*eM1*x^6 - 7144192*x^7 + 
            5749767*eM1*x^7 + 4451040*x^8 + 2589432*eM1*x^8 - 929280*x^9 - 
            10353063*eM1*x^9 - 1610400*x^10 + 13546633*eM1*x^10 + 
            2340096*x^11 - 11619884*eM1*x^11 - 1757888*x^12 + 
            7162459*eM1*x^12 + 862400*x^13 - 3170753*eM1*x^13 - 274560*x^14 + 
            953143*eM1*x^14 + 48928*x^15 - 167108*eM1*x^15 - 2464*x^16 + 
            9696*eM1*x^16)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5*
           (1 - x + x^2)^5) + (8*eM1^2*x*(-176 + 573*eM1 + 5720*x - 
            15171*eM1*x - 34760*x^2 + 92097*eM1*x^2 + 122320*x^3 - 
            323934*eM1*x^3 - 296296*x^4 + 786366*eM1*x^4 + 537856*x^5 - 
            1428642*eM1*x^5 - 759000*x^6 + 2018994*eM1*x^6 + 850080*x^7 - 
            2262246*eM1*x^7 - 759000*x^8 + 2018994*eM1*x^8 + 537856*x^9 - 
            1428642*eM1*x^9 - 296296*x^10 + 786366*eM1*x^10 + 122320*x^11 - 
            323934*eM1*x^11 - 34760*x^12 + 92097*eM1*x^12 + 5720*x^13 - 
            15171*eM1*x^13 - 176*x^14 + 573*eM1*x^14)*G[{-1, 0, 1, 0}, x])/
          (3*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
         (16*eM1^3*x*(90 - 1408*x + 6261*x^2 - 17611*x^3 + 34345*x^4 - 
            50668*x^5 + 57460*x^6 - 50668*x^7 + 34345*x^8 - 17611*x^9 + 
            6261*x^10 - 1408*x^11 + 90*x^12)*G[{-1, 1, 0, 0}, x])/
          ((1 + x)^4*(1 - x + x^2)^5) - (4*eM1^2*x*(-1144 + 1890*eM1 + 
            19008*x - 32378*eM1*x - 108592*x^2 + 184449*eM1*x^2 + 
            371888*x^3 - 630825*eM1*x^3 - 892584*x^4 + 1510882*eM1*x^4 + 
            1611104*x^5 - 2723841*eM1*x^5 - 2269608*x^6 + 3834855*eM1*x^6 + 
            2539152*x^7 - 4290960*eM1*x^7 - 2269608*x^8 + 3834855*eM1*x^8 + 
            1611104*x^9 - 2723841*eM1*x^9 - 892584*x^10 + 1510882*eM1*x^10 + 
            371888*x^11 - 630825*eM1*x^11 - 108592*x^12 + 184449*eM1*x^12 + 
            19008*x^13 - 32378*eM1*x^13 - 1144*x^14 + 1890*eM1*x^14)*
           G[{0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
         ((8*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2)*(-9 + 7*x^2))/
            ((-1 + x)^2*(1 + x)^6) - (2*eM1^2*x*(-1056 + 426*eM1 + 26664*x - 
              16408*eM1*x - 216920*x^2 + 148579*eM1*x^2 + 975656*x^3 - 
              746043*eM1*x^3 - 2972816*x^4 + 2507831*eM1*x^4 + 6705424*x^5 - 
              6206204*eM1*x^5 - 11747120*x^6 + 11866695*eM1*x^6 + 
              16415520*x^7 - 18060261*eM1*x^7 - 18554976*x^8 + 
              22225740*eM1*x^8 + 17044896*x^9 - 22256331*eM1*x^9 - 
              12678864*x^10 + 18097529*eM1*x^10 + 7540720*x^11 - 
              11839292*eM1*x^11 - 3496240*x^12 + 6100617*eM1*x^12 + 
              1207096*x^13 - 2383369*eM1*x^13 - 283976*x^14 + 
              655609*eM1*x^14 + 37048*x^15 - 109092*eM1*x^15 - 1056*x^16 + 
              6246*eM1*x^16))/(3*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*
          G[{0, -1, 0, 0}, x] + ((32*eM1^3*Pi^2*x^2*(1 + x^2)*
             (4 - 9*x + 4*x^2))/((-1 + x)^2*(1 + x)^6) - 
           (32*eM1^2*x*(-11 + 26*eM1 - 22*x - 58*eM1*x - 22*x^2 + 
              138*eM1*x^2 - 22*x^3 - 58*eM1*x^3 - 11*x^4 + 26*eM1*x^4))/
            ((-1 + x)^2*(1 + x)^4))*G[{0, -1, 1, 0}, x] + 
         ((12*eM1^3*Pi^2*x^2*(44 - 85*x + 48*x^2 - 23*x^3 + 4*x^4))/
            ((-1 + x)^2*(1 + x)^6) - (4*eM1^2*x*(-44 - 96*eM1 - 1848*x - 
              1193*eM1*x + 14564*x^2 + 17072*eM1*x^2 - 42064*x^3 - 
              129129*eM1*x^3 + 47212*x^4 + 567028*eM1*x^4 + 90464*x^5 - 
              1708648*eM1*x^5 - 515416*x^6 + 3796338*eM1*x^6 + 1246256*x^7 - 
              6532188*eM1*x^7 - 2037816*x^8 + 8917452*eM1*x^8 + 2498848*x^9 - 
              9765156*eM1*x^9 - 2370984*x^10 + 8587750*eM1*x^10 + 
              1755776*x^11 - 6031684*eM1*x^11 - 999196*x^12 + 
              3315114*eM1*x^12 + 423016*x^13 - 1373903*eM1*x^13 - 
              122188*x^14 + 396920*eM1*x^14 + 20240*x^15 - 68295*eM1*x^15 - 
              484*x^16 + 3234*eM1*x^16))/(3*(-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^5))*G[{0, 0, -1, 0}, x] - 
         (12*eM1^3*Pi^2*x^2*(4 - x + 16*x^2 - 35*x^3 + 12*x^4)*
           G[{0, 0, 0, -1}, x])/((-1 + x)^2*(1 + x)^6) + 
         ((8*eM1^3*Pi^2*x^2*(36 - 122*x + 124*x^2 + 5*x^3 - 31*x^4 + 8*x^5))/
            ((-1 + x)^3*(1 + x)^6) + (2*eM1^2*x*(-308 + 81*eM1 + 924*x + 
              3315*eM1*x + 2684*x^2 - 48610*eM1*x^2 - 37224*x^3 + 
              331300*eM1*x^3 + 164604*x^4 - 1308743*eM1*x^4 - 453156*x^5 + 
              3439756*eM1*x^5 + 874676*x^6 - 6337214*eM1*x^6 - 1221000*x^7 + 
              8042536*eM1*x^7 + 1183864*x^8 - 5843350*eM1*x^8 - 615824*x^9 - 
              1242594*eM1*x^9 - 269544*x^10 + 10619520*eM1*x^10 + 
              1013144*x^11 - 17507326*eM1*x^11 - 1266540*x^12 + 
              18556555*eM1*x^12 + 1040556*x^13 - 14341007*eM1*x^13 - 
              614196*x^14 + 8261572*eM1*x^14 + 260216*x^15 - 3479474*eM1*x^
                15 - 74580*x^16 + 1000363*eM1*x^16 + 12364*x^17 - 
              166954*eM1*x^17 - 660*x^18 + 7986*eM1*x^18))/
            (3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^5))*G[{0, 0, 0, 0}, x] + 
         (48*eM1^3*Pi^2*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, 0, 0, 1}, x])/
          ((-1 + x)^2*(1 + x)^6) + 
         ((8*eM1^3*Pi^2*x^2*(-44 + 115*x - 135*x^2 + 69*x^3 - 41*x^4 + 
              4*x^5))/((-1 + x)^3*(1 + x)^6) - 
           (4*eM1^2*x*(-44 - 45*eM1 - 2464*x + 3027*eM1*x + 12276*x^2 - 
              12114*eM1*x^2 - 19800*x^3 - 13623*eM1*x^3 - 35772*x^4 + 
              244557*eM1*x^4 + 276408*x^5 - 1006320*eM1*x^5 - 802384*x^6 + 
              2556594*eM1*x^6 + 1548184*x^7 - 4713666*eM1*x^7 - 2225520*x^8 + 
              6685284*eM1*x^8 + 2488552*x^9 - 7475466*eM1*x^9 - 
              2195248*x^10 + 6641466*eM1*x^10 + 1526184*x^11 - 
              4675944*eM1*x^11 - 820644*x^12 + 2560515*eM1*x^12 + 
              328680*x^13 - 1050321*eM1*x^13 - 89892*x^14 + 297846*eM1*x^14 + 
              13904*x^15 - 49287*eM1*x^15 - 308*x^16 + 1977*eM1*x^16))/
            (3*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*G[{0, 0, 1, 0}, x] + 
         ((32*eM1^3*Pi^2*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/
            ((-1 + x)^2*(1 + x)^6) - (32*eM1^2*x*(-11 + 26*eM1 - 22*x - 
              58*eM1*x - 22*x^2 + 138*eM1*x^2 - 22*x^3 - 58*eM1*x^3 - 
              11*x^4 + 26*eM1*x^4))/((-1 + x)^2*(1 + x)^4))*
          G[{0, 1, -1, 0}, x] + ((-4*eM1^3*Pi^2*x^2*(-112 + 387*x - 355*x^2 + 
              121*x^3 + 23*x^4))/((-1 + x)^3*(1 + x)^6) - 
           (4*eM1^2*x*(-396 + 312*eM1 + 5764*x - 5115*eM1*x - 42416*x^2 + 
              36503*eM1*x^2 + 177804*x^3 - 167885*eM1*x^3 - 510972*x^4 + 
              543459*eM1*x^4 + 1084600*x^5 - 1324375*eM1*x^5 - 1781824*x^6 + 
              2515972*eM1*x^6 + 2317216*x^7 - 3819279*eM1*x^7 - 2413224*x^8 + 
              4694208*eM1*x^8 + 2011152*x^9 - 4695033*eM1*x^9 - 
              1327040*x^10 + 3806130*eM1*x^10 + 674344*x^11 - 
              2474899*eM1*x^11 - 249876*x^12 + 1261306*eM1*x^12 + 
              59004*x^13 - 483096*eM1*x^13 - 5192*x^14 + 127727*eM1*x^14 - 
              1276*x^15 - 19364*eM1*x^15 + 220*x^16 + 633*eM1*x^16))/
            (3*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*G[{0, 1, 0, 0}, x] + 
         ((-8*eM1^2*(-44 + 75*eM1)*x*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
           (16*eM1^3*Pi^2*x^2*(1 - 5*x - 32*x^2 + 104*x^3 - 109*x^4 + 
              33*x^5))/((-1 + x)^3*(1 + x)^6))*G[{0, 1, 1, 0}, x] - 
         (36*eM1^3*Pi^2*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
           G[{0, r1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (36*eM1^3*Pi^2*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
           G[{0, r2, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (16*eM1^3*x*(90 - 1408*x + 6261*x^2 - 17611*x^3 + 34345*x^4 - 
            50668*x^5 + 57460*x^6 - 50668*x^7 + 34345*x^8 - 17611*x^9 + 
            6261*x^10 - 1408*x^11 + 90*x^12)*G[{1, -1, 0, 0}, x])/
          ((1 + x)^4*(1 - x + x^2)^5) + 
         ((16*eM1^3*Pi^2*x^2*(8 - 33*x + 32*x^2 - 39*x^3 + 24*x^4))/
            ((-1 + x)^2*(1 + x)^6) + (8*eM1^2*x*(-132 + 211*eM1 + 2992*x - 
              4975*eM1*x - 17688*x^2 + 29778*eM1*x^2 + 61512*x^3 - 
              104113*eM1*x^3 - 148412*x^4 + 252054*eM1*x^4 + 268752*x^5 - 
              457245*eM1*x^5 - 378972*x^6 + 645613*eM1*x^6 + 424248*x^7 - 
              723082*eM1*x^7 - 378972*x^8 + 645613*eM1*x^8 + 268752*x^9 - 
              457245*eM1*x^9 - 148412*x^10 + 252054*eM1*x^10 + 61512*x^11 - 
              104113*eM1*x^11 - 17688*x^12 + 29778*eM1*x^12 + 2992*x^13 - 
              4975*eM1*x^13 - 132*x^14 + 211*eM1*x^14))/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5))*G[{1, 0, -1, 0}, x] + 
         (96*eM1^3*Pi^2*x^2*(4 - 11*x + 4*x^2)*G[{1, 0, 0, -1}, x])/
          ((-1 + x)*(1 + x)^5) + ((-4*eM1^3*Pi^2*x^2*(310 - 663*x + 544*x^2 - 
              561*x^3 + 234*x^4))/((-1 + x)^2*(1 + x)^6) - 
           (2*eM1^2*x*(2200 - 5205*eM1 - 61248*x + 102255*eM1*x + 
              433400*x^2 - 623756*eM1*x^2 - 1751376*x^3 + 2225567*eM1*x^3 + 
              4875288*x^4 - 5487585*eM1*x^4 - 10169104*x^5 + 10064608*eM1*x^
                5 + 16593984*x^6 - 14227684*eM1*x^6 - 21699920*x^7 + 
              15699972*eM1*x^7 + 23006016*x^8 - 13425228*eM1*x^8 - 
              19833968*x^9 + 8598156*eM1*x^9 + 13827264*x^10 - 
              3716316*eM1*x^10 - 7682224*x^11 + 623896*eM1*x^11 + 
              3306600*x^12 + 469829*eM1*x^12 - 1049136*x^13 - 
              442503*eM1*x^13 + 222728*x^14 + 178720*eM1*x^14 - 25344*x^15 - 
              35575*eM1*x^15 + 616*x^16 + 1617*eM1*x^16))/(3*(-1 + x)^3*
             (1 + x)^5*(1 - x + x^2)^5))*G[{1, 0, 0, 0}, x] + 
         ((32*eM1^3*Pi^2*x^2*(10 - 33*x + 24*x^2 - 21*x^3 + 14*x^4))/
            ((-1 + x)^2*(1 + x)^6) + (8*eM1^2*x*(-132 + 375*eM1 + 2992*x - 
              8157*eM1*x - 17688*x^2 + 48198*eM1*x^2 + 61512*x^3 - 
              167571*eM1*x^3 - 148412*x^4 + 404424*eM1*x^4 + 268752*x^5 - 
              732327*eM1*x^5 - 378972*x^6 + 1033221*eM1*x^6 + 424248*x^7 - 
              1157070*eM1*x^7 - 378972*x^8 + 1033221*eM1*x^8 + 268752*x^9 - 
              732327*eM1*x^9 - 148412*x^10 + 404424*eM1*x^10 + 61512*x^11 - 
              167571*eM1*x^11 - 17688*x^12 + 48198*eM1*x^12 + 2992*x^13 - 
              8157*eM1*x^13 - 132*x^14 + 375*eM1*x^14))/(3*(-1 + x)^2*
             (1 + x)^4*(1 - x + x^2)^5))*G[{1, 0, 1, 0}, x] + 
         ((8*eM1^3*Pi^2*x^3*(-21 + 64*x - 123*x^2 + 64*x^3))/
            ((-1 + x)^2*(1 + x)^6) + (4*eM1^2*x*(264 + 315*eM1 - 5984*x - 
              3695*eM1*x + 35376*x^2 + 19581*eM1*x^2 - 123024*x^3 - 
              64638*eM1*x^3 + 296824*x^4 + 152248*eM1*x^4 - 537504*x^5 - 
              271554*eM1*x^5 + 757944*x^6 + 381228*eM1*x^6 - 848496*x^7 - 
              426510*eM1*x^7 + 757944*x^8 + 381228*eM1*x^8 - 537504*x^9 - 
              271554*eM1*x^9 + 296824*x^10 + 152248*eM1*x^10 - 123024*x^11 - 
              64638*eM1*x^11 + 35376*x^12 + 19581*eM1*x^12 - 5984*x^13 - 
              3695*eM1*x^13 + 264*x^14 + 315*eM1*x^14))/(3*(-1 + x)^2*
             (1 + x)^4*(1 - x + x^2)^5))*G[{1, 1, 0, 0}, x] - 
         (16*eM1^3*Pi^2*x^2*(8 - 21*x + 8*x^2)*G[{1, 1, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (72*eM1^3*Pi^2*x^2*(1 + x^2)*
           G[{1, r1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (72*eM1^3*Pi^2*x^2*(1 + x^2)*G[{1, r2, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + ((-36*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/
            ((-1 + x)*(1 + x)^5) + (24*eM1^3*x*(50 - 590*x + 2893*x^2 - 
              9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
              50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
              590*x^13 + 50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{r1, 0, -1, 0}, x] - (36*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
         ((-128*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) - 
           (16*eM1^3*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
              36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
              20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 0, 0, 0}, x] + 
         ((-8*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) + 
           (12*eM1^3*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
              36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
              20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 0, 1, 0}, x] + 
         ((16*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) - 
           (4*eM1^3*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
              36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
              20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 1, 0, 0}, x] - 
         (32*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + ((-36*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/
            ((-1 + x)*(1 + x)^5) + (24*eM1^3*x*(50 - 590*x + 2893*x^2 - 
              9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
              50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
              590*x^13 + 50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
          G[{r2, 0, -1, 0}, x] - (36*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
         ((-128*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) - 
           (16*eM1^3*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
              36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
              20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, 0, 0}, x] + 
         ((-8*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) + 
           (12*eM1^3*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
              36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
              20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, 1, 0}, x] + 
         ((16*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) - 
           (4*eM1^3*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
              36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
              20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 1, 0, 0}, x] - 
         (32*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (24*eM1^3*x*(1 + x^2)*(57 - 830*x + 
            1490*x^2 - 830*x^3 + 57*x^4)*G[{-1, -1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (2*eM1^2*x*(417*eM1 + 2816*x - 
            10306*eM1*x - 11968*x^2 + 22255*eM1*x^2 + 18304*x^3 - 
            27612*eM1*x^3 - 11968*x^4 + 22255*eM1*x^4 + 2816*x^5 - 
            10306*eM1*x^5 + 417*eM1*x^6)*G[{-1, 0, -1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (8*eM1^2*x*(39*eM1 - 352*x - 562*eM1*x + 
            1496*x^2 + 201*eM1*x^2 - 2288*x^3 + 244*eM1*x^3 + 1496*x^4 + 
            201*eM1*x^4 - 352*x^5 - 562*eM1*x^5 + 39*eM1*x^6)*
           G[{-1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (2*eM1^3*x*(845 - 17402*x + 28083*x^2 - 23820*x^3 + 16819*x^4 - 
            10362*x^5 + 589*x^6)*G[{-1, 0, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (16*eM1^3*x*(1 + x^2)*
           (3 - 230*x + 350*x^2 - 230*x^3 + 3*x^4)*G[{-1, 0, 0, 1, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (2*eM1^2*x*(81*eM1 + 1408*x - 4570*eM1*x - 
            5984*x^2 + 8511*eM1*x^2 + 9152*x^3 - 10668*eM1*x^3 - 5984*x^4 + 
            8511*eM1*x^4 + 1408*x^5 - 4570*eM1*x^5 + 81*eM1*x^6)*
           G[{-1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (16*eM1^2*x*(9*eM1 - 352*x + 145*eM1*x + 1496*x^2 - 1007*eM1*x^2 - 
            2288*x^3 + 1658*eM1*x^3 + 1496*x^4 - 1007*eM1*x^4 - 352*x^5 + 
            145*eM1*x^5 + 9*eM1*x^6)*G[{-1, 1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) - (16*eM1^2*x*(93*eM1 + 704*x - 3112*eM1*x - 
            7216*x^2 + 25569*eM1*x^2 + 37312*x^3 - 120004*eM1*x^3 - 
            128480*x^4 + 390383*eM1*x^4 + 327712*x^5 - 960280*eM1*x^5 - 
            653840*x^6 + 1870991*eM1*x^6 + 1052480*x^7 - 2966676*eM1*x^7 - 
            1391632*x^8 + 3888926*eM1*x^8 + 1525920*x^9 - 4251960*eM1*x^9 - 
            1391632*x^10 + 3888926*eM1*x^10 + 1052480*x^11 - 
            2966676*eM1*x^11 - 653840*x^12 + 1870991*eM1*x^12 + 327712*x^13 - 
            960280*eM1*x^13 - 128480*x^14 + 390383*eM1*x^14 + 37312*x^15 - 
            120004*eM1*x^15 - 7216*x^16 + 25569*eM1*x^16 + 704*x^17 - 
            3112*eM1*x^17 + 93*eM1*x^18)*G[{0, -1, -1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (8*eM1^2*x*(115*eM1 + 1408*x - 4764*eM1*x - 14432*x^2 + 
            41351*eM1*x^2 + 74624*x^3 - 199808*eM1*x^3 - 256960*x^4 + 
            662321*eM1*x^4 + 655424*x^5 - 1650148*eM1*x^5 - 1307680*x^6 + 
            3243385*eM1*x^6 + 2104960*x^7 - 5172340*eM1*x^7 - 2783264*x^8 + 
            6802458*eM1*x^8 + 3051840*x^9 - 7445416*eM1*x^9 - 2783264*x^10 + 
            6802458*eM1*x^10 + 2104960*x^11 - 5172340*eM1*x^11 - 
            1307680*x^12 + 3243385*eM1*x^12 + 655424*x^13 - 
            1650148*eM1*x^13 - 256960*x^14 + 662321*eM1*x^14 + 74624*x^15 - 
            199808*eM1*x^15 - 14432*x^16 + 41351*eM1*x^16 + 1408*x^17 - 
            4764*eM1*x^17 + 115*eM1*x^18)*G[{0, -1, 0, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (4*eM1^2*x*(506*eM1 + 4224*x - 17976*eM1*x - 39072*x^2 + 
            138215*eM1*x^2 + 180576*x^3 - 588083*eM1*x^3 - 547008*x^4 + 
            1693135*eM1*x^4 + 1195392*x^5 - 3578543*eM1*x^5 - 1956768*x^6 + 
            5743284*eM1*x^6 + 2391840*x^7 - 6996666*eM1*x^7 - 2034912*x^8 + 
            6146498*eM1*x^8 + 805728*x^9 - 3065022*eM1*x^9 + 805728*x^10 - 
            953590*eM1*x^10 - 2034912*x^11 + 4032074*eM1*x^11 + 
            2391840*x^12 - 5017634*eM1*x^12 - 1956768*x^13 + 
            4138180*eM1*x^13 + 1195392*x^14 - 2509991*eM1*x^14 - 
            547008*x^15 + 1133127*eM1*x^15 + 180576*x^16 - 368163*eM1*x^16 - 
            39072*x^17 + 78599*eM1*x^17 + 4224*x^18 - 8672*eM1*x^18 + 
            122*eM1*x^19)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^6*
           (1 - x + x^2)^6) - (16*eM1^2*x*(41*eM1 + 352*x - 1548*eM1*x - 
            3608*x^2 + 13486*eM1*x^2 + 18656*x^3 - 65506*eM1*x^3 - 
            64240*x^4 + 218146*eM1*x^4 + 163856*x^5 - 545444*eM1*x^5 - 
            326920*x^6 + 1074959*eM1*x^6 + 526240*x^7 - 1717424*eM1*x^7 - 
            695816*x^8 + 2261028*eM1*x^8 + 762960*x^9 - 2475524*eM1*x^9 - 
            695816*x^10 + 2261028*eM1*x^10 + 526240*x^11 - 1717424*eM1*x^11 - 
            326920*x^12 + 1074959*eM1*x^12 + 163856*x^13 - 545444*eM1*x^13 - 
            64240*x^14 + 218146*eM1*x^14 + 18656*x^15 - 65506*eM1*x^15 - 
            3608*x^16 + 13486*eM1*x^16 + 352*x^17 - 1548*eM1*x^17 + 
            41*eM1*x^18)*G[{0, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5*
           (1 - x + x^2)^6) - (32*eM1^3*x*(30 - 662*x + 4241*x^2 - 
            16460*x^3 + 45016*x^4 - 94018*x^5 + 155710*x^6 - 209154*x^7 + 
            230244*x^8 - 209154*x^9 + 155710*x^10 - 94018*x^11 + 45016*x^12 - 
            16460*x^13 + 4241*x^14 - 662*x^15 + 30*x^16)*G[{0, -1, 1, 0, 0}, 
            x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
         (8*eM1^2*x*(17*eM1 + 1056*x - 2482*eM1*x - 10824*x^2 + 
            22927*eM1*x^2 + 55968*x^3 - 113182*eM1*x^3 - 192720*x^4 + 
            378663*eM1*x^4 + 491568*x^5 - 948282*eM1*x^5 - 980760*x^6 + 
            1869209*eM1*x^6 + 1578720*x^7 - 2986064*eM1*x^7 - 2087448*x^8 + 
            3930548*eM1*x^8 + 2288880*x^9 - 4303340*eM1*x^9 - 2087448*x^10 + 
            3930548*eM1*x^10 + 1578720*x^11 - 2986064*eM1*x^11 - 
            980760*x^12 + 1869209*eM1*x^12 + 491568*x^13 - 948282*eM1*x^13 - 
            192720*x^14 + 378663*eM1*x^14 + 55968*x^15 - 113182*eM1*x^15 - 
            10824*x^16 + 22927*eM1*x^16 + 1056*x^17 - 2482*eM1*x^17 + 
            17*eM1*x^18)*G[{0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5*
           (1 - x + x^2)^6) + (4*eM1^2*x*(-31*eM1 + 352*x - 278*eM1*x - 
            3608*x^2 - 776*eM1*x^2 + 18304*x^3 + 20136*eM1*x^3 - 60632*x^4 - 
            117692*eM1*x^4 + 145200*x^5 + 410376*eM1*x^5 - 262680*x^6 - 
            1020868*eM1*x^6 + 362384*x^7 + 1946158*eM1*x^7 - 368896*x^8 - 
            2946481*eM1*x^8 + 236720*x^9 + 3614556*eM1*x^9 - 
            3623128*eM1*x^10 - 236720*x^11 + 2956420*eM1*x^11 + 368896*x^12 - 
            1931079*eM1*x^12 - 362384*x^13 + 975082*eM1*x^13 + 262680*x^14 - 
            347628*eM1*x^14 - 145200*x^15 + 59480*eM1*x^15 + 60632*x^16 + 
            19444*eM1*x^16 - 18304*x^17 - 18856*eM1*x^17 + 3608*x^18 + 
            7336*eM1*x^18 - 352*x^19 - 1634*eM1*x^19 + 231*eM1*x^20)*
           G[{0, 0, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
         (16*eM1^3*x*(7 - 270*x + 569*x^2 - 756*x^3 + 569*x^4 - 270*x^5 + 
            7*x^6)*G[{0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (4*eM1^2*x*(-51*eM1 + 352*x - 78*eM1*x - 3608*x^2 + 1999*eM1*x^2 + 
            18304*x^3 - 7500*eM1*x^3 - 60632*x^4 + 11200*eM1*x^4 + 
            145200*x^5 + 11704*eM1*x^5 - 262680*x^6 - 103473*eM1*x^6 + 
            362384*x^7 + 286980*eM1*x^7 - 368896*x^8 - 515487*eM1*x^8 + 
            236720*x^9 + 694340*eM1*x^9 - 742696*eM1*x^10 - 236720*x^11 + 
            630540*eM1*x^11 + 368896*x^12 - 415821*eM1*x^12 - 362384*x^13 + 
            213358*eM1*x^13 + 262680*x^14 - 85367*eM1*x^14 - 145200*x^15 + 
            25368*eM1*x^15 + 60632*x^16 - 4776*eM1*x^16 - 18304*x^17 + 
            396*eM1*x^17 + 3608*x^18 + 209*eM1*x^18 - 352*x^19 - 
            148*eM1*x^19 + 71*eM1*x^20)*G[{0, 0, 0, -1, 0}, x])/
          ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) - 
         (2*eM1^3*x*(75 - 300*x - 291*x^2 + 10682*x^3 - 57904*x^4 + 
            176910*x^5 - 340911*x^6 + 362476*x^7 + 105223*x^8 - 1360132*x^9 + 
            3291536*x^10 - 5216812*x^11 + 6244013*x^12 - 5911012*x^13 + 
            4482915*x^14 - 2710278*x^15 + 1279744*x^16 - 453458*x^17 + 
            110831*x^18 - 15484*x^19 + 449*x^20)*G[{0, 0, 0, 0, 0}, x])/
          ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
         (4*eM1^2*x*(-27*eM1 - 352*x + 306*eM1*x + 3608*x^2 - 4269*eM1*x^2 - 
            18304*x^3 + 26642*eM1*x^3 + 60632*x^4 - 99940*eM1*x^4 - 
            145200*x^5 + 254022*eM1*x^5 + 262680*x^6 - 457125*eM1*x^6 - 
            362384*x^7 + 556114*eM1*x^7 + 368896*x^8 - 318659*eM1*x^8 - 
            236720*x^9 - 374572*eM1*x^9 + 1351808*eM1*x^10 + 236720*x^11 - 
            2208820*eM1*x^11 - 368896*x^12 + 2554691*eM1*x^12 + 362384*x^13 - 
            2274946*eM1*x^13 - 262680*x^14 + 1598757*eM1*x^14 + 145200*x^15 - 
            889350*eM1*x^15 - 60632*x^16 + 385156*eM1*x^16 + 18304*x^17 - 
            124850*eM1*x^17 - 3608*x^18 + 28013*eM1*x^18 + 352*x^19 - 
            3682*eM1*x^19 + 155*eM1*x^20)*G[{0, 0, 0, 1, 0}, x])/
          ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
         (16*eM1^3*x*(7 - 270*x + 569*x^2 - 756*x^3 + 569*x^4 - 270*x^5 + 
            7*x^6)*G[{0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (8*eM1^3*x*(-5 - 530*x + 3250*x^2 - 10097*x^3 + 18211*x^4 - 
            16989*x^5 - 3742*x^6 + 29801*x^7 - 11441*x^8 - 107168*x^9 + 
            327222*x^10 - 569000*x^11 + 713575*x^12 - 690110*x^13 + 
            526800*x^14 - 318415*x^15 + 150263*x^16 - 53531*x^17 + 
            13476*x^18 - 2089*x^19 + 135*x^20)*G[{0, 0, 1, 0, 0}, x])/
          ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
         (16*eM1^3*x*(1 + x^2)^2*G[{0, 0, 1, 1, 0}, x])/
          ((-1 + x)^3*(1 + x)^3) - (32*eM1^3*x*(30 - 662*x + 4241*x^2 - 
            16460*x^3 + 45016*x^4 - 94018*x^5 + 155710*x^6 - 209154*x^7 + 
            230244*x^8 - 209154*x^9 + 155710*x^10 - 94018*x^11 + 45016*x^12 - 
            16460*x^13 + 4241*x^14 - 662*x^15 + 30*x^16)*G[{0, 1, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
         (16*eM1^2*x*(5*eM1 + 528*x - 938*eM1*x - 5412*x^2 + 9328*eM1*x^2 + 
            27984*x^3 - 47909*eM1*x^3 - 96360*x^4 + 164791*eM1*x^4 + 
            245784*x^5 - 421002*eM1*x^5 - 490380*x^6 + 842560*eM1*x^6 + 
            789360*x^7 - 1361697*eM1*x^7 - 1043724*x^8 + 1808669*eM1*x^8 + 
            1144440*x^9 - 1993655*eM1*x^9 - 1043724*x^10 + 1829659*eM1*x^10 + 
            789360*x^11 - 1393985*eM1*x^11 - 490380*x^12 + 873562*eM1*x^12 + 
            245784*x^13 - 442697*eM1*x^13 - 96360*x^14 + 176181*eM1*x^14 + 
            27984*x^15 - 52316*eM1*x^15 - 5412*x^16 + 10512*eM1*x^16 + 
            528*x^17 - 1129*eM1*x^17 + 17*eM1*x^18)*G[{0, 1, 0, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (4*eM1^2*x*(-321*eM1 - 2464*x + 9899*eM1*x + 25256*x^2 - 
            80228*eM1*x^2 - 128128*x^3 + 361325*eM1*x^3 + 424424*x^4 - 
            1098649*eM1*x^4 - 1016400*x^5 + 2438775*eM1*x^5 + 1838760*x^6 - 
            4071282*eM1*x^6 - 2536688*x^7 + 5047722*eM1*x^7 + 2582272*x^8 - 
            4209311*eM1*x^8 - 1657040*x^9 + 1134474*eM1*x^9 + 
            3211322*eM1*x^10 + 1657040*x^11 - 6919066*eM1*x^11 - 
            2582272*x^12 + 8408327*eM1*x^12 + 2536688*x^13 - 
            7452913*eM1*x^13 - 1838760*x^14 + 5104614*eM1*x^14 + 
            1016400*x^15 - 2729775*eM1*x^15 - 424424*x^16 + 
            1121967*eM1*x^16 + 128128*x^17 - 339749*eM1*x^17 - 25256*x^18 + 
            69240*eM1*x^18 + 2464*x^19 - 7668*eM1*x^19 + 145*eM1*x^20)*
           G[{0, 1, 0, 0, 0}, x])/((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) - 
         (8*eM1^2*x*(37*eM1 + 352*x - 1650*eM1*x - 3608*x^2 + 14318*eM1*x^2 + 
            18656*x^3 - 69164*eM1*x^3 - 64240*x^4 + 229118*eM1*x^4 + 
            163856*x^5 - 570658*eM1*x^5 - 326920*x^6 + 1121383*eM1*x^6 + 
            526240*x^7 - 1788148*eM1*x^7 - 695816*x^8 + 2351472*eM1*x^8 + 
            762960*x^9 - 2573656*eM1*x^9 - 695816*x^10 + 2351472*eM1*x^10 + 
            526240*x^11 - 1788148*eM1*x^11 - 326920*x^12 + 1121383*eM1*x^12 + 
            163856*x^13 - 570658*eM1*x^13 - 64240*x^14 + 229118*eM1*x^14 + 
            18656*x^15 - 69164*eM1*x^15 - 3608*x^16 + 14318*eM1*x^16 + 
            352*x^17 - 1650*eM1*x^17 + 37*eM1*x^18)*G[{0, 1, 0, 1, 0}, x])/
          ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (8*eM1^2*x*(72*eM1 - 352*x - 1381*eM1*x + 3608*x^2 + 9587*eM1*x^2 - 
            18656*x^3 - 40896*eM1*x^3 + 64240*x^4 + 124634*eM1*x^4 - 
            163856*x^5 - 292353*eM1*x^5 + 326920*x^6 + 549759*eM1*x^6 - 
            526240*x^7 - 848877*eM1*x^7 + 695816*x^8 + 1091197*eM1*x^8 - 
            762960*x^9 - 1177587*eM1*x^9 + 695816*x^10 + 1070207*eM1*x^10 - 
            526240*x^11 - 816589*eM1*x^11 + 326920*x^12 + 518757*eM1*x^12 - 
            163856*x^13 - 270658*eM1*x^13 + 64240*x^14 + 113244*eM1*x^14 - 
            18656*x^15 - 36489*eM1*x^15 + 3608*x^16 + 8403*eM1*x^16 - 
            352*x^17 - 1190*eM1*x^17 + 60*eM1*x^18)*G[{0, 1, 1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (48*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (32*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (24*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (8*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (48*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r2, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (32*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (24*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r2, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (8*eM1^3*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
            89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
            259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
            19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
           G[{0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (16*eM1^2*x*(9*eM1 - 352*x + 145*eM1*x + 1496*x^2 - 1007*eM1*x^2 - 
            2288*x^3 + 1658*eM1*x^3 + 1496*x^4 - 1007*eM1*x^4 - 352*x^5 + 
            145*eM1*x^5 + 9*eM1*x^6)*G[{1, -1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (2*eM1^3*x*(159 - 4430*x + 15217*x^2 - 
            22404*x^3 + 15217*x^4 - 4430*x^5 + 159*x^6)*G[{1, 0, -1, 0, 0}, 
            x])/((-1 + x)^3*(1 + x)^5) + (8*eM1^2*x*(18*eM1 + 2112*x - 
            2527*eM1*x - 21648*x^2 + 26052*eM1*x^2 + 111936*x^3 - 
            138099*eM1*x^3 - 385440*x^4 + 488758*eM1*x^4 + 983136*x^5 - 
            1282135*eM1*x^5 - 1961520*x^6 + 2631400*eM1*x^6 + 3157440*x^7 - 
            4359920*eM1*x^7 - 4174896*x^8 + 5940826*eM1*x^8 + 4577760*x^9 - 
            6723424*eM1*x^9 - 4174896*x^10 + 6342078*eM1*x^10 + 
            3157440*x^11 - 4977040*eM1*x^11 - 1961520*x^12 + 
            3223660*eM1*x^12 + 983136*x^13 - 1696233*eM1*x^13 - 385440*x^14 + 
            705738*eM1*x^14 + 111936*x^15 - 221733*eM1*x^15 - 21648*x^16 + 
            48308*eM1*x^16 + 2112*x^17 - 6033*eM1*x^17 + 210*eM1*x^18)*
           G[{1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (2*eM1^2*x*(-519*eM1 - 1408*x + 20076*eM1*x + 14432*x^2 - 
            168179*eM1*x^2 - 73216*x^3 + 781060*eM1*x^3 + 242528*x^4 - 
            2470514*eM1*x^4 - 580800*x^5 + 5813916*eM1*x^5 + 1050720*x^6 - 
            10639335*eM1*x^6 - 1449536*x^7 + 15474486*eM1*x^7 + 1475584*x^8 - 
            17982587*eM1*x^8 - 946880*x^9 + 16475496*eM1*x^9 - 
            11327596*eM1*x^10 + 946880*x^11 + 4901464*eM1*x^11 - 
            1475584*x^12 + 104707*eM1*x^12 + 1449536*x^13 - 
            2387936*eM1*x^13 - 1050720*x^14 + 2419935*eM1*x^14 + 
            580800*x^15 - 1500972*eM1*x^15 - 242528*x^16 + 648606*eM1*x^16 + 
            73216*x^17 - 194804*eM1*x^17 - 14432*x^18 + 38235*eM1*x^18 + 
            1408*x^19 - 4354*eM1*x^19 + 351*eM1*x^20)*G[{1, 0, 0, 0, 0}, x])/
          ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
         (16*eM1^2*x*(3*eM1 + 352*x - 380*eM1*x - 3608*x^2 + 4380*eM1*x^2 + 
            18656*x^3 - 24674*eM1*x^3 - 64240*x^4 + 90988*eM1*x^4 + 
            163856*x^5 - 245880*eM1*x^5 - 326920*x^6 + 516251*eM1*x^6 + 
            526240*x^7 - 870952*eM1*x^7 - 695816*x^8 + 1204424*eM1*x^8 + 
            762960*x^9 - 1379932*eM1*x^9 - 695816*x^10 + 1315232*eM1*x^10 + 
            526240*x^11 - 1041376*eM1*x^11 - 326920*x^12 + 679817*eM1*x^12 + 
            163856*x^13 - 360252*eM1*x^13 - 64240*x^14 + 150928*eM1*x^14 + 
            18656*x^15 - 47786*eM1*x^15 - 3608*x^16 + 10536*eM1*x^16 + 
            352*x^17 - 1352*eM1*x^17 + 57*eM1*x^18)*G[{1, 0, 0, 1, 0}, x])/
          ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (2*eM1^2*x*(-15*eM1 + 2816*x - 516*eM1*x - 28864*x^2 + 
            2660*eM1*x^2 + 149248*x^3 - 6602*eM1*x^3 - 513920*x^4 + 
            7968*eM1*x^4 + 1310848*x^5 - 4*eM1*x^5 - 2615360*x^6 - 
            16389*eM1*x^6 + 4209920*x^7 + 19756*eM1*x^7 - 5566528*x^8 + 
            23092*eM1*x^8 + 6103680*x^9 - 120680*eM1*x^9 - 5566528*x^10 + 
            234620*eM1*x^10 + 4209920*x^11 - 305556*eM1*x^11 - 2615360*x^12 + 
            295779*eM1*x^12 + 1310848*x^13 - 218216*eM1*x^13 - 513920*x^14 + 
            122248*eM1*x^14 + 149248*x^15 - 50606*eM1*x^15 - 28864*x^16 + 
            14340*eM1*x^16 + 2816*x^17 - 2344*eM1*x^17 + 81*eM1*x^18)*
           G[{1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
         (16*eM1^3*x*(12 - 119*x + 230*x^2 - 119*x^3 + 12*x^4)*
           G[{1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
         (4*eM1^2*x^2*(1408 - 1231*eM1 - 14432*x + 10932*eM1*x + 74624*x^2 - 
            52059*eM1*x^2 - 256960*x^3 + 169518*eM1*x^3 + 655424*x^4 - 
            416607*eM1*x^4 - 1307680*x^5 + 811666*eM1*x^5 + 2104960*x^6 - 
            1290660*eM1*x^6 - 2783264*x^7 + 1703810*eM1*x^7 + 3051840*x^8 - 
            1882924*eM1*x^8 - 2783264*x^9 + 1745790*eM1*x^9 + 2104960*x^10 - 
            1355236*eM1*x^10 - 1307680*x^11 + 873670*eM1*x^11 + 655424*x^12 - 
            459997*eM1*x^12 - 256960*x^13 + 192298*eM1*x^13 + 74624*x^14 - 
            60873*eM1*x^14 - 14432*x^15 + 13300*eM1*x^15 + 1408*x^16 - 
            1613*eM1*x^16 + 24*eM1*x^17)*G[{1, 1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
         (8*eM1^3*x*(12 - 119*x + 230*x^2 - 119*x^3 + 12*x^4)*
           G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
         (864*eM1^3*x*(1 - 10*x + x^2)*G[{1, r1, 0, -1, 0}, x])/(1 + x)^4 + 
         (576*eM1^3*x*(1 - 10*x + x^2)*G[{1, r1, 0, 0, 0}, x])/(1 + x)^4 - 
         (432*eM1^3*x*(1 - 10*x + x^2)*G[{1, r1, 0, 1, 0}, x])/(1 + x)^4 + 
         (144*eM1^3*x*(1 - 10*x + x^2)*G[{1, r1, 1, 0, 0}, x])/(1 + x)^4 - 
         (864*eM1^3*x*(1 - 10*x + x^2)*G[{1, r2, 0, -1, 0}, x])/(1 + x)^4 + 
         (576*eM1^3*x*(1 - 10*x + x^2)*G[{1, r2, 0, 0, 0}, x])/(1 + x)^4 - 
         (432*eM1^3*x*(1 - 10*x + x^2)*G[{1, r2, 0, 1, 0}, x])/(1 + x)^4 + 
         (144*eM1^3*x*(1 - 10*x + x^2)*G[{1, r2, 1, 0, 0}, x])/(1 + x)^4 - 
         (48*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (120*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (148*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (96*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (32*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (48*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r2, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (120*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r2, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (148*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r2, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (96*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r2, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
         (32*eM1^3*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
           G[{r2, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
         (2304*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, -1, -1, 0, 0, 0}, 
            x])/((-1 + x)^2*(1 + x)^6) + (192*eM1^3*x^2*(36 - 93*x + 56*x^2 - 
            33*x^3 + 20*x^4)*G[{0, -1, 0, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (864*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*
           G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (576*eM1^3*x^2*(28 - 67*x + 40*x^2 - 23*x^3 + 12*x^4)*
           G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (384*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, -1, 0, 0, 1, 0}, 
            x])/((-1 + x)^2*(1 + x)^6) + (768*eM1^3*x^2*(4 - 12*x + 4*x^2 + 
            3*x^3)*G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (480*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, -1, 1, 0, 0, 0}, 
            x])/((-1 + x)^2*(1 + x)^6) - (96*eM1^3*x^2*(128 - 291*x + 
            240*x^2 - 249*x^3 + 112*x^4)*G[{0, 0, -1, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (48*eM1^3*x^2*(172 - 381*x + 336*x^2 - 
            375*x^3 + 164*x^4)*G[{0, 0, -1, 0, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (24*eM1^3*x^2*(796 - 1701*x + 1024*x^2 - 
            603*x^3 + 228*x^4)*G[{0, 0, -1, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (384*eM1^3*x^2*(17 - 36*x + 36*x^2 - 
            45*x^3 + 19*x^4)*G[{0, 0, -1, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (192*eM1^3*x^2*(46 - 99*x + 96*x^2 - 
            117*x^3 + 50*x^4)*G[{0, 0, -1, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (144*eM1^3*x^2*(28 - 71*x + 48*x^2 - 
            37*x^3 + 20*x^4)*G[{0, 0, 0, -1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (24*eM1^3*x^2*(120 - 443*x + 275*x^2 + 
            751*x^3 - 807*x^4 + 232*x^5)*G[{0, 0, 0, -1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) + (576*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*
           G[{0, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (96*eM1^3*x^2*(-16 + 57*x - 95*x^2 + 92*x^3 - 86*x^4 + 28*x^5)*
           G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^6) + 
         (48*eM1^3*x^2*(4 - 9*x + 4*x^2)*(-5 + 9*x^2)*G[{0, 0, 0, 0, 1, 0}, 
            x])/((-1 + x)^2*(1 + x)^6) + (576*eM1^3*x^2*(1 + x^2)*
           (4 - 9*x + 4*x^2)*G[{0, 0, 0, 1, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (96*eM1^3*x^2*(47 - 171*x + 154*x^2 + 
            86*x^3 - 119*x^4 + 31*x^5)*G[{0, 0, 0, 1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) - (192*eM1^3*x^2*(46 - 99*x + 96*x^2 - 
            117*x^3 + 50*x^4)*G[{0, 0, 1, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (96*eM1^3*x^2*(-11 + 49*x - 58*x^2 + 
            10*x^3 - 3*x^4 + 5*x^5)*G[{0, 0, 1, 0, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) + (24*eM1^3*x^2*(-467 + 1452*x - 1573*x^2 + 
            739*x^3 - 316*x^4 + 77*x^5)*G[{0, 0, 1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) - (96*eM1^3*x^2*(38 - 81*x + 80*x^2 - 
            99*x^3 + 42*x^4)*G[{0, 0, 1, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (48*eM1^3*x^2*(-119 + 360*x - 493*x^2 + 
            595*x^3 - 472*x^4 + 137*x^5)*G[{0, 0, 1, 1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) - (576*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r1, 0, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (384*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r1, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (288*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r1, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (96*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r1, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (576*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r2, 0, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (384*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r2, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (288*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r2, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (96*eM1^3*x^2*(17 - 36*x + 24*x^2 - 
            18*x^3 + 7*x^4)*G[{0, 0, r2, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (480*eM1^3*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*
           G[{0, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (192*eM1^3*x^2*(14 - 39*x + 32*x^2 - 33*x^3 + 18*x^4)*
           G[{0, 1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (48*eM1^3*x^2*(226 - 695*x + 685*x^2 - 199*x^3 - 19*x^4 + 18*x^5)*
           G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^6) + 
         (24*eM1^3*x^2*(155 - 595*x + 540*x^2 - 72*x^3 - 127*x^4 + 11*x^5)*
           G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) + 
         (96*eM1^3*x^2*(-71 + 144*x - 64*x^2 + 7*x^4)*G[{0, 1, 0, 0, 1, 0}, 
            x])/((-1 + x)^2*(1 + x)^6) + (48*eM1^3*x^2*(-57 + 212*x - 
            287*x^2 + 257*x^3 - 204*x^4 + 71*x^5)*G[{0, 1, 0, 1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) + (96*eM1^3*x^2*(10 - 43*x + 58*x^2 - 
            43*x^3 + 10*x^4)*G[{0, 1, 1, 0, -1, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) + (24*eM1^3*x^2*(22 - 77*x + 31*x^2 + 
            167*x^3 - 181*x^4 + 54*x^5)*G[{0, 1, 1, 0, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^6) - (48*eM1^3*x^2*(10 - 43*x + 58*x^2 - 
            43*x^3 + 10*x^4)*G[{0, 1, 1, 1, 0, 0}, x])/
          ((-1 + x)^3*(1 + x)^5) - (5184*eM1^3*(-1 + x)*x^2*
           G[{0, 1, r1, 0, -1, 0}, x])/(1 + x)^5 + 
         (3456*eM1^3*(-1 + x)*x^2*G[{0, 1, r1, 0, 0, 0}, x])/(1 + x)^5 - 
         (2592*eM1^3*(-1 + x)*x^2*G[{0, 1, r1, 0, 1, 0}, x])/(1 + x)^5 + 
         (864*eM1^3*(-1 + x)*x^2*G[{0, 1, r1, 1, 0, 0}, x])/(1 + x)^5 - 
         (5184*eM1^3*(-1 + x)*x^2*G[{0, 1, r2, 0, -1, 0}, x])/(1 + x)^5 + 
         (3456*eM1^3*(-1 + x)*x^2*G[{0, 1, r2, 0, 0, 0}, x])/(1 + x)^5 - 
         (2592*eM1^3*(-1 + x)*x^2*G[{0, 1, r2, 0, 1, 0}, x])/(1 + x)^5 + 
         (864*eM1^3*(-1 + x)*x^2*G[{0, 1, r2, 1, 0, 0}, x])/(1 + x)^5 + 
         (288*eM1^3*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
           G[{0, r1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (720*eM1^3*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
           G[{0, r1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (888*eM1^3*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*G[{0, r1, 0, 0, 0, 0}, 
            x])/((-1 + x)^2*(1 + x)^6) + (576*eM1^3*x^2*(1 + x^2)*
           (13 - 27*x + 11*x^2)*G[{0, r1, 0, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (192*eM1^3*x^2*(1 + x^2)*
           (13 - 27*x + 11*x^2)*G[{0, r1, 0, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (288*eM1^3*x^2*(1 + x^2)*
           (13 - 27*x + 11*x^2)*G[{0, r2, 0, -1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (720*eM1^3*x^2*(1 + x^2)*
           (13 - 27*x + 11*x^2)*G[{0, r2, 0, 0, -1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (888*eM1^3*x^2*(1 + x^2)*
           (13 - 27*x + 11*x^2)*G[{0, r2, 0, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (576*eM1^3*x^2*(1 + x^2)*
           (13 - 27*x + 11*x^2)*G[{0, r2, 0, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (192*eM1^3*x^2*(1 + x^2)*
           (13 - 27*x + 11*x^2)*G[{0, r2, 0, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (768*eM1^3*x^2*(4 - 15*x + 4*x^2)*
           G[{1, -1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (768*eM1^3*x^2*(4 - 15*x + 4*x^2)*G[{1, -1, 0, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (768*eM1^3*x^2*(4 - 15*x + 4*x^2)*
           G[{1, -1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (384*eM1^3*x^2*(22 - 51*x + 22*x^2)*G[{1, 0, -1, -1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (192*eM1^3*x^2*(32 - 69*x + 32*x^2)*
           G[{1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (96*eM1^3*x^2*(116 - 243*x + 116*x^2)*G[{1, 0, -1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (768*eM1^3*x^2*(5 - 9*x + 5*x^2)*
           G[{1, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (768*eM1^3*x^2*(5 - 9*x + 5*x^2)*G[{1, 0, -1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (1152*eM1^3*x^2*(4 - 11*x + 4*x^2)*
           G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (192*eM1^3*x^2*(27 - 39*x + 32*x^2 - 33*x^3 + 5*x^4)*
           G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
         (48*eM1^3*x^2*(-302 + 705*x - 128*x^2 - 417*x^3 + 174*x^4)*
           G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
         (1728*eM1^3*x^4*(4 - 9*x + 4*x^2)*G[{1, 0, 0, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (96*eM1^3*x^2*(-53 + 117*x + 48*x^2 - 
            225*x^3 + 101*x^4)*G[{1, 0, 0, 0, 1, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) + (48*eM1^3*x^2*(76 - 273*x + 128*x^2 - 
            15*x^3 + 52*x^4)*G[{1, 0, 0, 1, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (768*eM1^3*x^2*(5 - 9*x + 5*x^2)*
           G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (96*eM1^3*x^2*(40 - 117*x + 40*x^2)*G[{1, 0, 1, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (24*eM1^3*x^2*(-44 + 51*x + 384*x^2 - 
            915*x^3 + 428*x^4)*G[{1, 0, 1, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (384*eM1^3*x^2*(5 - 9*x + 5*x^2)*
           G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*x^2*(20 + 9*x + 20*x^2)*G[{1, 0, 1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (576*eM1^3*x^2*(13 - 27*x + 13*x^2)*
           G[{1, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (384*eM1^3*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (288*eM1^3*x^2*(13 - 27*x + 13*x^2)*
           G[{1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (96*eM1^3*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (576*eM1^3*x^2*(13 - 27*x + 13*x^2)*
           G[{1, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (384*eM1^3*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r2, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (288*eM1^3*x^2*(13 - 27*x + 13*x^2)*
           G[{1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (96*eM1^3*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r2, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (384*eM1^3*x^2*(2 + 3*x + 2*x^2)*
           G[{1, 1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (192*eM1^3*x^2*(28 - 57*x + 28*x^2)*G[{1, 1, 0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (24*eM1^3*x^2*(-104 + 57*x + 256*x^2 - 
            633*x^3 + 360*x^4)*G[{1, 1, 0, 0, 0, 0}, x])/
          ((-1 + x)^2*(1 + x)^6) - (768*eM1^3*x^2*(5 - 9*x + 5*x^2)*
           G[{1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (48*eM1^3*x^2*(8 + 45*x + 8*x^2)*G[{1, 1, 0, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (96*eM1^3*x^2*(8 - 21*x + 8*x^2)*
           G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (576*eM1^3*x^2*(1 + x^2)*G[{1, r1, 0, -1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (1440*eM1^3*x^2*(1 + x^2)*
           G[{1, r1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (1776*eM1^3*x^2*(1 + x^2)*G[{1, r1, 0, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (1152*eM1^3*x^2*(1 + x^2)*
           G[{1, r1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (384*eM1^3*x^2*(1 + x^2)*G[{1, r1, 0, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (576*eM1^3*x^2*(1 + x^2)*
           G[{1, r2, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (1440*eM1^3*x^2*(1 + x^2)*G[{1, r2, 0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (1776*eM1^3*x^2*(1 + x^2)*
           G[{1, r2, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (1152*eM1^3*x^2*(1 + x^2)*G[{1, r2, 0, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (384*eM1^3*x^2*(1 + x^2)*
           G[{1, r2, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (864*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, -1, -1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (720*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (1368*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, -1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, -1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (504*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 0, -1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (1344*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (528*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 0, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (960*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 0, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 1, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (624*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 1, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (864*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r1, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r1, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (144*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (864*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r2, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r2, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (144*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (384*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (96*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 0, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (864*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (720*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, -1, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (1368*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, -1, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 0, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (504*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (1344*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 0, 0, -1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (528*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (960*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 0, 0, 1, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 1, -1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (624*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
         (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (864*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r1, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (144*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r1, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (864*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (576*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r2, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (144*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r2, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (384*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (96*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1, 0, 0, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) + (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1, 0, 1, 0, 0}, x])/
          ((-1 + x)*(1 + x)^5) - (192*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
         (eM1*x*(-484 - 5632*eM1 - 7975*eM1^2 + 1452*x + 87912*eM1*x + 
            108763*eM1^2*x - 2420*x^2 - 560912*eM1*x^2 - 478393*eM1^2*x^2 + 
            968*x^3 + 2105048*eM1*x^3 + 1268078*eM1^2*x^3 + 2904*x^4 - 
            5508888*eM1*x^4 - 2222702*eM1^2*x^4 - 6776*x^5 + 
            10780792*eM1*x^5 + 2603348*eM1^2*x^5 + 5808*x^6 - 
            16447992*eM1*x^6 - 1634748*eM1^2*x^6 + 19951272*eM1*x^7 - 
            567768*eM1^2*x^7 - 5808*x^8 - 19421688*eM1*x^8 + 
            2845002*eM1^2*x^8 + 6776*x^9 + 15138728*eM1*x^9 - 
            3945118*eM1^2*x^9 - 2904*x^10 - 9338472*eM1*x^10 + 
            3501982*eM1^2*x^10 - 968*x^11 + 4436872*eM1*x^11 - 
            2188324*eM1^2*x^11 + 2420*x^12 - 1543432*eM1*x^12 + 
            956015*eM1^2*x^12 - 1452*x^13 + 354288*eM1*x^13 - 
            271487*eM1^2*x^13 + 484*x^14 - 40568*eM1*x^14 + 38747*eM1^2*x^14)*
           Zeta[3])/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) - 
         (288*eM1^3*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
           G[{0, 0, r1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^6) - 
         (288*eM1^3*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
           G[{0, 0, r2}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^6) + 
         (96*eM1^3*x^2*(10 - 43*x + 58*x^2 - 43*x^3 + 10*x^4)*G[{0, 1, 1}, x]*
           Zeta[3])/((-1 + x)^3*(1 + x)^5) - (2592*eM1^3*(-1 + x)*x^2*
           G[{0, 1, r1}, x]*Zeta[3])/(1 + x)^5 - 
         (2592*eM1^3*(-1 + x)*x^2*G[{0, 1, r2}, x]*Zeta[3])/(1 + x)^5 + 
         (192*eM1^3*x^2*(5 - 9*x + 5*x^2)*G[{1, 0, -1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (4320*eM1^3*x^3*G[{1, 0, 1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (288*eM1^3*x^2*(13 - 27*x + 13*x^2)*
           G[{1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
         (288*eM1^3*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r2}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (144*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
         (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
         (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r2}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (96*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r1, 1, 0}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
         (144*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, -1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (288*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, 1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
         (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r1}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) + (432*eM1^3*x^2*(4 - 9*x + 4*x^2)*
           G[{r2, 0, r2}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
         (96*eM1^3*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1, 0}, x]*Zeta[3])/
          ((-1 + x)*(1 + x)^5) - (12*eM1^3*x^2*(-14 - 89*x + 23*x^2 + 
            295*x^3 - 297*x^4 + 50*x^5)*Zeta[3]^2)/((-1 + x)^3*(1 + x)^6) + 
         G[{1, r1}, x]*((-2*eM1^3*Pi^4*x^2*(1 + x^2))/(5*(-1 + x)*
             (1 + x)^5) - (432*eM1^3*x*(1 - 10*x + x^2)*Zeta[3])/(1 + x)^4) + 
         G[{1, r2}, x]*((-2*eM1^3*Pi^4*x^2*(1 + x^2))/(5*(-1 + x)*
             (1 + x)^5) - (432*eM1^3*x*(1 - 10*x + x^2)*Zeta[3])/(1 + x)^4) + 
         G[{1, -1, 0}, x]*((32*eM1^2*(-22 + 19*eM1)*Pi^2*x^2*
             (4 - 9*x + 4*x^2))/(3*(-1 + x)*(1 + x)^5) + 
           (8*eM1^2*x*(-44 + 97*eM1 - 88*x - 10*eM1*x - 44*x^2 + 97*eM1*x^2))/
            ((-1 + x)*(1 + x)^3) - (384*eM1^3*x^2*(4 - 15*x + 4*x^2)*Zeta[3])/
            ((-1 + x)*(1 + x)^5)) + G[{r1, 0, 0}, x]*
          ((6*eM1^3*Pi^2*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4))/
            ((-1 + x)^3*(1 + x)^5) - (48*eM1^3*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
            ((-1 + x)*(1 + x)^5)) + G[{r2, 0, 0}, x]*
          ((6*eM1^3*Pi^2*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4))/
            ((-1 + x)^3*(1 + x)^5) - (48*eM1^3*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
            ((-1 + x)*(1 + x)^5)) + G[{1, 1, 0}, x]*
          ((32*eM1^2*(-11 + 18*eM1)*x)/(3*(-1 + x)*(1 + x)) + 
           (8*eM1^2*Pi^2*x^2*(352 - 238*eM1 - 3256*x + 1955*eM1*x + 
              15400*x^2 - 8548*eM1*x^2 - 48840*x^3 + 25436*eM1*x^3 + 
              115016*x^4 - 56746*eM1*x^4 - 211904*x^5 + 99621*eM1*x^5 + 
              314336*x^6 - 141534*eM1*x^6 - 381480*x^7 + 165275*eM1*x^7 + 
              381480*x^8 - 159278*eM1*x^8 - 314336*x^9 + 126541*eM1*x^9 + 
              211904*x^10 - 82326*eM1*x^10 - 115016*x^11 + 43039*eM1*x^11 + 
              48840*x^12 - 17448*eM1*x^12 - 15400*x^13 + 5146*eM1*x^13 + 
              3256*x^14 - 950*eM1*x^14 - 352*x^15 + 59*eM1*x^15 + 
              12*eM1*x^16))/(3*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) - 
           (48*eM1^3*x^2*(20 - 69*x + 20*x^2)*Zeta[3])/((-1 + x)*
             (1 + x)^5)) + G[{0, -1, 0}, x]*
          ((-2*eM1*x*(-242 + 946*eM1 - 3179*eM1^2 + 726*x + 21186*eM1*x + 
              14650*eM1^2*x - 1210*x^2 - 180862*eM1*x^2 + 1195*eM1^2*x^2 + 
              484*x^3 + 752620*eM1*x^3 - 212153*eM1^2*x^3 + 1452*x^4 - 
              2061444*eM1*x^4 + 936010*eM1^2*x^4 - 3388*x^5 + 
              4155404*eM1*x^5 - 2436716*eM1^2*x^5 + 2904*x^6 - 
              6471696*eM1*x^6 + 4533576*eM1^2*x^6 + 7996032*eM1*x^7 - 
              6414195*eM1^2*x^7 - 2904*x^8 - 7917360*eM1*x^8 + 
              7064619*eM1^2*x^8 + 3388*x^9 + 6286324*eM1*x^9 - 
              6151625*eM1^2*x^9 - 1452*x^10 - 3955644*eM1*x^10 + 
              4210156*eM1^2*x^10 - 484*x^11 + 1925396*eM1*x^11 - 
              2213126*eM1^2*x^11 + 1210*x^12 - 689282*eM1*x^12 + 
              849529*eM1^2*x^12 - 726*x^13 + 164670*eM1*x^13 - 
              217433*eM1^2*x^13 + 242*x^14 - 19954*eM1*x^14 + 
              28048*eM1^2*x^14))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           (2*eM1^2*Pi^2*x*(-81*eM1 - 704*x + 2420*eM1*x + 7216*x^2 - 
              20440*eM1*x^2 - 36608*x^3 + 94484*eM1*x^3 + 121264*x^4 - 
              291806*eM1*x^4 - 290400*x^5 + 651540*eM1*x^5 + 525360*x^6 - 
              1081540*eM1*x^6 - 724768*x^7 + 1306128*eM1*x^7 + 737792*x^8 - 
              994131*eM1*x^8 - 473440*x^9 + 40236*eM1*x^9 + 1248000*eM1*x^
                10 + 473440*x^11 - 2296172*eM1*x^11 - 737792*x^12 + 
              2650643*eM1*x^12 + 724768*x^13 - 2277200*eM1*x^13 - 
              525360*x^14 + 1518276*eM1*x^14 + 290400*x^15 - 788884*eM1*x^
                15 - 121264*x^16 + 312990*eM1*x^16 + 36608*x^17 - 
              90324*eM1*x^17 - 7216*x^18 + 17112*eM1*x^18 + 704*x^19 - 
              1652*eM1*x^19 + 17*eM1*x^20))/(3*(-1 + x)^4*(1 + x)^6*
             (1 - x + x^2)^6) + (96*eM1^3*x^2*(-12 + 39*x - 8*x^2 - 21*x^3 + 
              4*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^6)) + 
         G[{1, 1}, x]*((4*eM1^3*Pi^4*x^2*(8 - 21*x + 8*x^2))/
            (3*(-1 + x)*(1 + x)^5) + (16*eM1^3*x*(12 - 119*x + 230*x^2 - 
              119*x^3 + 12*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^4)) + 
         G[{0, 0, -1}, x]*((-2*eM1^2*Pi^2*x*(11*eM1 - 1056*x + 1234*eM1*x + 
              10824*x^2 - 13583*eM1*x^2 - 55968*x^3 + 72422*eM1*x^3 + 
              192720*x^4 - 253927*eM1*x^4 - 491568*x^5 + 655514*eM1*x^5 + 
              980760*x^6 - 1318837*eM1*x^6 - 1578720*x^7 + 2134672*eM1*x^7 + 
              2087448*x^8 - 2830580*eM1*x^8 - 2288880*x^9 + 3106204*eM1*x^9 + 
              2087448*x^10 - 2830580*eM1*x^10 - 1578720*x^11 + 
              2134672*eM1*x^11 + 980760*x^12 - 1318837*eM1*x^12 - 
              491568*x^13 + 655514*eM1*x^13 + 192720*x^14 - 253927*eM1*x^14 - 
              55968*x^15 + 72422*eM1*x^15 + 10824*x^16 - 13583*eM1*x^16 - 
              1056*x^17 + 1234*eM1*x^17 + 11*eM1*x^18))/(3*(-1 + x)^3*
             (1 + x)^5*(1 - x + x^2)^6) + (48*eM1^3*x^2*(22 - 45*x + 48*x^2 - 
              63*x^3 + 26*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^6)) + 
         G[{1, 0, 0}, x]*((-2*eM1^2*x*(5148 - 1953*eM1 - 35244*x - 
              7678*eM1*x + 141900*x^2 + 103287*eM1*x^2 - 396528*x^3 - 
              446505*eM1*x^3 + 845856*x^4 + 1201397*eM1*x^4 - 1426128*x^5 - 
              2305611*eM1*x^5 + 1945944*x^6 + 3367890*eM1*x^6 - 2166120*x^7 - 
              3839910*eM1*x^7 + 1971288*x^8 + 3469842*eM1*x^8 - 1455696*x^9 - 
              2464947*eM1*x^9 + 858528*x^10 + 1358861*eM1*x^10 - 
              392304*x^11 - 558033*eM1*x^11 + 131340*x^12 + 161787*eM1*x^12 - 
              28908*x^13 - 28090*eM1*x^13 + 3036*x^14 + 2403*eM1*x^14))/
            (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           (2*eM1^2*Pi^2*x*(54*eM1 - 2112*x - 495*eM1*x + 21648*x^2 + 
              908*eM1*x^2 - 109824*x^3 + 3558*eM1*x^3 + 363792*x^4 - 
              23676*eM1*x^4 - 871200*x^5 + 58066*eM1*x^5 + 1576080*x^6 - 
              48912*eM1*x^6 - 2174304*x^7 - 148867*eM1*x^7 + 2213376*x^8 + 
              707394*eM1*x^8 - 1420320*x^9 - 1663924*eM1*x^9 + 
              2779424*eM1*x^10 + 1420320*x^11 - 3599596*eM1*x^11 - 
              2213376*x^12 + 3737046*eM1*x^12 + 2174304*x^13 - 
              3149253*eM1*x^13 - 1576080*x^14 + 2152792*eM1*x^14 + 
              871200*x^15 - 1179522*eM1*x^15 - 363792*x^16 + 504668*eM1*x^
                16 + 109824*x^17 - 160662*eM1*x^17 - 21648*x^18 + 
              34508*eM1*x^18 + 2112*x^19 - 3913*eM1*x^19 + 18*eM1*x^20))/
            (3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
           (24*eM1^3*x^2*(-124 + 375*x - 64*x^2 - 231*x^3 + 60*x^4)*Zeta[3])/
            ((-1 + x)^2*(1 + x)^6)) + G[{0, 1, 0}, x]*
          ((-2*eM1^2*x*(-132 + 76*eM1 + 22836*x - 30126*eM1*x - 133716*x^2 + 
              186049*eM1*x^2 + 458832*x^3 - 656987*eM1*x^3 - 1076064*x^4 + 
              1578408*eM1*x^4 + 1910832*x^5 - 2856395*eM1*x^5 - 2647656*x^6 + 
              4042041*eM1*x^6 + 2940696*x^7 - 4574160*eM1*x^7 - 2622312*x^8 + 
              4143993*eM1*x^8 + 1881264*x^9 - 3015731*eM1*x^9 - 
              1063392*x^10 + 1735872*eM1*x^10 + 463056*x^11 - 
              768515*eM1*x^11 - 144276*x^12 + 244549*eM1*x^12 + 29172*x^13 - 
              50538*eM1*x^13 - 2244*x^14 + 4432*eM1*x^14))/
            (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           (4*eM1^2*Pi^2*x*(-23*eM1 - 528*x + 781*eM1*x + 5412*x^2 - 
              6160*eM1*x^2 - 27456*x^3 + 26450*eM1*x^3 + 90948*x^4 - 
              74580*eM1*x^4 - 217800*x^5 + 145330*eM1*x^5 + 394020*x^6 - 
              185394*eM1*x^6 - 543576*x^7 + 90553*eM1*x^7 + 553344*x^8 + 
              233229*eM1*x^8 - 355080*x^9 - 770072*eM1*x^9 + 1347324*eM1*x^
                10 + 355080*x^11 - 1717424*eM1*x^11 - 553344*x^12 + 
              1719281*eM1*x^12 + 543576*x^13 - 1385733*eM1*x^13 - 
              394020*x^14 + 902860*eM1*x^14 + 217800*x^15 - 471054*eM1*x^15 - 
              90948*x^16 + 191992*eM1*x^16 + 27456*x^17 - 58350*eM1*x^17 - 
              5412*x^18 + 12030*eM1*x^18 + 528*x^19 - 1345*eM1*x^19 + 
              17*eM1*x^20))/(3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
           (24*eM1^3*x^2*(116 - 373*x + 321*x^2 + 117*x^3 - 217*x^4 + 68*x^5)*
             Zeta[3])/((-1 + x)^3*(1 + x)^6)) + G[{0, 0, 0}, x]*
          ((eM1*x*(242 + 2750*eM1 - 3546*eM1^2 - 726*x - 36498*eM1*x + 
              32454*eM1^2*x + 968*x^2 + 198704*eM1*x^2 - 93885*eM1^2*x^2 + 
              242*x^3 - 584122*eM1*x^3 - 189049*eM1^2*x^3 - 2662*x^4 + 
              1048982*eM1*x^4 + 2218372*eM1^2*x^4 + 3872*x^5 - 
              899008*eM1*x^5 - 8587653*eM1^2*x^5 - 1452*x^6 - 
              803220*eM1*x^6 + 21360446*eM1^2*x^6 - 3388*x^7 + 
              4400396*eM1*x^7 - 39104201*eM1^2*x^7 + 5808*x^8 - 
              8736288*eM1*x^8 + 55491363*eM1^2*x^8 - 3388*x^9 + 
              11710028*eM1*x^9 - 62468952*eM1^2*x^9 - 1452*x^10 - 
              11724372*eM1*x^10 + 56253093*eM1^2*x^10 + 3872*x^11 + 
              9056960*eM1*x^11 - 40475211*eM1^2*x^11 - 2662*x^12 - 
              5374666*eM1*x^12 + 22939112*eM1^2*x^12 + 242*x^13 + 
              2399078*eM1*x^13 - 9913625*eM1^2*x^13 + 968*x^14 - 
              753808*eM1*x^14 + 3076554*eM1^2*x^14 - 726*x^15 + 
              148302*eM1*x^15 - 608803*eM1^2*x^15 + 242*x^16 - 
              10978*eM1*x^16 + 54139*eM1^2*x^16))/(9*(-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^5) - (eM1^2*Pi^2*x*(-57*eM1 + 2112*x - 
              1128*eM1*x - 21648*x^2 + 28149*eM1*x^2 + 109824*x^3 - 
              194946*eM1*x^3 - 363792*x^4 + 794116*eM1*x^4 + 871200*x^5 - 
              2289710*eM1*x^5 - 1576080*x^6 + 5085261*eM1*x^6 + 2174304*x^7 - 
              9129596*eM1*x^7 - 2213376*x^8 + 13671559*eM1*x^8 + 
              1420320*x^9 - 17526716*eM1*x^9 + 19605264*eM1*x^10 - 
              1420320*x^11 - 19321412*eM1*x^11 + 2213376*x^12 + 
              16801689*eM1*x^12 - 2174304*x^13 - 12838832*eM1*x^13 + 
              1576080*x^14 + 8495707*eM1*x^14 - 871200*x^15 - 
              4747650*eM1*x^15 + 363792*x^16 + 2160268*eM1*x^16 - 
              109824*x^17 - 760718*eM1*x^17 + 21648*x^18 + 188755*eM1*x^18 - 
              2112*x^19 - 27276*eM1*x^19 + 745*eM1*x^20))/(6*(-1 + x)^4*
             (1 + x)^6*(1 - x + x^2)^6) - (24*eM1^3*x^2*(83 - 299*x + 
              284*x^2 + 250*x^3 - 273*x^4 + 75*x^5)*Zeta[3])/
            ((-1 + x)^3*(1 + x)^6)) + G[{0, 0, 1}, x]*
          ((4*eM1^3*Pi^2*x*(5 - 274*x + 563*x^2 - 764*x^3 + 563*x^4 - 
              274*x^5 + 5*x^6))/(3*(-1 + x)^3*(1 + x)^5) + 
           (96*eM1^3*x^2*(-69 + 202*x - 281*x^2 + 365*x^3 - 292*x^4 + 83*x^5)*
             Zeta[3])/((-1 + x)^3*(1 + x)^6)) + G[{-1, 0}, x]*
          (-(eM1*x*(5196 - 43604*eM1 + 78825*eM1^2 - 10392*x + 147400*eM1*
                x - 414744*eM1^2*x + 15588*x^2 - 371580*eM1*x^2 + 1262529*
                eM1^2*x^2 + 601920*eM1*x^3 - 2561382*eM1^2*x^3 - 15588*x^4 - 
               832260*eM1*x^4 + 3868929*eM1^2*x^4 + 31176*x^5 + 882024*eM1*
                x^5 - 4418262*eM1^2*x^5 - 15588*x^6 - 832260*eM1*x^6 + 
               3868929*eM1^2*x^6 + 601920*eM1*x^7 - 2561382*eM1^2*x^7 + 15588*
                x^8 - 371580*eM1*x^8 + 1262529*eM1^2*x^8 - 10392*x^9 + 147400*
                eM1*x^9 - 414744*eM1^2*x^9 + 5196*x^10 - 43604*eM1*x^10 + 
               78825*eM1^2*x^10))/(27*(-1 + x)*(1 + x)^3*(1 - x + x^2)^4) + 
           (eM1^2*Pi^2*x*(-246*eM1 + 10384*x - 16438*eM1*x - 75504*x^2 + 
              122735*eM1*x^2 + 307120*x^3 - 471535*eM1*x^3 - 856768*x^4 + 
              1204025*eM1*x^4 + 1806816*x^5 - 2257012*eM1*x^5 - 3003968*x^6 + 
              3245909*eM1*x^6 + 4041664*x^7 - 3653235*eM1*x^7 - 4451040*x^8 + 
              3220608*eM1*x^8 + 4031808*x^9 - 2194893*eM1*x^9 - 
              2991296*x^10 + 1111403*eM1*x^10 + 1798368*x^11 - 
              377740*eM1*x^11 - 856064*x^12 + 57383*eM1*x^12 + 310640*x^13 + 
              12239*eM1*x^13 - 79728*x^14 - 6127*eM1*x^14 + 12496*x^15 - 
              874*eM1*x^15 - 704*x^16 + 726*eM1*x^16))/(9*(-1 + x)^3*
             (1 + x)^5*(1 - x + x^2)^5) - (eM1^2*x*(141*eM1 + 5632*x - 
              8570*eM1*x - 23936*x^2 + 24883*eM1*x^2 + 36608*x^3 - 
              35084*eM1*x^3 - 23936*x^4 + 24883*eM1*x^4 + 5632*x^5 - 
              8570*eM1*x^5 + 141*eM1*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
         G[{-1}, x]*((eM1^2*Pi^4*x*(99*eM1 + 23936*x - 23942*eM1*x - 
              101728*x^2 + 87133*eM1*x^2 + 155584*x^3 - 129076*eM1*x^3 - 
              101728*x^4 + 87133*eM1*x^4 + 23936*x^5 - 23942*eM1*x^5 + 
              99*eM1*x^6))/(360*(-1 + x)^3*(1 + x)^5) + 
           (eM1*Pi^2*x*(484 - 16148*eM1 + 20751*eM1^2 - 968*x + 
              113080*eM1*x - 157872*eM1^2*x + 1452*x^2 - 371580*eM1*x^2 + 
              527922*eM1^2*x^2 + 807840*eM1*x^3 - 1164402*eM1^2*x^3 - 
              1452*x^4 - 1244100*eM1*x^4 + 1800423*eM1^2*x^4 + 2904*x^5 + 
              1438008*eM1*x^5 - 2085984*eM1^2*x^5 - 1452*x^6 - 
              1244100*eM1*x^6 + 1800423*eM1^2*x^6 + 807840*eM1*x^7 - 
              1164402*eM1^2*x^7 + 1452*x^8 - 371580*eM1*x^8 + 
              527922*eM1^2*x^8 - 968*x^9 + 113080*eM1*x^9 - 157872*eM1^2*x^
                9 + 484*x^10 - 16148*eM1*x^10 + 20751*eM1^2*x^10))/
            (54*(-1 + x)*(1 + x)^3*(1 - x + x^2)^4) - 
           (4*eM1^2*x*(-176 + 303*eM1 + 5720*x - 10407*eM1*x - 34760*x^2 + 
              64596*eM1*x^2 + 122320*x^3 - 229311*eM1*x^3 - 296296*x^4 + 
              558882*eM1*x^4 + 537856*x^5 - 1017735*eM1*x^5 - 759000*x^6 + 
              1439571*eM1*x^6 + 850080*x^7 - 1613478*eM1*x^7 - 759000*x^8 + 
              1439571*eM1*x^8 + 537856*x^9 - 1017735*eM1*x^9 - 296296*x^10 + 
              558882*eM1*x^10 + 122320*x^11 - 229311*eM1*x^11 - 34760*x^12 + 
              64596*eM1*x^12 + 5720*x^13 - 10407*eM1*x^13 - 176*x^14 + 
              303*eM1*x^14)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5)) + G[{0, r1}, x]*
          (-(eM1^3*Pi^4*x^2*(1 + x^2)*(13 - 27*x + 11*x^2))/
            (5*(-1 + x)^2*(1 + x)^6) + (24*eM1^3*x*(-18 + 440*x - 3129*x^2 + 
              13250*x^3 - 39511*x^4 + 89960*x^5 - 163192*x^6 + 241740*x^7 - 
              296278*x^8 + 303000*x^9 - 259342*x^10 + 184932*x^11 - 
              108670*x^12 + 51836*x^13 - 19531*x^14 + 5546*x^15 - 1077*x^16 + 
              116*x^17)*Zeta[3])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
         G[{0, r2}, x]*(-(eM1^3*Pi^4*x^2*(1 + x^2)*(13 - 27*x + 11*x^2))/
            (5*(-1 + x)^2*(1 + x)^6) + (24*eM1^3*x*(-18 + 440*x - 3129*x^2 + 
              13250*x^3 - 39511*x^4 + 89960*x^5 - 163192*x^6 + 241740*x^7 - 
              296278*x^8 + 303000*x^9 - 259342*x^10 + 184932*x^11 - 
              108670*x^12 + 51836*x^13 - 19531*x^14 + 5546*x^15 - 1077*x^16 + 
              116*x^17)*Zeta[3])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
         G[{0, -1}, x]*((-2*eM1^3*Pi^4*x^2*(20 + 27*x + 136*x^2 - 333*x^3 + 
              116*x^4))/(15*(-1 + x)^2*(1 + x)^6) - 
           (eM1^2*Pi^2*x*(-616 + 642*eM1 + 17424*x - 23354*eM1*x - 
              104896*x^2 + 145185*eM1*x^2 + 367664*x^3 - 515721*eM1*x^3 - 
              889416*x^4 + 1256674*eM1*x^4 + 1613216*x^5 - 2288193*eM1*x^5 - 
              2275944*x^6 + 3236391*eM1*x^6 + 2548656*x^7 - 3627696*eM1*x^7 - 
              2275944*x^8 + 3236391*eM1*x^8 + 1613216*x^9 - 2288193*eM1*x^9 - 
              889416*x^10 + 1256674*eM1*x^10 + 367664*x^11 - 515721*eM1*x^
                11 - 104896*x^12 + 145185*eM1*x^12 + 17424*x^13 - 
              23354*eM1*x^13 - 616*x^14 + 642*eM1*x^14))/(9*(-1 + x)^2*
             (1 + x)^4*(1 - x + x^2)^5) + (8*eM1^2*x*(11*eM1 + 352*x - 
              826*eM1*x - 3608*x^2 + 7891*eM1*x^2 + 18656*x^3 - 
              39902*eM1*x^3 - 64240*x^4 + 135969*eM1*x^4 + 163856*x^5 - 
              344934*eM1*x^5 - 326920*x^6 + 686197*eM1*x^6 + 526240*x^7 - 
              1102832*eM1*x^7 - 695816*x^8 + 1456766*eM1*x^8 + 762960*x^9 - 
              1596728*eM1*x^9 - 695816*x^10 + 1456766*eM1*x^10 + 
              526240*x^11 - 1102832*eM1*x^11 - 326920*x^12 + 686197*eM1*x^
                12 + 163856*x^13 - 344934*eM1*x^13 - 64240*x^14 + 
              135969*eM1*x^14 + 18656*x^15 - 39902*eM1*x^15 - 3608*x^16 + 
              7891*eM1*x^16 + 352*x^17 - 826*eM1*x^17 + 11*eM1*x^18)*Zeta[3])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
         G[{0, 1}, x]*((-4*eM1^2*Pi^2*x*(-22 + 81*eM1 - 44*x - 498*eM1*x - 
              44*x^2 + 678*eM1*x^2 - 44*x^3 - 498*eM1*x^3 - 22*x^4 + 
              81*eM1*x^4))/(9*(-1 + x)^2*(1 + x)^4) - 
           (4*eM1^3*Pi^4*x^2*(-47 + 144*x - 477*x^2 + 1053*x^3 - 1026*x^4 + 
              313*x^5))/(15*(-1 + x)^3*(1 + x)^6) + 
           (8*eM1^2*x*(77*eM1 - 528*x - 1271*eM1*x + 5412*x^2 + 
              7850*eM1*x^2 - 27984*x^3 - 30517*eM1*x^3 + 96360*x^4 + 
              85760*eM1*x^4 - 245784*x^5 - 187487*eM1*x^5 + 490380*x^6 + 
              331613*eM1*x^6 - 789360*x^7 - 486104*eM1*x^7 + 1043724*x^8 + 
              598526*eM1*x^8 - 1144440*x^9 - 625148*eM1*x^9 + 1043724*x^10 + 
              556546*eM1*x^10 - 789360*x^11 - 421528*eM1*x^11 + 490380*x^12 + 
              269609*eM1*x^12 - 245784*x^13 - 144097*eM1*x^13 + 96360*x^14 + 
              62980*eM1*x^14 - 27984*x^15 - 21703*eM1*x^15 + 5412*x^16 + 
              5482*eM1*x^16 - 528*x^17 - 889*eM1*x^17 + 53*eM1*x^18)*Zeta[3])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
         G[{1, 0}, x]*((-2*eM1^3*Pi^4*x^2*(-133 + 303*x + 1024*x^2 - 
              2607*x^3 + 1157*x^4))/(15*(-1 + x)^2*(1 + x)^6) + 
           (eM1^2*x*(-2904 + 4211*eM1 + 37488*x - 51658*eM1*x - 135432*x^2 + 
              185964*eM1*x^2 + 316800*x^3 - 434088*eM1*x^3 - 498168*x^4 + 
              680763*eM1*x^4 + 584496*x^5 - 795552*eM1*x^5 - 498168*x^6 + 
              680763*eM1*x^6 + 316800*x^7 - 434088*eM1*x^7 - 135432*x^8 + 
              185964*eM1*x^8 + 37488*x^9 - 51658*eM1*x^9 - 2904*x^10 + 
              4211*eM1*x^10))/(9*(-1 + x)*(1 + x)^3*(1 - x + x^2)^4) + 
           (2*eM1^2*Pi^2*x*(-572 + 516*eM1 + 18656*x - 14702*eM1*x - 
              146476*x^2 + 110533*eM1*x^2 + 641608*x^3 - 469775*eM1*x^3 - 
              1914748*x^4 + 1367137*eM1*x^4 + 4255592*x^5 - 2969702*eM1*x^5 - 
              7374752*x^6 + 5035597*eM1*x^6 + 10227976*x^7 - 6836061*eM1*x^
                7 - 11503008*x^8 + 7521084*eM1*x^8 + 10538968*x^9 - 
              6732111*eM1*x^9 - 7835872*x^10 + 4881763*eM1*x^10 + 
              4670072*x^11 - 2829470*eM1*x^11 - 2176196*x^12 + 
              1275889*eM1*x^12 + 758648*x^13 - 426947*eM1*x^13 - 
              181588*x^14 + 96643*eM1*x^14 + 24640*x^15 - 11924*eM1*x^15 - 
              836*x^16 + 282*eM1*x^16))/(9*(-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^5) + (eM1^2*x*(-87*eM1 + 2816*x - 548*eM1*x - 
              28864*x^2 + 11448*eM1*x^2 + 149248*x^3 - 77926*eM1*x^3 - 
              513920*x^4 + 323048*eM1*x^4 + 1310848*x^5 - 958052*eM1*x^5 - 
              2615360*x^6 + 2179543*eM1*x^6 + 4209920*x^7 - 3956392*eM1*x^7 - 
              5566528*x^8 + 5861600*eM1*x^8 + 6103680*x^9 - 7176260*eM1*x^9 - 
              5566528*x^10 + 7298688*eM1*x^10 + 4209920*x^11 - 
              6166568*eM1*x^11 - 2615360*x^12 + 4300567*eM1*x^12 + 
              1310848*x^13 - 2440884*eM1*x^13 - 513920*x^14 + 
              1099848*eM1*x^14 + 149248*x^15 - 377206*eM1*x^15 - 28864*x^16 + 
              91000*eM1*x^16 + 2816*x^17 - 13044*eM1*x^17 + 585*eM1*x^18)*
             Zeta[3])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
         Pi^2*(-(eM1*x*(-5196 + 21428*eM1 + 22773*eM1^2 + 5196*x + 475948*eM1*
                x - 970095*eM1^2*x - 2547072*eM1*x^2 + 4820238*eM1^2*x^2 - 
               15588*x^3 + 7052892*eM1*x^3 - 13024881*eM1^2*x^3 + 15588*x^4 - 
               12473340*eM1*x^4 + 23100471*eM1^2*x^4 + 15643584*eM1*x^5 - 
               29116080*eM1^2*x^5 - 15588*x^6 - 14109348*eM1*x^6 + 26609625*
                eM1^2*x^6 + 15588*x^7 + 9189444*eM1*x^7 - 17567055*eM1^2*
                x^7 - 4048704*eM1*x^8 + 7919298*eM1^2*x^8 - 5196*x^9 + 
               1098548*eM1*x^9 - 2211297*eM1^2*x^9 + 5196*x^10 - 100628*eM1*
                x^10 + 230955*eM1^2*x^10))/(324*(-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^3) - (eM1^2*x*(-77*eM1 - 1408*x + 2694*eM1*x + 
              14432*x^2 - 24811*eM1*x^2 - 73216*x^3 + 122814*eM1*x^3 + 
              242528*x^4 - 403644*eM1*x^4 - 580800*x^5 + 960898*eM1*x^5 + 
              1050720*x^6 - 1718867*eM1*x^6 - 1449536*x^7 + 2307478*eM1*x^7 + 
              1475584*x^8 - 2181445*eM1*x^8 - 946880*x^9 + 1023716*eM1*x^9 + 
              880528*eM1*x^10 + 946880*x^11 - 2714852*eM1*x^11 - 
              1475584*x^12 + 3664149*eM1*x^12 + 1449536*x^13 - 
              3465822*eM1*x^13 - 1050720*x^14 + 2500003*eM1*x^14 + 
              580800*x^15 - 1400546*eM1*x^15 - 242528*x^16 + 602092*eM1*x^
                16 + 73216*x^17 - 190942*eM1*x^17 - 14432*x^18 + 
              40987*eM1*x^18 + 1408*x^19 - 4862*eM1*x^19 + 125*eM1*x^20)*
             Zeta[3])/(3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6)) + 
         G[{0, 0}, x]*((eM1^3*Pi^4*x^2*(-357 + 1165*x - 2096*x^2 + 3956*x^3 - 
              3463*x^4 + 1067*x^5))/(15*(-1 + x)^3*(1 + x)^6) + 
           (eM1*x*(-2598 + 3982*eM1 + 5817*eM1^2 + 5196*x + 72820*eM1*x - 
              172635*eM1^2*x - 5196*x^2 - 449812*eM1*x^2 + 1016424*eM1^2*x^
                2 - 5196*x^3 + 1346444*eM1*x^3 - 3173094*eM1^2*x^3 + 
              15588*x^4 - 2658084*eM1*x^4 + 6749883*eM1^2*x^4 - 15588*x^5 + 
              3741540*eM1*x^5 - 10417365*eM1^2*x^5 - 3993264*eM1*x^6 + 
              12324438*eM1^2*x^6 + 15588*x^7 + 3218556*eM1*x^7 - 
              11189853*eM1^2*x^7 - 15588*x^8 - 2030556*eM1*x^8 + 
              7871886*eM1^2*x^8 + 5196*x^9 + 963028*eM1*x^9 - 
              4172442*eM1^2*x^9 + 5196*x^10 - 380204*eM1*x^10 + 
              1654869*eM1^2*x^10 - 5196*x^11 + 107756*eM1*x^11 - 
              432405*eM1^2*x^11 + 2598*x^12 - 30910*eM1*x^12 + 
              72009*eM1^2*x^12))/(27*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^4) - 
           (eM1^2*Pi^2*x*(-352 + 219*eM1 + 7480*x - 12067*eM1*x + 11528*x^2 + 
              36811*eM1*x^2 - 312928*x^3 + 83362*eM1*x^3 + 1560152*x^4 - 
              877205*eM1*x^4 - 4510616*x^5 + 3136945*eM1*x^5 + 8904192*x^6 - 
              7082987*eM1*x^6 - 12539472*x^7 + 11486030*eM1*x^7 + 
              12155088*x^8 - 13887462*eM1*x^8 - 6239552*x^9 + 
              12354540*eM1*x^9 - 2907344*x^10 - 7342342*eM1*x^10 + 
              10472528*x^11 + 1648102*eM1*x^11 - 12921568*x^12 + 
              1993525*eM1*x^12 + 10483352*x^13 - 2844731*eM1*x^13 - 
              6096728*x^14 + 1998235*eM1*x^14 + 2531232*x^15 - 
              895166*eM1*x^15 - 701448*x^16 + 252203*eM1*x^16 + 107976*x^17 - 
              36567*eM1*x^17 - 3520*x^18 + 843*eM1*x^18))/(18*(-1 + x)^4*
             (1 + x)^6*(1 - x + x^2)^5) - (2*eM1^2*x*(13*eM1 - 1056*x + 
              2134*eM1*x + 10824*x^2 - 27495*eM1*x^2 - 54912*x^3 + 
              156136*eM1*x^3 + 181896*x^4 - 562738*eM1*x^4 - 435600*x^5 + 
              1455496*eM1*x^5 + 788040*x^6 - 2864859*eM1*x^6 - 1087152*x^7 + 
              4410600*eM1*x^7 + 1106688*x^8 - 5344543*eM1*x^8 - 710160*x^9 + 
              5000112*eM1*x^9 - 3347532*eM1*x^10 + 710160*x^11 + 
              1117296*eM1*x^11 - 1106688*x^12 + 693919*eM1*x^12 + 
              1087152*x^13 - 1502386*eM1*x^13 - 788040*x^14 + 
              1402411*eM1*x^14 + 435600*x^15 - 889512*eM1*x^15 - 
              181896*x^16 + 409470*eM1*x^16 + 54912*x^17 - 135208*eM1*x^17 - 
              10824*x^18 + 29879*eM1*x^18 + 1056*x^19 - 3724*eM1*x^19 + 
              147*eM1*x^20)*Zeta[3])/((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^
              6)) - (4*eM1^2*x*(183*eM1 + 7392*x - 12152*eM1*x - 75768*x^2 + 
            108646*eM1*x^2 + 384384*x^3 - 513658*eM1*x^3 - 1273272*x^4 + 
            1618609*eM1*x^4 + 3049200*x^5 - 3722338*eM1*x^5 - 5516280*x^6 + 
            6494832*eM1*x^6 + 7610064*x^7 - 8646210*eM1*x^7 - 7746816*x^8 + 
            8444877*eM1*x^8 + 4971120*x^9 - 5035900*eM1*x^9 - 
            540548*eM1*x^10 - 4971120*x^11 + 5782324*eM1*x^11 + 
            7746816*x^12 - 8434303*eM1*x^12 - 7610064*x^13 + 
            7969516*eM1*x^13 + 5516280*x^14 - 5587186*eM1*x^14 - 
            3049200*x^15 + 2986830*eM1*x^15 + 1273272*x^16 - 
            1201725*eM1*x^16 - 384384*x^17 + 346422*eM1*x^17 + 75768*x^18 - 
            63748*eM1*x^18 - 7392*x^19 + 5310*eM1*x^19 + 123*eM1*x^20)*
           Zeta[5])/((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
         G[{r1}, x]*((eM1^3*Pi^4*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 
              65*x^4))/(30*(-1 + x)^3*(1 + x)^5) + 
           (16*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (12*eM1^3*x*(50 - 590*x + 2893*x^2 - 
              9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
              50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
              590*x^13 + 50*x^14)*Zeta[3])/((-1 + x)^2*(1 + x)^4*
             (1 - x + x^2)^5) - (48*eM1^3*x^2*(4 - 9*x + 4*x^2)*Zeta[5])/
            ((-1 + x)*(1 + x)^5)) + G[{r2}, x]*
          ((eM1^3*Pi^4*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4))/
            (30*(-1 + x)^3*(1 + x)^5) + (16*eM1^3*Pi^2*x^2*(4 - 9*x + 4*x^2)*
             Zeta[3])/((-1 + x)*(1 + x)^5) + 
           (12*eM1^3*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
              36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
              20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14)*
             Zeta[3])/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) - 
           (48*eM1^3*x^2*(4 - 9*x + 4*x^2)*Zeta[5])/((-1 + x)*(1 + x)^5)) + 
         G[{1}, x]*(-(eM1^2*Pi^4*x*(-99*eM1 + 73216*x - 69739*eM1*x - 677248*
                x^2 + 623157*eM1*x^2 + 3203200*x^3 - 2880901*eM1*x^3 - 
               10158720*x^4 + 8975851*eM1*x^4 + 23923328*x^5 - 20836509*eM1*
                x^5 - 44076032*x^6 + 37923622*eM1*x^6 + 65381888*x^7 - 
               55690234*eM1*x^7 - 79347840*x^8 + 67043158*eM1*x^8 + 79347840*
                x^9 - 66563398*eM1*x^9 - 65381888*x^10 + 54490794*eM1*x^10 + 
               44076032*x^11 - 36540022*eM1*x^11 - 23923328*x^12 + 19739949*
                eM1*x^12 + 10158720*x^13 - 8336811*eM1*x^13 - 3203200*x^14 + 
               2608741*eM1*x^14 + 677248*x^15 - 542757*eM1*x^15 - 73216*
                x^16 + 55419*eM1*x^16 + 1059*eM1*x^17))/(360*(-1 + x)^2*
             (1 + x)^5*(1 - x + x^2)^6) - (8*eM1^2*x*(198 + 48*eM1 - 4488*x + 
              775*eM1*x + 26532*x^2 - 6144*eM1*x^2 - 92268*x^3 + 
              23751*eM1*x^3 + 222618*x^4 - 60293*eM1*x^4 - 403128*x^5 + 
              112365*eM1*x^5 + 568458*x^6 - 160296*eM1*x^6 - 636372*x^7 + 
              179832*eM1*x^7 + 568458*x^8 - 160296*eM1*x^8 - 403128*x^9 + 
              112365*eM1*x^9 + 222618*x^10 - 60293*eM1*x^10 - 92268*x^11 + 
              23751*eM1*x^11 + 26532*x^12 - 6144*eM1*x^12 - 4488*x^13 + 
              775*eM1*x^13 + 198*x^14 + 48*eM1*x^14)*Zeta[3])/
            (3*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           Pi^2*((2*eM1^2*x*(-44 + 147*eM1 - 88*x - 318*eM1*x - 44*x^2 + 
                147*eM1*x^2))/(9*(-1 + x)*(1 + x)^3) - 
             (8*eM1^3*x^2*(30 - 87*x + 32*x^2 + 15*x^3 + 2*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^6)) + (48*eM1^3*x^2*(-67 + 165*x - 16*x^2 - 
              129*x^3 + 51*x^4)*Zeta[5])/((-1 + x)^2*(1 + x)^6)) + 
         G[{0}, x]*((eM1*x*(27504 - 172997*eM1 + 143238*eM1^2 + 55008*x - 
              559834*eM1*x + 670740*eM1^2*x + 27504*x^2 - 172997*eM1*x^2 + 
              143238*eM1^2*x^2))/(162*(-1 + x)*(1 + x)^3) - 
           (eM1^2*Pi^4*x*(123*eM1 - 11968*x + 7304*eM1*x + 122672*x^2 - 
              80686*eM1*x^2 - 622336*x^3 + 410238*eM1*x^3 + 2061488*x^4 - 
              1319121*eM1*x^4 - 4936800*x^5 + 2945288*eM1*x^5 + 8931120*x^6 - 
              4604568*eM1*x^6 - 12321056*x^7 + 4434182*eM1*x^7 + 
              12542464*x^8 - 215965*eM1*x^8 - 8048480*x^9 - 8691398*eM1*x^9 + 
              19858842*eM1*x^10 + 8048480*x^11 - 28616290*eM1*x^11 - 
              12542464*x^12 + 31029687*eM1*x^12 + 12321056*x^13 - 
              26605134*eM1*x^13 - 8931120*x^14 + 18279056*eM1*x^14 + 
              4936800*x^15 - 10013736*eM1*x^15 - 2061488*x^16 + 
              4279871*eM1*x^16 + 622336*x^17 - 1366342*eM1*x^17 - 
              122672*x^18 + 297754*eM1*x^18 + 11968*x^19 - 35912*eM1*x^19 + 
              663*eM1*x^20))/(90*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
           (2*eM1^2*x*(-264 - 113*eM1 + 11308*x + 6288*eM1*x - 124124*x^2 - 
              4865*eM1*x^2 + 644556*x^3 - 140024*eM1*x^3 - 2152656*x^4 + 
              820939*eM1*x^4 + 5185048*x^5 - 2597084*eM1*x^5 - 9560584*x^6 + 
              5683812*eM1*x^6 + 13933744*x^7 - 9364382*eM1*x^7 - 
              16329456*x^8 + 12062946*eM1*x^8 + 15489936*x^9 - 
              12360986*eM1*x^9 - 11867768*x^10 + 10108440*eM1*x^10 + 
              7258504*x^11 - 6542756*eM1*x^11 - 3459984*x^12 + 
              3278485*eM1*x^12 + 1229316*x^13 - 1216934*eM1*x^13 - 
              299156*x^14 + 306499*eM1*x^14 + 40964*x^15 - 42306*eM1*x^15 - 
              1496*x^16 + 1093*eM1*x^16)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^5) + Pi^2*(-(eM1*x*(121 + 2926*eM1 - 7147*eM1^2 - 
                 242*x - 42020*eM1*x + 86043*eM1^2*x + 121*x^2 + 214654*eM1*
                  x^2 - 475196*eM1^2*x^2 + 484*x^3 - 685256*eM1*x^3 + 
                 1682970*eM1^2*x^3 - 968*x^4 + 1527856*eM1*x^4 - 
                 4231629*eM1^2*x^4 + 484*x^5 - 2579720*eM1*x^5 + 
                 8046876*eM1^2*x^5 + 726*x^6 + 3369300*eM1*x^6 - 
                 11915955*eM1^2*x^6 - 1452*x^7 - 3483480*eM1*x^7 + 
                 13950906*eM1^2*x^7 + 726*x^8 + 2814900*eM1*x^8 - 
                 12902250*eM1^2*x^8 + 484*x^9 - 1762376*eM1*x^9 + 
                 9372920*eM1^2*x^9 - 968*x^10 + 788656*eM1*x^10 - 
                 5210769*eM1^2*x^10 + 484*x^11 - 218504*eM1*x^11 + 
                 2107972*eM1^2*x^11 + 121*x^12 - 3410*eM1*x^12 - 542976*eM1^2*
                  x^12 - 242*x^13 + 25564*eM1*x^13 + 60441*eM1^2*x^13 + 
                 121*x^14 - 11330*eM1*x^14 + 8706*eM1^2*x^14))/
              (54*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^4) - 
             (4*eM1^3*x^2*(2 - 11*x - 7*x^2 + 265*x^3 - 219*x^4 + 66*x^5)*
               Zeta[3])/((-1 + x)^3*(1 + x)^6)) - 
           (24*eM1^3*x^2*(69 - 207*x - 142*x^2 + 1150*x^3 - 1195*x^4 + 
              373*x^5)*Zeta[5])/((-1 + x)^3*(1 + x)^6))))
 
resF1sma = 1 + al4p*((nc*omx^2*(20 + 20*omx + 17*omx^2))/(60*ep) + 
       (nc*omx^2*(30 + 30*omx + 19*omx^2))/120 + 
       ep*nc*((omx^2*(24 + 24*omx + 19*omx^2))/24 + 
         (omx^2*(20 + 20*omx + 17*omx^2)*Pi^2)/720) + 
       ep^2*nc*((omx^2*(4 + 4*omx + 3*omx^2))/2 + 
         (omx^2*(30 + 30*omx + 19*omx^2)*Pi^2)/1440 - 
         (omx^2*(20 + 20*omx + 17*omx^2)*Zeta[3])/180)) + 
     al4p^2*(-(nc^2*omx^2*(220 + 220*omx + 167*omx^2))/(360*ep^2) + 
       (nc^2*((47*omx^2*(10 + 10*omx + 9*omx^2))/270 - 
          (omx^2*(20 + 20*omx + 17*omx^2)*Pi^2)/180))/ep + 
       nc^2*((omx^2*(27905 + 27905*omx + 23158*omx^2))/6480 + 
         (omx^2*(500 + 500*omx + 583*omx^2)*Pi^2)/5400 - 
         (omx^2*(20 + 20*omx + 17*omx^2)*Zeta[3])/15) + 
       ep*nc^2*((omx^2*(4080925 + 4080925*omx + 3458253*omx^2))/194400 + 
         (omx^2*(393750 + 393750*omx + 313847*omx^2)*Pi^2)/324000 - 
         (37*omx^2*(20 + 20*omx + 17*omx^2)*Pi^4)/5400 + 
         (omx^2*(1500 + 1500*omx + 1549*omx^2)*Zeta[3])/1350) + 
       nl*((nc*omx^2*(20 + 20*omx + 17*omx^2))/(180*ep^2) - 
         (nc*omx^2*(20 + 20*omx + 17*omx^2))/(108*ep) + 
         nc*(-(omx^2*(2830 + 2830*omx + 2071*omx^2))/3240 - 
           (omx^2*(20 + 20*omx + 17*omx^2)*Pi^2)/270) + 
         ep*nc*(-(omx^2*(88270 + 88270*omx + 64993*omx^2))/19440 - 
           (omx^2*(1810 + 1810*omx + 1363*omx^2)*Pi^2)/6480 - 
           (2*omx^2*(20 + 20*omx + 17*omx^2)*Zeta[3])/45))) + 
     al4p^3*((11*nc^3*omx^2*(220 + 220*omx + 157*omx^2))/(1620*ep^3) + 
       (nc^3*(-(omx^2*(53600 + 53600*omx + 41493*omx^2))/9720 + 
          (omx^2*(220 + 220*omx + 157*omx^2)*Pi^2)/810))/ep^2 + 
       (nc^3*((omx^2*(2554200 + 2554200*omx + 2636329*omx^2))/291600 - 
          (omx^2*(2720 + 2720*omx + 2307*omx^2)*Pi^2)/1944 + 
          (omx^2*(20 + 20*omx + 17*omx^2)*Pi^4)/270 - 
          (omx^2*(-500 - 500*omx + 727*omx^2)*Zeta[3])/1350))/ep + 
       nl^2*((nc*omx^2*(20 + 20*omx + 17*omx^2))/(405*ep^3) - 
         (nc*omx^2*(20 + 20*omx + 17*omx^2))/(243*ep^2) - 
         (nc*omx^2*(20 + 20*omx + 17*omx^2))/(1215*ep) + 
         nc*((omx^2*(73810 + 73810*omx + 51781*omx^2))/43740 + 
           (omx^2*(290 + 290*omx + 227*omx^2)*Pi^2)/1215 + 
           (14*omx^2*(20 + 20*omx + 17*omx^2)*Zeta[3])/405)) + 
       nl*((-4*nc^2*omx^2*(55 + 55*omx + 43*omx^2))/(405*ep^3) + 
         (nc^2*((omx^2*(4150 + 4150*omx + 3449*omx^2))/2430 - 
            (omx^2*(20 + 20*omx + 17*omx^2)*Pi^2)/405))/ep^2 + 
         (nc^2*(-(omx^2*(123060 + 123060*omx + 118121*omx^2))/58320 + 
            (5*omx^2*(32 + 32*omx + 23*omx^2)*Pi^2)/972 - 
            (4*omx^2*(20 + 20*omx + 17*omx^2)*Zeta[3])/135))/ep + 
         nc^2*(-(omx^2*(19173740 + 19173740*omx + 15626989*omx^2))/699840 - 
           (omx^2*(595000 + 595000*omx + 506071*omx^2)*Pi^2)/182250 + 
           (4*omx^2*(20 + 20*omx + 17*omx^2)*Pi^4)/405 - 
           (7*omx^2*(15 + 15*omx + 53*omx^2)*Zeta[3])/405)) + 
       nc^3*((omx^2*(9923126000 + 9923126000*omx + 8530299879*omx^2))/
          139968000 - (omx^2*(35000 + 35000*omx + 33407*omx^2)*Pi^4)/40500 - 
         (omx^2*(3563500 + 3563500*omx + 2715663*omx^2)*Zeta[3])/162000 + 
         Pi^2*((omx^2*(179540000 + 179540000*omx + 232134091*omx^2))/
            58320000 + (2*omx^2*(115 + 115*omx + 91*omx^2)*Zeta[3])/45) + 
         5*omx^2*(1 + omx + omx^2)*Zeta[5]))
 
resF2sma = al4p*((ep*nc*(240 - 50*omx^2 - 50*omx^3 - 39*omx^4))/60 + 
       (nc*(30 - 5*omx^2 - 5*omx^3 - 4*omx^4))/30 + 
       ep^2*nc*((480 - 120*omx^2 - 120*omx^3 - 91*omx^4)/60 + 
         ((30 - 5*omx^2 - 5*omx^3 - 4*omx^4)*Pi^2)/360)) + 
     al4p^2*((nc^2*omx^2*(60 + 60*omx + 41*omx^2))/(180*ep) + 
       nc^2*((5325 + 380*omx^2 + 380*omx^3 - 38*omx^4)/540 + 
         ((2100 - 805*omx^2 - 805*omx^3 - 513*omx^4)*Pi^2)/3150) + 
       nl*((nc*(-750 + 155*omx^2 + 155*omx^3 + 121*omx^4))/270 + 
         ep*nc*((-28830 + 7025*omx^2 + 7025*omx^3 + 5344*omx^4)/1620 + 
           ((-30 + 5*omx^2 + 5*omx^3 + 4*omx^4)*Pi^2)/60)) + 
       ep*nc^2*((15303750 - 1840510*omx^2 - 1840510*omx^3 - 1896721*omx^4)/
          226800 + ((5843250 - 1564815*omx^2 - 1564815*omx^3 - 1087739*omx^4)*
           Pi^2)/1323000 - (2*(-2100 + 805*omx^2 + 805*omx^3 + 513*omx^4)*
           Zeta[3])/525)) + al4p^3*(-(nc^3*omx^2*(660 + 660*omx + 391*omx^2))/
        (1080*ep^2) + (nc^3*((omx^2*(5580 + 5580*omx + 5251*omx^2))/2160 + 
          (omx^2*(2 + omx)^2*Pi^2)/36))/ep + 
       nc*nl^2*((1902 - 467*omx^2 - 467*omx^3 - 355*omx^4)/243 - 
         (4*(-30 + 5*omx^2 + 5*omx^3 + 4*omx^4)*Pi^2)/405) + 
       nl*((nc^2*omx^2*(60 + 60*omx + 41*omx^2))/(540*ep^2) - 
         (nc^2*omx^2*(90 + 90*omx + 59*omx^2))/(135*ep) + 
         nc^2*((-59747100 + 6681115*omx^2 + 6681115*omx^3 + 6784489*omx^4)/
            680400 + ((-38880 + 9072*omx^2 + 9072*omx^3 + 6259*omx^4)*Pi^2)/
            6480 - (4*(-525 + 315*omx^2 + 315*omx^3 + 184*omx^4)*Zeta[3])/
            1575)) + nc^3*((874834800 + 113276135*omx^2 + 113276135*omx^3 + 
           10276031*omx^4)/5443200 + ((-2100 + 805*omx^2 + 805*omx^3 + 
            513*omx^4)*Pi^4)/3150 + ((168000 - 71225*omx^2 - 71225*omx^3 - 
            33157*omx^4)*Zeta[3])/6300 + 
         Pi^2*((13468000 - 3998575*omx^2 - 3998575*omx^3 - 2613852*omx^4)/
            756000 - (4*(-70 + 21*omx^2 + 21*omx^3 + 15*omx^4)*Zeta[3])/35) + 
         (2*(-70 + 21*omx^2 + 21*omx^3 + 15*omx^4)*Zeta[5])/7))
 
resF1lar = 1 + al4p*((nc*(-1 - logx - 2*logx*x^2 - 2*logx*x^4))/ep + 
       nc*((Pi^2*(1 + 2*x^2 + 2*x^4))/6 + (-144 - 108*logx - 36*logx^2 - 
           144*x + 72*logx*x + 36*x^2 - 288*logx*x^2 - 72*logx^2*x^2 - 
           304*x^3 + 264*logx*x^3 + 81*x^4 - 396*logx*x^4 - 72*logx^2*x^4)/
          72) + ep*nc*((Pi^2*(6 + 3*logx - 6*x + 24*x^2 + 6*logx*x^2 - 
            22*x^3 + 33*x^4 + 6*logx*x^4))/36 + 
         (-3456 - 3456*logx - 648*logx^2 - 144*logx^3 - 4320*x + 
           2592*logx*x + 432*logx^2*x + 1728*x^2 - 8208*logx*x^2 - 
           1728*logx^2*x^2 - 288*logx^3*x^2 - 10576*x^3 + 6912*logx*x^3 + 
           1584*logx^2*x^3 + 6753*x^4 - 12888*logx*x^4 - 2376*logx^2*x^4 - 
           288*logx^3*x^4)/864 + 2*(1 + 2*x^2 + 2*x^4)*Zeta[3]) + 
       ep^2*nc*((7*Pi^4*(1 + 2*x^2 + 2*x^4))/180 + 
         (Pi^2*(432 + 108*logx + 36*logx^2 - 576*x - 72*logx*x + 1404*x^2 + 
            288*logx*x^2 + 72*logx^2*x^2 - 1456*x^3 - 264*logx*x^3 + 
            2229*x^4 + 396*logx*x^4 + 72*logx^2*x^4))/864 + 
         (-82944 - 82944*logx - 20736*logx^2 - 2592*logx^3 - 432*logx^4 - 
           134784*x + 82944*logx*x + 15552*logx^2*x + 1728*logx^3*x + 
           88128*x^2 - 238464*logx*x^2 - 49248*logx^2*x^2 - 6912*logx^3*x^2 - 
           864*logx^4*x^2 - 331744*x^3 + 217728*logx*x^3 + 41472*logx^2*x^3 + 
           6336*logx^3*x^3 + 255675*x^4 - 360288*logx*x^4 - 
           77328*logx^2*x^4 - 9504*logx^3*x^4 - 864*logx^4*x^4)/10368 + 
         ((10 + 7*logx - 6*x + 24*x^2 + 14*logx*x^2 - 22*x^3 + 33*x^4 + 
            14*logx*x^4)*Zeta[3])/3)) + 
     al4p^2*((nc^2*(14 + 17*logx + 3*logx^2 + 34*logx*x^2 + 12*logx^2*x^2 + 
          34*logx*x^4 + 24*logx^2*x^4))/(6*ep^2) + 
       (nc^2*((-2*Pi^2*x^2*(1 + logx + x^2 + 3*logx*x^2))/3 + 
          (-52 - 16*logx + 144*logx^2 + 36*logx^3 + 144*x + 72*logx*x - 
            72*logx^2*x + 108*x^2 - 212*logx*x^2 + 432*logx^2*x^2 + 
            96*logx^3*x^2 + 304*x^3 + 328*logx*x^3 - 408*logx^2*x^3 + 
            378*x^4 - 671*logx*x^4 + 1116*logx^2*x^4 + 144*logx^3*x^4)/72 + 
          (-1 - 4*x^2 - 8*x^4)*Zeta[3]))/ep + 
       nc^2*((Pi^4*(-31 + 102*x - 1143*x^2 + 5780*x^3 - 18282*x^4))/180 + 
         (Pi^2*(674 - 264*logx + 5388*x + 2232*logx*x + 432*logx^2*x - 
            45032*x^2 - 19680*logx*x^2 - 4104*logx^2*x^2 + 194956*x^3 + 
            66888*logx*x^3 + 24480*logx^2*x^3 - 573041*x^4 - 
            163680*logx*x^4 - 75744*logx^2*x^4))/432 + 
         (-31168 - 22360*logx + 696*logx^2 + 1824*logx^3 + 504*logx^4 - 
           96288*x + 38352*logx*x - 23184*logx^2*x - 1728*logx^3*x + 
           701016*x^2 - 444656*logx*x^2 + 181824*logx^2*x^2 + 
           4800*logx^3*x^2 + 1728*logx^4*x^2 - 5667488*x^3 + 
           3259952*logx*x^3 - 957744*logx^2*x^3 - 4032*logx^3*x^3 + 
           21750741*x^4 - 12042242*logx*x^4 + 3029172*logx^2*x^4 - 
           8160*logx^3*x^4 + 3168*logx^4*x^4)/1728 + 
         ((34 + 15*logx - 366*x - 144*logx*x + 3200*x^2 + 1584*logx*x^2 - 
            10874*x^3 - 8160*logx*x^3 + 25919*x^4 + 25836*logx*x^4)*Zeta[3])/
          3) + nl*((nc*(-1 - logx - 2*logx*x^2 - 2*logx*x^4))/(3*ep^2) + 
         (5*nc*(1 + logx + 2*logx*x^2 + 2*logx*x^4))/(9*ep) + 
         nc*((Pi^2*(-7 + 6*logx + 6*x - 44*x^2 + 12*logx*x^2 + 22*x^3 - 
              53*x^4 + 12*logx*x^4))/54 + (1696 + 1672*logx + 456*logx^2 + 
             48*logx^3 + 2400*x - 1776*logx*x - 144*logx^2*x - 816*x^2 + 
             4256*logx*x^2 + 1056*logx^2*x^2 + 96*logx^3*x^2 + 5552*x^3 - 
             4496*logx*x^3 - 528*logx^2*x^3 - 2791*x^4 + 6536*logx*x^4 + 
             1272*logx^2*x^4 + 96*logx^3*x^4)/432 - 
           (4*(1 + 2*x^2 + 2*x^4)*Zeta[3])/3) + 
         ep*nc*((-2*Pi^4*(1 + 2*x^2 + 2*x^4))/15 + 
           (Pi^2*(-352 + 444*logx + 108*logx^2 + 3504*x - 216*logx*x - 
              5948*x^2 + 1104*logx*x^2 + 216*logx^2*x^2 + 8384*x^3 - 
              792*logx*x^3 - 9413*x^4 + 1428*logx*x^4 + 216*logx^2*x^4))/
            1296 + (249792 + 279024*logx + 80928*logx^2 + 13536*logx^3 + 
             1296*logx^4 + 548352*x - 382176*logx*x - 79488*logx^2*x - 
             5184*logx^3*x - 388512*x^2 + 875424*logx*x^2 + 
             202464*logx^2*x^2 + 32256*logx^3*x^2 + 2592*logx^4*x^2 + 
             1373024*x^3 - 952032*logx*x^3 - 203328*logx^2*x^3 - 
             19008*logx^3*x^3 - 1090065*x^4 + 1427232*logx*x^4 + 
             312624*logx^2*x^4 + 40032*logx^3*x^4 + 2592*logx^4*x^4)/15552 - 
           (2*(35 + 6*logx - 18*x + 112*x^2 + 12*logx*x^2 - 66*x^3 + 
              139*x^4 + 12*logx*x^4)*Zeta[3])/9)) + 
       ep*nc^2*((Pi^4*(711 + 105*logx - 8502*x - 2448*logx*x + 84078*x^2 + 
            24768*logx*x^2 - 360940*x^3 - 138720*logx*x^3 + 1058775*x^4 + 
            433332*logx*x^4))/1080 + (-2728416 - 2436744*logx - 
           366192*logx^2 + 14832*logx^3 + 14256*logx^4 + 3888*logx^5 - 
           5672448*x + 321552*logx*x - 514944*logx^2*x - 427680*logx^3*x - 
           18144*logx^4*x - 18201384*x^2 + 18542496*logx*x^2 - 
           3864384*logx^2*x^2 + 3261888*logx^3*x^2 + 54432*logx^4*x^2 + 
           10368*logx^5*x^2 + 253457552*x^3 - 216869904*logx*x^3 + 
           59204448*logx^2*x^3 - 17193312*logx^3*x^3 - 76896*logx^4*x^3 - 
           1406599704*x^4 + 1011122067*logx*x^4 - 269224110*logx^2*x^4 + 
           53883864*logx^3*x^4 + 94608*logx^4*x^4 + 15552*logx^5*x^4)/31104 + 
         ((1058 + 354*logx + 66*logx^2 + 1746*x + 1746*logx*x - 
            324*logx^2*x - 8846*x^2 - 27192*logx*x^2 + 3882*logx^2*x^2 - 
            8604*x^3 + 198078*logx*x^3 - 18360*logx^2*x^3 + 197245*x^4 - 
            744330*logx*x^4 + 58956*logx^2*x^4)*Zeta[3])/18 + 
         Pi^2*((34072 - 10128*logx - 2376*logx^2 + 88224*x + 110592*logx*x + 
             18576*logx^2*x + 5184*logx^3*x - 586888*x^2 - 764592*logx*x^2 - 
             69552*logx^2*x^2 - 56736*logx^3*x^2 - 147504*x^3 + 
             3602016*logx*x^3 - 339120*logx^2*x^3 + 293760*logx^3*x^3 + 
             8111825*x^4 - 12342552*logx*x^4 + 2541888*logx^2*x^4 - 
             931392*logx^3*x^4)/5184 + (2*(-1 - 12*x + 122*x^2 - 680*x^3 + 
              2132*x^4)*Zeta[3])/3) + (-83 + 504*x - 5652*x^2 + 28560*x^3 - 
           90628*x^4)*Zeta[5])) + 
     al4p^3*((nc^3*(-350 - 467*logx - 126*logx^2 - 9*logx^3 - 934*logx*x^2 - 
          504*logx^2*x^2 - 54*logx^3*x^2 - 934*logx*x^4 - 1008*logx^2*x^4 - 
          162*logx^3*x^4))/(54*ep^3) + 
       (nc^3*((Pi^2*(-20 - 29*logx - 9*logx^2 + 208*x^2 + 204*logx*x^2 + 
             18*logx^2*x^2 + 208*x^4 + 728*logx*x^4 + 198*logx^2*x^4))/108 + 
          (11000 + 13160*logx - 3492*logx^2 - 2808*logx^3 - 324*logx^4 - 
            6048*x - 4320*logx*x + 2376*logx^2*x + 648*logx^3*x - 7416*x^2 + 
            35932*logx*x^2 - 1476*logx^2*x^2 - 8256*logx^3*x^2 - 
            1080*logx^4*x^2 - 12768*x^3 - 19104*logx*x^3 + 12888*logx^2*x^3 + 
            4968*logx^3*x^3 - 25056*x^4 + 54409*logx*x^4 - 4671*logx^2*x^4 - 
            19692*logx^3*x^4 - 1512*logx^4*x^4)/1296 + 
          ((31 + 9*logx + 124*x^2 + 54*logx*x^2 + 248*x^4 + 162*logx*x^4)*
            Zeta[3])/9))/ep^2 + 
       nl^2*((-4*nc*(1 + logx + 2*logx*x^2 + 2*logx*x^4))/(27*ep^3) + 
         (20*nc*(1 + logx + 2*logx*x^2 + 2*logx*x^4))/(81*ep^2) + 
         (4*nc*(1 + logx + 2*logx*x^2 + 2*logx*x^4))/(81*ep) + 
         nc*((29*Pi^4*(1 + 2*x^2 + 2*x^4))/405 + 
           (Pi^2*(-61 - 114*logx - 18*logx^2 - 366*x + 36*logx*x + 556*x^2 - 
              264*logx*x^2 - 36*logx^2*x^2 - 866*x^3 + 132*logx*x^3 + 
              886*x^4 - 318*logx*x^4 - 36*logx^2*x^4))/243 + 
           (-58688 - 78704*logx - 29232*logx^2 - 5472*logx^3 - 432*logx^4 - 
             203328*x + 156960*logx*x + 31968*logx^2*x + 1728*logx^3*x + 
             149328*x^2 - 278080*logx*x^2 - 74880*logx^2*x^2 - 
             12672*logx^3*x^2 - 864*logx^4*x^2 - 513344*x^3 + 
             369888*logx*x^3 + 80928*logx^2*x^3 + 6336*logx^3*x^3 + 
             415251*x^4 - 490480*logx*x^4 - 115920*logx^2*x^4 - 
             15264*logx^3*x^4 - 864*logx^4*x^4)/11664 - 
           (8*(-12 + logx + 6*x - 44*x^2 + 2*logx*x^2 + 22*x^3 - 53*x^4 + 
              2*logx*x^4)*Zeta[3])/27)) + 
       (nc^3*((Pi^4*(64 + 64*logx - 306*x - 306*logx*x + 3509*x^2 + 
             3661*logx*x^2 - 17340*x^3 - 17952*logx*x^3 + 54762*x^4 + 
             61988*logx*x^4))/540 + (2751840 + 4718520*logx + 
            4000320*logx^2 + 362880*logx^3 - 259200*logx^4 - 48600*logx^5 + 
            12713760*x + 8884080*logx*x - 1594080*logx^2*x + 
            3110400*logx^3*x + 174960*logx^4*x - 90945720*x^2 - 
            35932680*logx*x^2 + 42960240*logx^2*x^2 - 22363920*logx^3*x^2 - 
            660960*logx^4*x^2 - 195696*logx^5*x^2 + 763051680*x^3 + 
            355857120*logx*x^3 - 318787920*logx^2*x^3 + 134161920*logx^3*
             x^3 + 408240*logx^4*x^3 - 2919521855*x^4 - 1517280060*logx*x^4 + 
            1350531135*logx^2*x^4 - 447593220*logx^3*x^4 + 
            1910520*logx^4*x^4 - 602640*logx^5*x^4)/233280 + 
          ((-4400 - 3372*logx - 1188*logx^2 + 26784*x + 36504*logx*x + 
             10368*logx^2*x - 238508*x^2 - 346800*logx*x^2 - 
             117432*logx^2*x^2 + 785568*x^3 + 1421496*logx*x^3 + 
             608256*logx^2*x^3 - 1888875*x^4 - 4184916*logx*x^4 - 
             2095272*logx^2*x^4)*Zeta[3])/216 + 
          Pi^2*((-322 - 322*logx + 342*logx^2 - 162*logx^3 - 16884*x - 
              23256*logx*x - 7668*logx^2*x - 1296*logx^3*x + 131900*x^2 + 
              185184*logx*x^2 + 71136*logx^2*x^2 + 12012*logx^3*x^2 - 
              585972*x^3 - 819432*logx*x^3 - 285876*logx^2*x^3 - 
              76032*logx^3*x^3 + 1717979*x^4 + 2454742*logx*x^4 + 
              834138*logx^2*x^4 + 249996*logx^3*x^4)/1296 - 
            (7*(1 + 6*x^2 + 18*x^4)*Zeta[3])/18) + 2*(3 + 10*x^2 + 14*x^4)*
           Zeta[5]))/ep + nc^3*((Pi^6*(8156 - 43146*x + 516347*x^2 - 
            2625348*x^3 + 8198560*x^4))/68040 + 
         (Pi^4*(-62172 - 7668*logx - 4320*logx^2 + 95238*x + 216540*logx*x + 
            66096*logx^2*x - 1450884*x^2 - 2673216*logx*x^2 - 
            617688*logx^2*x^2 + 8334096*x^3 + 13286124*logx*x^3 + 
            3494016*logx^2*x^3 - 26744329*x^4 - 47414868*logx*x^4 - 
            12405024*logx^2*x^4))/38880 + (-532096320 - 321180960*logx + 
           119361600*logx^2 + 55062720*logx^3 + 7393680*logx^4 - 
           1049760*logx^5 - 349920*logx^6 - 1288163520*x - 50146560*logx*x - 
           350568000*logx^2*x - 80222400*logx^3*x + 51282720*logx^4*x + 
           1749600*logx^5*x + 6764433120*x^2 + 695127360*logx*x^2 + 
           966206880*logx^2*x^2 + 1678183200*logx^3*x^2 - 396491760*logx^4*
            x^2 - 2804544*logx^5*x^2 - 1104192*logx^6*x^2 - 32620564560*x^3 - 
           24097890960*logx*x^3 + 21817715040*logx^2*x^3 - 
           13712833440*logx^3*x^3 + 2433933360*logx^4*x^3 + 
           6881760*logx^5*x^3 + 46237191965*x^4 + 166838908245*logx*x^4 - 
           123023281725*logx^2*x^4 + 52612879500*logx^3*x^4 - 
           7832347380*logx^4*x^4 + 3088368*logx^5*x^4 - 171072*logx^6*x^4)/
          2799360 + ((531152 + 206256*logx - 45288*logx^2 - 21168*logx^3 - 
            7098336*x - 2929824*logx*x - 336960*logx^2*x + 103680*logx^3*x + 
            52962944*x^2 + 33854784*logx*x^2 + 5522832*logx^2*x^2 - 
            1259424*logx^3*x^2 - 171372600*x^3 - 137991888*logx*x^3 - 
            41107824*logx^2*x^3 + 6559488*logx^3*x^3 + 428646717*x^4 + 
            364439124*logx*x^4 + 154150200*logx^2*x^4 - 21496608*logx^3*x^4)*
           Zeta[3])/2592 + ((-16 + 54*x + 279*x^2 + 1812*x^3 - 5916*x^4)*
           Zeta[3]^2)/3 + Pi^2*((1711656 - 1517232*logx + 128088*logx^2 + 
             47952*logx^3 - 10368*logx^4 + 17596080*x + 10654416*logx*x + 
             114048*logx^2*x - 255312*logx^3*x - 139968*logx^4*x - 
             150540504*x^2 - 84402504*logx*x^2 - 7627176*logx^2*x^2 - 
             12384*logx^3*x^2 + 1478304*logx^4*x^2 + 647055096*x^3 + 
             294438240*logx*x^3 + 19629216*logx^2*x^3 + 17728848*logx^3*x^3 - 
             8273664*logx^4*x^3 - 1908042421*x^4 - 873446034*logx*x^4 + 
             61959798*logx^2*x^4 - 86192136*logx^3*x^4 + 27540000*logx^4*x^4)/
            93312 + ((678 - 39*logx - 5004*x + 216*logx*x + 49004*x^2 + 
              1338*logx*x^2 - 285948*x^3 + 8496*logx*x^3 + 994495*x^4 + 
              522*logx*x^4)*Zeta[3])/108) + 
         ((-875 + 45*logx + 6462*x + 288*logx*x - 56052*x^2 - 5998*logx*x^2 + 
            192830*x^3 + 30960*logx*x^3 - 476179*x^4 - 76042*logx*x^4)*
           Zeta[5])/3) + nl*((nc^2*(53 + 62*logx + 9*logx^2 + 124*logx*x^2 + 
            36*logx^2*x^2 + 124*logx*x^4 + 72*logx^2*x^4))/(27*ep^3) + 
         (nc^2*((Pi^2*(1 + logx - 14*x^2 - 12*logx*x^2 - 14*x^4 - 40*logx*
                x^4))/54 + (-2528 - 2852*logx + 72*logx^2 + 108*logx^3 + 
              432*x + 216*logx*x - 216*logx^2*x + 468*x^2 - 6460*logx*x^2 - 
              288*logx^2*x^2 + 240*logx^3*x^2 + 912*x^3 + 984*logx*x^3 - 
              1224*logx^2*x^3 + 1593*x^4 - 8287*logx*x^4 + 324*logx^2*x^4 + 
              288*logx^3*x^4)/648 - (4*(1 + 4*x^2 + 8*x^4)*Zeta[3])/9))/
          ep^2 + (nc^2*((Pi^2*(-26 - 71*logx - 45*logx^2 - 18*x - 18*logx*
                x + 412*x^2 + 270*logx*x^2 - 180*logx^2*x^2 - 66*x^3 - 102*
                logx*x^3 + 439*x^4 + 1121*logx*x^4 - 360*logx^2*x^4))/324 + 
            (-2792 - 7688*logx - 11544*logx^2 - 2952*logx^3 - 144*logx^4 - 
              12960*x - 3456*logx*x + 9936*logx^2*x + 432*logx^3*x - 
              3792*x^2 - 5584*logx*x^2 - 38928*logx^2*x^2 - 9392*logx^3*x^2 - 
              576*logx^4*x^2 - 28816*x^3 - 29392*logx*x^3 + 45936*logx^2*x^
                3 + 2448*logx^3*x^3 - 12867*x^4 + 22757*logx*x^4 - 
              96912*logx^2*x^4 - 17016*logx^3*x^4 - 1152*logx^4*x^4)/2592 + 
            (2*(53 + 33*logx + 98*x^2 + 84*logx*x^2 + 178*x^4 + 120*logx*x^4)*
              Zeta[3])/27))/ep + nc^2*((Pi^4*(-293 + 81*logx + 606*x + 
              1224*logx*x - 5624*x^2 - 10038*logx*x^2 - 5220*x^3 + 
              62556*logx*x^3 + 69826*x^4 - 186348*logx*x^4))/1620 + 
           (40016080 + 36029440*logx + 3374640*logx^2 - 1584000*logx^3 - 
             576720*logx^4 - 58320*logx^5 + 129372480*x - 44796960*logx*x + 
             22584960*logx^2*x + 6730560*logx^3*x + 259200*logx^4*x - 
             599551920*x^2 + 293587040*logx*x^2 - 158896800*logx^2*x^2 - 
             40492320*logx^3*x^2 - 2172960*logx^4*x^2 - 167616*logx^5*x^2 + 
             4449162160*x^3 - 1774452960*logx*x^3 + 484184160*logx^2*x^3 + 
             191056320*logx^3*x^3 + 1092960*logx^4*x^3 - 15201842340*x^4 + 
             5533983965*logx*x^4 - 950458140*logx^2*x^4 - 576858240*logx^3*
              x^4 - 4739040*logx^4*x^4 - 269568*logx^5*x^4)/466560 + 
           ((-9368 - 2070*logx - 126*logx^2 + 75168*x + 24192*logx*x + 
              3240*logx^2*x - 689960*x^2 - 283284*logx*x^2 - 36972*logx^2*x^
                2 + 2556240*x^3 + 1227528*logx*x^3 + 192672*logx^2*x^3 - 
              7037353*x^4 - 3527442*logx*x^4 - 617904*logx^2*x^4)*Zeta[3])/
            162 + Pi^2*((-39916 + 34636*logx - 1944*logx^2 - 1620*logx^3 - 
               285312*x - 275256*logx*x - 43848*logx^2*x - 5184*logx^3*x + 
               2912196*x^2 + 2095860*logx*x^2 + 424800*logx^2*x^2 + 53232*
                logx^3*x^2 - 11691840*x^3 - 7841160*logx*x^3 - 1907352*logx^2*
                x^3 - 305856*logx^3*x^3 + 31397382*x^4 + 21719711*logx*x^4 + 
               4965732*logx^2*x^4 + 969696*logx^3*x^4)/7776 - 
             (4*(6 - x^2 - 126*x^3 + 414*x^4)*Zeta[3])/27) + 
           (4*(41 - 156*x + 1793*x^2 - 8924*x^3 + 28415*x^4)*Zeta[5])/3)))
 
resF2lar = al4p*(-2*logx*nc*x*(1 + x^2) + ep*nc*((Pi^2*x*(1 + x^2))/3 + 
         (x*(-72*logx - 9*logx^2 - 36*x + 36*logx*x + 9*x^2 - 90*logx*x^2 - 
            9*logx^2*x^2 - 40*x^3 + 48*logx*x^3))/9) + 
       ep^2*nc*((Pi^2*x*(24 + 3*logx - 12*x + 30*x^2 + 3*logx*x^2 - 16*x^3))/
          18 + (x*(-864*logx - 216*logx^2 - 18*logx^3 - 1080*x + 864*logx*x + 
            108*logx^2*x + 567*x^2 - 1512*logx*x^2 - 270*logx^2*x^2 - 
            18*logx^3*x^2 - 1436*x^3 + 1368*logx*x^3 + 144*logx^2*x^3))/54 + 
         4*x*(1 + x^2)*Zeta[3])) + 
     al4p^2*((2*logx*nc^2*x*(1 + logx + x^2 + 3*logx*x^2))/ep + 
       nc^2*((17*Pi^4*x^2*(4 - 25*x + 84*x^2))/15 + 
         (Pi^2*x*(-77 - 36*logx + 1548*x + 708*logx*x + 144*logx^2*x - 
            7277*x^2 - 2556*logx*x^2 - 900*logx^2*x^2 + 22608*x^3 + 
            6552*logx*x^3 + 3024*logx^2*x^3))/18 + 
         (x*(324 - 201*logx + 477*logx^2 + 108*logx^3 - 8676*x + 
            5220*logx*x - 4644*logx^2*x + 143217*x^2 - 83811*logx*x^2 + 
            27585*logx^2*x^2 + 324*logx^3*x^2 - 615862*x^3 + 
            340440*logx*x^3 - 88812*logx^2*x^3 + 720*logx^3*x^3))/54 - 
         4*x*(-11 + 236*x + 96*logx*x - 849*x^2 - 600*logx*x^2 + 2104*x^3 + 
           2016*logx*x^3)*Zeta[3]) + 
       nl*(nc*((-2*Pi^2*x*(1 + x^2))/9 - (2*x*(-75*logx - 9*logx^2 - 36*x + 
              36*logx*x + 9*x^2 - 93*logx*x^2 - 9*logx^2*x^2 - 40*x^3 + 
              48*logx*x^3))/27) + ep*nc*
          ((Pi^2*x*(-74 + 9*logx + 36*x - 92*x^2 + 9*logx*x^2 + 48*x^3))/27 - 
           (x*(-2883*logx - 666*logx^2 - 54*logx^3 - 3312*x + 2664*logx*x + 
              324*logx^2*x + 1719*x^2 - 4863*logx*x^2 - 828*logx^2*x^2 - 
              54*logx^3*x^2 - 4388*x^3 + 4200*logx*x^3 + 432*logx^2*x^3))/
            81 - 8*x*(1 + x^2)*Zeta[3])) + 
       ep*nc^2*(-(Pi^4*x*(-227 + 5780*x + 1632*logx*x - 27167*x^2 - 
             10200*logx*x^2 + 83650*x^3 + 34272*logx*x^3))/90 + 
         (x*(11016 - 28173*logx + 1494*logx^2 + 2646*logx^3 + 378*logx^4 - 
            3744*x - 74664*logx*x - 25596*logx^2*x - 27864*logx^3*x - 
            2123613*x^2 + 1827123*logx*x^2 - 484020*logx^2*x^2 + 
            168750*logx^3*x^2 + 1134*logx^4*x^2 + 13222304*x^3 - 
            9594276*logx*x^3 + 2494224*logx^2*x^3 - 530136*logx^3*x^3 + 
            1080*logx^4*x^3))/324 - (4*x*(75 + 18*logx - 729*x - 717*logx*x + 
            108*logx^2*x + 369*x^2 + 7122*logx*x^2 - 675*logx^2*x^2 + 
            6473*x^3 - 28638*logx*x^3 + 2268*logx^2*x^3)*Zeta[3])/3 + 
         Pi^2*((x*(223 - 432*logx - 72*logx^2 + 7938*x + 5868*logx*x + 
              1314*logx^2*x + 432*logx^3*x - 2396*x^2 - 31284*logx*x^2 + 
              2124*logx^2*x^2 - 2700*logx^3*x^2 - 68912*x^3 + 
              117780*logx*x^3 - 22824*logx^2*x^3 + 9072*logx^3*x^3))/54 - 
           16*x^2*(4 - 25*x + 84*x^2)*Zeta[3]) + 1008*x^2*(4 - 25*x + 84*x^2)*
          Zeta[5])) + al4p^3*
      (-(logx*nc^3*x*(14 + 17*logx + 3*logx^2 + 14*x^2 + 51*logx*x^2 + 
           15*logx^2*x^2))/(3*ep^2) + nc*nl^2*
        ((-4*Pi^2*x*(-25 + 6*logx + 12*x - 31*x^2 + 6*logx*x^2 + 16*x^3))/
          81 + (4*x*(-317*logx - 75*logx^2 - 6*logx^3 - 372*x + 300*logx*x + 
            36*logx^2*x + 192*x^2 - 539*logx*x^2 - 93*logx^2*x^2 - 
            6*logx^3*x^2 - 492*x^3 + 472*logx*x^3 + 48*logx^2*x^3))/81 + 
         (32*x*(1 + x^2)*Zeta[3])/9) + 
       (nc^3*((-17*Pi^4*x^2*(4 + 4*logx - 25*x - 25*logx*x + 84*x^2 + 
             92*logx*x^2))/15 - (Pi^2*x*(-85 - 112*logx - 27*logx^2 + 
             1548*x + 2256*logx*x + 852*logx^2*x + 144*logx^3*x - 7285*x^2 - 
             10008*logx*x^2 - 3507*logx^2*x^2 - 900*logx^3*x^2 + 22608*x^3 + 
             32256*logx*x^3 + 10992*logx^2*x^3 + 3312*logx^3*x^3))/18 - 
          (x*(324 + 405*logx + 306*logx^2 + 414*logx^3 + 81*logx^4 - 8388*x - 
             3564*logx*x + 288*logx^2*x - 4536*logx^3*x + 143145*x^2 + 
             60651*logx*x^2 - 56889*logx^2*x^2 + 27648*logx^3*x^2 + 
             333*logx^4*x^2 - 615542*x^3 - 292598*logx*x^3 + 
             260916*logx^2*x^3 - 96804*logx^3*x^3 + 720*logx^4*x^3))/54 + 
          2*x*(-22 - 21*logx + 472*x + 664*logx*x + 192*logx^2*x - 1698*x^2 - 
            2937*logx*x^2 - 1200*logx^2*x^2 + 4208*x^3 + 9184*logx*x^3 + 
            4416*logx^2*x^3)*Zeta[3]))/ep + 
       nc^3*(-(Pi^6*x^2*(10447 - 65039*x + 213792*x^2))/1890 + 
         (Pi^4*x*(329 - 738*logx + 13537*x + 25032*logx*x + 6426*logx^2*x - 
            103502*x^2 - 158952*logx*x^2 - 40248*logx^2*x^2 + 347895*x^3 + 
            603372*logx*x^3 + 158472*logx^2*x^3))/540 - 
         (x*(-355104 - 27060*logx - 259236*logx^2 - 19944*logx^3 + 
            12258*logx^4 + 2430*logx^5 + 5162040*x - 1416168*logx*x + 
            2355912*logx^2*x + 384264*logx^3*x - 244944*logx^4*x - 
            19491210*x^2 - 12484716*logx*x^2 + 10226646*logx^2*x^2 - 
            8243388*logx^3*x^2 + 1514268*logx^4*x^2 + 10206*logx^5*x^2 + 
            33696725*x^3 + 104373228*logx*x^3 - 76096152*logx^2*x^3 + 
            32855364*logx^3*x^3 - 5235624*logx^4*x^3 + 14256*logx^5*x^3))/
          1944 + (x*(14091 + 2262*logx - 117*logx^2 - 156496*x - 
            98304*logx*x - 10170*logx^2*x + 2988*logx^3*x + 558422*x^2 + 
            447684*logx*x^2 + 122589*logx^2*x^2 - 19728*logx^3*x^2 - 
            1425927*x^3 - 1223190*logx*x^3 - 491058*logx^2*x^3 + 
            69408*logx^3*x^3)*Zeta[3])/9 + 12*x^2*(-14 - 47*x + 164*x^2)*
          Zeta[3]^2 + Pi^2*(-(x*(39005 + 24600*logx - 1197*logx^2 - 513*
                logx^3 - 438648*x - 221334*logx*x - 39582*logx^2*x + 6804*
                logx^3*x + 3888*logx^4*x + 2060894*x^2 + 926322*logx*x^2 + 
               107937*logx^2*x^2 + 49491*logx^3*x^2 - 24840*logx^4*x^2 - 
               6334245*x^3 - 2721780*logx*x^3 + 94356*logx^2*x^3 - 259740*
                logx^3*x^3 + 87912*logx^4*x^3))/324 + 
           (x*(77 - 978*x + 24*logx*x + 6917*x^2 - 204*logx*x^2 - 25768*x^3 + 
              528*logx*x^3)*Zeta[3])/3) + 4*x*(-183 + 4028*x + 414*logx*x - 
           14912*x^2 - 2484*logx*x^2 + 38330*x^3 + 6600*logx*x^3)*Zeta[5]) + 
       nl*((2*logx*nc^2*x*(1 + logx + x^2 + 3*logx*x^2))/(3*ep^2) + 
         (nc^2*((Pi^2*x*(1 + logx + x^2 + 3*logx*x^2))/9 + 
            (x*(-108*logx - 117*logx^2 - 9*logx^3 - 36*x + 36*logx^2*x + 9*
                x^2 - 117*logx*x^2 - 351*logx^2*x^2 - 27*logx^3*x^2 - 40*
                x^3 - 64*logx*x^3 + 120*logx^2*x^3))/27))/ep + 
         nc^2*((Pi^4*x*(-8 + 713*x + 816*logx*x + 173*x^2 - 4614*logx*x^2 - 
              4914*x^3 + 15192*logx*x^3))/135 - 
           (x*(19764 - 38319*logx + 14166*logx^2 + 5328*logx^3 + 540*logx^4 - 
              407304*x + 169920*logx*x - 179388*logx^2*x - 28836*logx^3*x + 
              3700197*x^2 - 1506300*logx*x^2 + 519552*logx^2*x^2 + 
              183042*logx^3*x^2 + 1080*logx^4*x^2 - 14492513*x^3 + 
              5249826*logx*x^3 - 1024326*logx^2*x^3 - 548892*logx^3*x^3 + 
              2106*logx^4*x^3))/486 + (4*x*(-515 - 57*logx + 7486*x + 
              3210*logx*x + 360*logx^2*x - 32581*x^2 - 15459*logx*x^2 - 
              2358*logx^2*x^2 + 92160*x^3 + 46656*logx*x^3 + 7992*logx^2*x^3)*
             Zeta[3])/9 + Pi^2*(-(x*(-2000 - 2943*logx - 117*logx^2 + 
                 55716*x + 35760*logx*x + 8640*logx^2*x + 864*logx^3*x - 
                 226508*x^2 - 147525*logx*x^2 - 37107*logx^2*x^2 - 
                 5616*logx^3*x^2 + 635956*x^3 + 426432*logx*x^3 + 
                 103608*logx^2*x^3 + 19008*logx^3*x^3))/162 + 
             16*x^3*(-1 + 4*x)*Zeta[3]) - 128*x^2*(13 - 82*x + 276*x^2)*
            Zeta[5])))
 
resF1thr = 1 - 3*al4p*nc - (5*al4p*beta^2*nc)/9 + (4*al4p*beta^2*nc)/(3*ep) + 
     2*al4p*ep*nc + (172*al4p*beta^2*ep*nc)/27 - 12*al4p*ep^2*nc - 
     (236*al4p*beta^2*ep^2*nc)/81 - (337*al4p^2*nc^2)/60 - 
     (205969*al4p^2*ep*nc^2)/1800 + al4p^2*nc*nl + (287*al4p^2*ep*nc*nl)/18 - 
     ((I/2)*al4p*nc*Pi)/beta - (I/2)*al4p*beta*nc*Pi - 
     ((I/2)*al4p*nc*Pi)/(beta*ep) - ((I/2)*al4p*beta*nc*Pi)/ep - 
     ((2*I)*al4p*ep*nc*Pi)/beta - ((3*I)/2)*al4p*beta*ep*nc*Pi - 
     ((4*I)*al4p*ep^2*nc*Pi)/beta - (2*I)*al4p*beta*ep^2*nc*Pi - 
     (((197*I)/27)*al4p^2*nc^2*Pi)/beta - ((833*I)/27)*al4p^2*beta*nc^2*Pi + 
     (((11*I)/12)*al4p^2*nc^2*Pi)/(beta*ep^2) + ((I/4)*al4p^2*beta*nc^2*Pi)/
      ep^2 + (((23*I)/36)*al4p^2*nc^2*Pi)/(beta*ep) + 
     ((I/36)*al4p^2*beta*nc^2*Pi)/ep - (((10261*I)/324)*al4p^2*ep*nc^2*Pi)/
      beta - ((66863*I)/324)*al4p^2*beta*ep*nc^2*Pi + 
     (((103*I)/54)*al4p^2*nc*nl*Pi)/beta + ((29*I)/27)*al4p^2*beta*nc*nl*Pi - 
     ((I/6)*al4p^2*nc*nl*Pi)/(beta*ep^2) - ((I/6)*al4p^2*beta*nc*nl*Pi)/
      ep^2 + (((5*I)/18)*al4p^2*nc*nl*Pi)/(beta*ep) + 
     (((5*I)/18)*al4p^2*beta*nc*nl*Pi)/ep + 
     (((3211*I)/324)*al4p^2*ep*nc*nl*Pi)/beta + ((467*I)/162)*al4p^2*beta*ep*
      nc*nl*Pi + (al4p*nc*Pi^2)/(2*beta) + (al4p*beta*nc*Pi^2)/2 + 
     (al4p*ep*nc*Pi^2)/(2*beta) + (al4p*beta*ep*nc*Pi^2)/2 + 
     (al4p*beta^2*ep*nc*Pi^2)/9 - (al4p*ep^2*nc*Pi^2)/4 + 
     (2*al4p*ep^2*nc*Pi^2)/beta + (3*al4p*beta*ep^2*nc*Pi^2)/2 - 
     (5*al4p*beta^2*ep^2*nc*Pi^2)/108 + (2593*al4p^2*nc^2*Pi^2)/900 - 
     (7*al4p^2*nc^2*Pi^2)/(6*beta^2) + (23*al4p^2*nc^2*Pi^2)/(9*beta) + 
     (28*al4p^2*beta*nc^2*Pi^2)/9 - (al4p^2*nc^2*Pi^2)/(4*ep^2) - 
     (al4p^2*nc^2*Pi^2)/(8*beta^2*ep^2) - (al4p^2*nc^2*Pi^2)/(2*ep) - 
     (al4p^2*nc^2*Pi^2)/(4*beta^2*ep) + (465427*al4p^2*ep*nc^2*Pi^2)/13500 - 
     (7*al4p^2*ep*nc^2*Pi^2)/(6*beta^2) + (1211*al4p^2*ep*nc^2*Pi^2)/
      (54*beta) + (682*al4p^2*beta*ep*nc^2*Pi^2)/9 - 
     (8*al4p^2*nc*nl*Pi^2)/(9*beta) - (8*al4p^2*beta*nc*nl*Pi^2)/9 + 
     (3*al4p^2*ep*nc*nl*Pi^2)/2 - (139*al4p^2*ep*nc*nl*Pi^2)/(27*beta) - 
     (85*al4p^2*beta*ep*nc*nl*Pi^2)/27 + ((I/8)*al4p*ep*nc*Pi^3)/beta + 
     (I/8)*al4p*beta*ep*nc*Pi^3 + ((I/8)*al4p*ep^2*nc*Pi^3)/beta + 
     (I/8)*al4p*beta*ep^2*nc*Pi^3 + ((29*I)/30)*al4p^2*nc^2*Pi^3 - 
     ((I/2)*al4p^2*nc^2*Pi^3)/beta^2 - I*al4p^2*beta*nc^2*Pi^3 - 
     ((I/2)*al4p^2*nc^2*Pi^3)/ep - ((I/4)*al4p^2*nc^2*Pi^3)/(beta^2*ep) + 
     ((643*I)/50)*al4p^2*ep*nc^2*Pi^3 - (((7*I)/3)*al4p^2*ep*nc^2*Pi^3)/
      beta^2 + (((29*I)/36)*al4p^2*ep*nc^2*Pi^3)/beta - 
     ((16*I)/27)*al4p^2*beta*ep*nc^2*Pi^3 - (((2*I)/9)*al4p^2*ep*nc*nl*Pi^3)/
      beta - ((2*I)/9)*al4p^2*beta*ep*nc*nl*Pi^3 + 
     (al4p*ep^2*nc*Pi^4)/(24*beta) + (al4p*beta*ep^2*nc*Pi^4)/24 + 
     (5*al4p^2*nc^2*Pi^4)/24 + (5*al4p^2*nc^2*Pi^4)/(48*beta^2) - 
     (8513*al4p^2*ep*nc^2*Pi^4)/1800 + (5*al4p^2*ep*nc^2*Pi^4)/(24*beta^2) + 
     (11*al4p^2*ep*nc^2*Pi^4)/(8*beta) + (67*al4p^2*beta*ep*nc^2*Pi^4)/72 - 
     (al4p^2*ep*nc*nl*Pi^4)/(4*beta) - (al4p^2*beta*ep*nc*nl*Pi^4)/4 - 
     (I/4)*al4p^2*ep*nc^2*Pi^5 - ((I/8)*al4p^2*ep*nc^2*Pi^5)/beta^2 + 
     (I*al4p*nc*Pi*Log[2])/beta + I*al4p*beta*nc*Pi*Log[2] + 
     (I*al4p*ep*nc*Pi*Log[2])/beta + I*al4p*beta*ep*nc*Pi*Log[2] + 
     ((4*I)*al4p*ep^2*nc*Pi*Log[2])/beta + (3*I)*al4p*beta*ep^2*nc*Pi*
      Log[2] + (((46*I)/9)*al4p^2*nc^2*Pi*Log[2])/beta + 
     (4*I)*al4p^2*beta*nc^2*Pi*Log[2] - (((4*I)/3)*al4p^2*beta*nc^2*Pi*
       Log[2])/ep + (((1211*I)/27)*al4p^2*ep*nc^2*Pi*Log[2])/beta + 
     ((4724*I)/27)*al4p^2*beta*ep*nc^2*Pi*Log[2] - 
     (((16*I)/9)*al4p^2*nc*nl*Pi*Log[2])/beta - ((16*I)/9)*al4p^2*beta*nc*nl*
      Pi*Log[2] - (((278*I)/27)*al4p^2*ep*nc*nl*Pi*Log[2])/beta - 
     ((170*I)/27)*al4p^2*beta*ep*nc*nl*Pi*Log[2] - (al4p*ep*nc*Pi^2*Log[2])/
      beta - al4p*beta*ep*nc*Pi^2*Log[2] - (al4p*ep^2*nc*Pi^2*Log[2])/beta - 
     al4p*beta*ep^2*nc*Pi^2*Log[2] - (39*al4p^2*nc^2*Pi^2*Log[2])/10 + 
     (al4p^2*nc^2*Pi^2*Log[2])/beta^2 - (11*al4p^2*nc^2*Pi^2*Log[2])/
      (3*beta) + (17*al4p^2*beta*nc^2*Pi^2*Log[2])/3 + 
     (al4p^2*nc^2*Pi^2*Log[2])/ep + (al4p^2*nc^2*Pi^2*Log[2])/(2*beta^2*ep) - 
     (8104*al4p^2*ep*nc^2*Pi^2*Log[2])/225 + (14*al4p^2*ep*nc^2*Pi^2*Log[2])/
      (3*beta^2) - (161*al4p^2*ep*nc^2*Pi^2*Log[2])/(9*beta) - 
     (23*al4p^2*beta*ep*nc^2*Pi^2*Log[2])/3 + (2*al4p^2*nc*nl*Pi^2*Log[2])/
      (3*beta) + (2*al4p^2*beta*nc*nl*Pi^2*Log[2])/3 + 
     (38*al4p^2*ep*nc*nl*Pi^2*Log[2])/(9*beta) + 
     (38*al4p^2*beta*ep*nc*nl*Pi^2*Log[2])/9 - 
     ((I/4)*al4p*ep^2*nc*Pi^3*Log[2])/beta - (I/4)*al4p*beta*ep^2*nc*Pi^3*
      Log[2] + (2*I)*al4p^2*nc^2*Pi^3*Log[2] + (I*al4p^2*nc^2*Pi^3*Log[2])/
      beta^2 - ((58*I)/15)*al4p^2*ep*nc^2*Pi^3*Log[2] + 
     ((2*I)*al4p^2*ep*nc^2*Pi^3*Log[2])/beta^2 - 
     (((11*I)/12)*al4p^2*ep*nc^2*Pi^3*Log[2])/beta + 
     ((109*I)/12)*al4p^2*beta*ep*nc^2*Pi^3*Log[2] + 
     ((I/6)*al4p^2*ep*nc*nl*Pi^3*Log[2])/beta + (I/6)*al4p^2*beta*ep*nc*nl*
      Pi^3*Log[2] - (5*al4p^2*ep*nc^2*Pi^4*Log[2])/6 - 
     (5*al4p^2*ep*nc^2*Pi^4*Log[2])/(12*beta^2) - (I*al4p*ep*nc*Pi*Log[2]^2)/
      beta - I*al4p*beta*ep*nc*Pi*Log[2]^2 - (I*al4p*ep^2*nc*Pi*Log[2]^2)/
      beta - I*al4p*beta*ep^2*nc*Pi*Log[2]^2 - 
     (((11*I)/3)*al4p^2*nc^2*Pi*Log[2]^2)/beta + (11*I)*al4p^2*beta*nc^2*Pi*
      Log[2]^2 - (((161*I)/9)*al4p^2*ep*nc^2*Pi*Log[2]^2)/beta + 
     ((11*I)/9)*al4p^2*beta*ep*nc^2*Pi*Log[2]^2 + 
     (((2*I)/3)*al4p^2*nc*nl*Pi*Log[2]^2)/beta + ((2*I)/3)*al4p^2*beta*nc*nl*
      Pi*Log[2]^2 + (((38*I)/9)*al4p^2*ep*nc*nl*Pi*Log[2]^2)/beta + 
     ((38*I)/9)*al4p^2*beta*ep*nc*nl*Pi*Log[2]^2 + 
     (al4p*ep^2*nc*Pi^2*Log[2]^2)/beta + al4p*beta*ep^2*nc*Pi^2*Log[2]^2 - 
     2*al4p^2*nc^2*Pi^2*Log[2]^2 - (al4p^2*nc^2*Pi^2*Log[2]^2)/beta^2 - 
     (al4p^2*ep*nc^2*Pi^2*Log[2]^2)/15 - (2*al4p^2*ep*nc^2*Pi^2*Log[2]^2)/
      beta^2 + (11*al4p^2*ep*nc^2*Pi^2*Log[2]^2)/beta - 
     41*al4p^2*beta*ep*nc^2*Pi^2*Log[2]^2 - (2*al4p^2*ep*nc*nl*Pi^2*Log[2]^2)/
      beta - 2*al4p^2*beta*ep*nc*nl*Pi^2*Log[2]^2 - 
     (4*I)*al4p^2*ep*nc^2*Pi^3*Log[2]^2 - 
     ((2*I)*al4p^2*ep*nc^2*Pi^3*Log[2]^2)/beta^2 + 
     (((2*I)/3)*al4p*ep^2*nc*Pi*Log[2]^3)/beta + ((2*I)/3)*al4p*beta*ep^2*nc*
      Pi*Log[2]^3 + (((22*I)/3)*al4p^2*ep*nc^2*Pi*Log[2]^3)/beta - 
     ((374*I)/9)*al4p^2*beta*ep*nc^2*Pi*Log[2]^3 - 
     (((4*I)/3)*al4p^2*ep*nc*nl*Pi*Log[2]^3)/beta - 
     ((4*I)/3)*al4p^2*beta*ep*nc*nl*Pi*Log[2]^3 + 
     (8*al4p^2*ep*nc^2*Pi^2*Log[2]^3)/3 + (4*al4p^2*ep*nc^2*Pi^2*Log[2]^3)/
      (3*beta^2) + (59*al4p^2*ep*nc^2*Log[2]^4)/30 + 
     (I*al4p*nc*Pi*Log[beta])/beta + I*al4p*beta*nc*Pi*Log[beta] + 
     (I*al4p*ep*nc*Pi*Log[beta])/beta + I*al4p*beta*ep*nc*Pi*Log[beta] + 
     ((4*I)*al4p*ep^2*nc*Pi*Log[beta])/beta + (3*I)*al4p*beta*ep^2*nc*Pi*
      Log[beta] + (((46*I)/9)*al4p^2*nc^2*Pi*Log[beta])/beta + 
     ((56*I)/9)*al4p^2*beta*nc^2*Pi*Log[beta] + 
     (((1211*I)/27)*al4p^2*ep*nc^2*Pi*Log[beta])/beta + 
     ((1364*I)/9)*al4p^2*beta*ep*nc^2*Pi*Log[beta] - 
     (((16*I)/9)*al4p^2*nc*nl*Pi*Log[beta])/beta - ((16*I)/9)*al4p^2*beta*nc*
      nl*Pi*Log[beta] - (((278*I)/27)*al4p^2*ep*nc*nl*Pi*Log[beta])/beta - 
     ((170*I)/27)*al4p^2*beta*ep*nc*nl*Pi*Log[beta] - 
     (al4p*ep*nc*Pi^2*Log[beta])/beta - al4p*beta*ep*nc*Pi^2*Log[beta] - 
     (al4p*ep^2*nc*Pi^2*Log[beta])/beta - al4p*beta*ep^2*nc*Pi^2*Log[beta] - 
     (29*al4p^2*nc^2*Pi^2*Log[beta])/15 + (al4p^2*nc^2*Pi^2*Log[beta])/
      beta^2 - (11*al4p^2*nc^2*Pi^2*Log[beta])/(3*beta) + 
     (5*al4p^2*beta*nc^2*Pi^2*Log[beta])/3 + (al4p^2*nc^2*Pi^2*Log[beta])/
      ep + (al4p^2*nc^2*Pi^2*Log[beta])/(2*beta^2*ep) - 
     (643*al4p^2*ep*nc^2*Pi^2*Log[beta])/25 + 
     (14*al4p^2*ep*nc^2*Pi^2*Log[beta])/(3*beta^2) - 
     (161*al4p^2*ep*nc^2*Pi^2*Log[beta])/(9*beta) - 
     (43*al4p^2*beta*ep*nc^2*Pi^2*Log[beta])/3 + 
     (2*al4p^2*nc*nl*Pi^2*Log[beta])/(3*beta) + 
     (2*al4p^2*beta*nc*nl*Pi^2*Log[beta])/3 + 
     (38*al4p^2*ep*nc*nl*Pi^2*Log[beta])/(9*beta) + 
     (38*al4p^2*beta*ep*nc*nl*Pi^2*Log[beta])/9 - 
     ((I/4)*al4p*ep^2*nc*Pi^3*Log[beta])/beta - (I/4)*al4p*beta*ep^2*nc*Pi^3*
      Log[beta] + (2*I)*al4p^2*nc^2*Pi^3*Log[beta] + 
     (I*al4p^2*nc^2*Pi^3*Log[beta])/beta^2 - ((58*I)/15)*al4p^2*ep*nc^2*Pi^3*
      Log[beta] + ((2*I)*al4p^2*ep*nc^2*Pi^3*Log[beta])/beta^2 - 
     (((11*I)/12)*al4p^2*ep*nc^2*Pi^3*Log[beta])/beta + 
     ((223*I)/36)*al4p^2*beta*ep*nc^2*Pi^3*Log[beta] + 
     ((I/6)*al4p^2*ep*nc*nl*Pi^3*Log[beta])/beta + (I/6)*al4p^2*beta*ep*nc*nl*
      Pi^3*Log[beta] - (5*al4p^2*ep*nc^2*Pi^4*Log[beta])/6 - 
     (5*al4p^2*ep*nc^2*Pi^4*Log[beta])/(12*beta^2) - 
     ((2*I)*al4p*ep*nc*Pi*Log[2]*Log[beta])/beta - (2*I)*al4p*beta*ep*nc*Pi*
      Log[2]*Log[beta] - ((2*I)*al4p*ep^2*nc*Pi*Log[2]*Log[beta])/beta - 
     (2*I)*al4p*beta*ep^2*nc*Pi*Log[2]*Log[beta] - 
     (((22*I)/3)*al4p^2*nc^2*Pi*Log[2]*Log[beta])/beta + 
     ((34*I)/3)*al4p^2*beta*nc^2*Pi*Log[2]*Log[beta] - 
     (((322*I)/9)*al4p^2*ep*nc^2*Pi*Log[2]*Log[beta])/beta - 
     ((46*I)/3)*al4p^2*beta*ep*nc^2*Pi*Log[2]*Log[beta] + 
     (((4*I)/3)*al4p^2*nc*nl*Pi*Log[2]*Log[beta])/beta + 
     ((4*I)/3)*al4p^2*beta*nc*nl*Pi*Log[2]*Log[beta] + 
     (((76*I)/9)*al4p^2*ep*nc*nl*Pi*Log[2]*Log[beta])/beta + 
     ((76*I)/9)*al4p^2*beta*ep*nc*nl*Pi*Log[2]*Log[beta] + 
     (2*al4p*ep^2*nc*Pi^2*Log[2]*Log[beta])/beta + 2*al4p*beta*ep^2*nc*Pi^2*
      Log[2]*Log[beta] - 4*al4p^2*nc^2*Pi^2*Log[2]*Log[beta] - 
     (2*al4p^2*nc^2*Pi^2*Log[2]*Log[beta])/beta^2 + 
     (116*al4p^2*ep*nc^2*Pi^2*Log[2]*Log[beta])/15 - 
     (4*al4p^2*ep*nc^2*Pi^2*Log[2]*Log[beta])/beta^2 + 
     (22*al4p^2*ep*nc^2*Pi^2*Log[2]*Log[beta])/beta - 
     50*al4p^2*beta*ep*nc^2*Pi^2*Log[2]*Log[beta] - 
     (4*al4p^2*ep*nc*nl*Pi^2*Log[2]*Log[beta])/beta - 
     4*al4p^2*beta*ep*nc*nl*Pi^2*Log[2]*Log[beta] - 
     (8*I)*al4p^2*ep*nc^2*Pi^3*Log[2]*Log[beta] - 
     ((4*I)*al4p^2*ep*nc^2*Pi^3*Log[2]*Log[beta])/beta^2 + 
     ((2*I)*al4p*ep^2*nc*Pi*Log[2]^2*Log[beta])/beta + 
     (2*I)*al4p*beta*ep^2*nc*Pi*Log[2]^2*Log[beta] + 
     ((22*I)*al4p^2*ep*nc^2*Pi*Log[2]^2*Log[beta])/beta - 
     (82*I)*al4p^2*beta*ep*nc^2*Pi*Log[2]^2*Log[beta] - 
     ((4*I)*al4p^2*ep*nc*nl*Pi*Log[2]^2*Log[beta])/beta - 
     (4*I)*al4p^2*beta*ep*nc*nl*Pi*Log[2]^2*Log[beta] + 
     8*al4p^2*ep*nc^2*Pi^2*Log[2]^2*Log[beta] + 
     (4*al4p^2*ep*nc^2*Pi^2*Log[2]^2*Log[beta])/beta^2 - 
     (I*al4p*ep*nc*Pi*Log[beta]^2)/beta - I*al4p*beta*ep*nc*Pi*Log[beta]^2 - 
     (I*al4p*ep^2*nc*Pi*Log[beta]^2)/beta - I*al4p*beta*ep^2*nc*Pi*
      Log[beta]^2 - (((11*I)/3)*al4p^2*nc^2*Pi*Log[beta]^2)/beta + 
     ((5*I)/3)*al4p^2*beta*nc^2*Pi*Log[beta]^2 - 
     (((161*I)/9)*al4p^2*ep*nc^2*Pi*Log[beta]^2)/beta - 
     ((43*I)/3)*al4p^2*beta*ep*nc^2*Pi*Log[beta]^2 + 
     (((2*I)/3)*al4p^2*nc*nl*Pi*Log[beta]^2)/beta + 
     ((2*I)/3)*al4p^2*beta*nc*nl*Pi*Log[beta]^2 + 
     (((38*I)/9)*al4p^2*ep*nc*nl*Pi*Log[beta]^2)/beta + 
     ((38*I)/9)*al4p^2*beta*ep*nc*nl*Pi*Log[beta]^2 + 
     (al4p*ep^2*nc*Pi^2*Log[beta]^2)/beta + al4p*beta*ep^2*nc*Pi^2*
      Log[beta]^2 - 2*al4p^2*nc^2*Pi^2*Log[beta]^2 - 
     (al4p^2*nc^2*Pi^2*Log[beta]^2)/beta^2 + 
     (58*al4p^2*ep*nc^2*Pi^2*Log[beta]^2)/15 - 
     (2*al4p^2*ep*nc^2*Pi^2*Log[beta]^2)/beta^2 + 
     (11*al4p^2*ep*nc^2*Pi^2*Log[beta]^2)/beta - 13*al4p^2*beta*ep*nc^2*Pi^2*
      Log[beta]^2 - (2*al4p^2*ep*nc*nl*Pi^2*Log[beta]^2)/beta - 
     2*al4p^2*beta*ep*nc*nl*Pi^2*Log[beta]^2 - (4*I)*al4p^2*ep*nc^2*Pi^3*
      Log[beta]^2 - ((2*I)*al4p^2*ep*nc^2*Pi^3*Log[beta]^2)/beta^2 + 
     ((2*I)*al4p*ep^2*nc*Pi*Log[2]*Log[beta]^2)/beta + 
     (2*I)*al4p*beta*ep^2*nc*Pi*Log[2]*Log[beta]^2 + 
     ((22*I)*al4p^2*ep*nc^2*Pi*Log[2]*Log[beta]^2)/beta - 
     (50*I)*al4p^2*beta*ep*nc^2*Pi*Log[2]*Log[beta]^2 - 
     ((4*I)*al4p^2*ep*nc*nl*Pi*Log[2]*Log[beta]^2)/beta - 
     (4*I)*al4p^2*beta*ep*nc*nl*Pi*Log[2]*Log[beta]^2 + 
     8*al4p^2*ep*nc^2*Pi^2*Log[2]*Log[beta]^2 + 
     (4*al4p^2*ep*nc^2*Pi^2*Log[2]*Log[beta]^2)/beta^2 + 
     (((2*I)/3)*al4p*ep^2*nc*Pi*Log[beta]^3)/beta + 
     ((2*I)/3)*al4p*beta*ep^2*nc*Pi*Log[beta]^3 + 
     (((22*I)/3)*al4p^2*ep*nc^2*Pi*Log[beta]^3)/beta - 
     ((26*I)/3)*al4p^2*beta*ep*nc^2*Pi*Log[beta]^3 - 
     (((4*I)/3)*al4p^2*ep*nc*nl*Pi*Log[beta]^3)/beta - 
     ((4*I)/3)*al4p^2*beta*ep*nc*nl*Pi*Log[beta]^3 + 
     (8*al4p^2*ep*nc^2*Pi^2*Log[beta]^3)/3 + 
     (4*al4p^2*ep*nc^2*Pi^2*Log[beta]^3)/(3*beta^2) + 
     (236*al4p^2*ep*nc^2*PolyLog[4, 1/2])/5 - (4*al4p*beta^2*ep^2*nc*Zeta[3])/
      9 - (413*al4p^2*nc^2*Zeta[3])/20 - (13339*al4p^2*ep*nc^2*Zeta[3])/150 + 
     (((7*I)/6)*al4p*ep^2*nc*Pi*Zeta[3])/beta + ((7*I)/6)*al4p*beta*ep^2*nc*
      Pi*Zeta[3] + (((11*I)/3)*al4p^2*ep*nc^2*Pi*Zeta[3])/beta - 
     ((275*I)/9)*al4p^2*beta*ep*nc^2*Pi*Zeta[3] - 
     (((2*I)/3)*al4p^2*ep*nc*nl*Pi*Zeta[3])/beta - ((2*I)/3)*al4p^2*beta*ep*
      nc*nl*Pi*Zeta[3] - (53*al4p^2*ep*nc^2*Pi^2*Zeta[3])/6 - 
     (53*al4p^2*ep*nc^2*Pi^2*Zeta[3])/(12*beta^2) + 
     al4p^3*(nc*((-110*nl^2)/27 - (8*nl^2*Pi^2)/9 + 
         (((-3085*I)/729)*nl^2*Pi - (((2*I)/27)*nl^2*Pi)/ep^3 + 
           (((10*I)/81)*nl^2*Pi)/ep^2 + (((2*I)/81)*nl^2*Pi)/ep + 
           (200*nl^2*Pi^2)/81 + (4*nl^2*Pi^4)/27 + ((16*I)/27)*nl^2*Pi*
            Log[2]^3 + (((400*I)/81)*nl^2*Pi - (64*nl^2*Pi^2)/27)*Log[beta] + 
           (((-64*I)/27)*nl^2*Pi + (8*nl^2*Pi^2)/9)*Log[beta]^2 + 
           ((16*I)/27)*nl^2*Pi*Log[beta]^3 + Log[2]^2*(((-64*I)/27)*nl^2*Pi + 
             (8*nl^2*Pi^2)/9 + ((16*I)/9)*nl^2*Pi*Log[beta]) + 
           Log[2]*(((400*I)/81)*nl^2*Pi - (64*nl^2*Pi^2)/27 + 
             (((-128*I)/27)*nl^2*Pi + (16*nl^2*Pi^2)/9)*Log[beta] + 
             ((16*I)/9)*nl^2*Pi*Log[beta]^2) - ((4*I)/27)*nl^2*Pi*Zeta[3])/
          beta) + nc^2*((44923*nl)/540 - (383723*nl*Pi^2)/27000 - 
         (nl*Pi^2)/(6*ep^3) - ((13081*I)/1350)*nl*Pi^3 + 
         (65807*nl*Pi^4)/32400 + ((11*I)/24)*nl*Pi^5 - (22*nl*Pi^2*Log[2]^3)/
          9 - (413*nl*Log[2]^4)/270 + ((13081*nl*Pi^2)/675 - 
           ((154*I)/45)*nl*Pi^3 + (11*nl*Pi^4)/36)*Log[beta] + 
         ((154*nl*Pi^2)/45 + ((11*I)/3)*nl*Pi^3)*Log[beta]^2 - 
         (22*nl*Pi^2*Log[beta]^3)/9 + Log[2]^2*((757*nl*Pi^2)/135 + 
           ((11*I)/3)*nl*Pi^3 - (22*nl*Pi^2*Log[beta])/3) + 
         ((nl*Pi^2)/9 - (I/6)*nl*Pi^3 + (nl*Pi^2*Log[2])/3 + 
           (nl*Pi^2*Log[beta])/3)/ep^2 + Log[2]*((21641*nl*Pi^2)/675 - 
           ((154*I)/45)*nl*Pi^3 + (11*nl*Pi^4)/36 + 
           ((308*nl*Pi^2)/45 + ((22*I)/3)*nl*Pi^3)*Log[beta] - 
           (22*nl*Pi^2*Log[beta]^2)/3) + ((32*nl*Pi^2)/27 + I*nl*Pi^3 + 
           (nl*Pi^4)/24 + (nl*Pi^2*Log[2]^2)/3 + (-2*nl*Pi^2 - (I/3)*nl*Pi^3)*
            Log[beta] + (nl*Pi^2*Log[beta]^2)/3 + 
           Log[2]*(-2*nl*Pi^2 - (I/3)*nl*Pi^3 + (2*nl*Pi^2*Log[beta])/3))/
          ep - (1652*nl*PolyLog[4, 1/2])/45 + ((627*nl)/5 + (91*nl*Pi^2)/18)*
          Zeta[3] + ((3031*nl*Pi^2)/648 - (nl*Pi^2)/(12*ep^3) + 
           ((23*I)/6)*nl*Pi^3 - (59*nl*Pi^4)/216 + ((11*I)/48)*nl*Pi^5 - 
           (11*nl*Pi^2*Log[2]^3)/9 + ((-23*nl*Pi^2)/3 - ((13*I)/3)*nl*Pi^3 + 
             (11*nl*Pi^4)/72)*Log[beta] + ((13*nl*Pi^2)/3 + 
             ((11*I)/6)*nl*Pi^3)*Log[beta]^2 - (11*nl*Pi^2*Log[beta]^3)/9 + 
           Log[2]^2*((13*nl*Pi^2)/3 + ((11*I)/6)*nl*Pi^3 - 
             (11*nl*Pi^2*Log[beta])/3) + ((nl*Pi^2)/18 - (I/12)*nl*Pi^3 + 
             (nl*Pi^2*Log[2])/6 + (nl*Pi^2*Log[beta])/6)/ep^2 + 
           Log[2]*((-23*nl*Pi^2)/3 - ((13*I)/3)*nl*Pi^3 + (11*nl*Pi^4)/72 + 
             ((26*nl*Pi^2)/3 + ((11*I)/3)*nl*Pi^3)*Log[beta] - 
             (11*nl*Pi^2*Log[beta]^2)/3) + ((41*nl*Pi^2)/54 + (I/2)*nl*Pi^3 + 
             (nl*Pi^4)/48 + (nl*Pi^2*Log[2]^2)/6 + (-(nl*Pi^2) - (I/6)*nl*
                Pi^3)*Log[beta] + (nl*Pi^2*Log[beta]^2)/6 + 
             Log[2]*(-(nl*Pi^2) - (I/6)*nl*Pi^3 + (nl*Pi^2*Log[beta])/3))/
            ep + (91*nl*Pi^2*Zeta[3])/36)/beta^2 + 
         (((413819*I)/11664)*nl*Pi + (((22*I)/27)*nl*Pi)/ep^3 - 
           (((104*I)/81)*nl*Pi)/ep^2 - (17201*nl*Pi^2)/648 - 
           ((59*I)/72)*nl*Pi^3 - (44*nl*Pi^4)/27 + ((2*I)/45)*nl*Pi^5 - 
           ((176*I)/27)*nl*Pi*Log[2]^3 + (((725*I)/27)*nl*Pi - 
             (88*nl*Pi^2)/9)*Log[beta]^2 - ((176*I)/27)*nl*Pi*Log[beta]^3 + 
           Log[2]^2*(((725*I)/27)*nl*Pi - (88*nl*Pi^2)/9 - ((176*I)/9)*nl*Pi*
              Log[beta]) + (((20*I)/9)*nl*Pi - (8*nl*Pi^2)/3)*Zeta[3] + 
           (((-709*I)/648)*nl*Pi + ((8*I)/9)*nl*Pi*Zeta[3])/ep + 
           Log[beta]*(((-17201*I)/324)*nl*Pi + (725*nl*Pi^2)/27 - 
             ((16*I)/3)*nl*Pi*Zeta[3]) + Log[2]*(((-17201*I)/324)*nl*Pi + 
             (725*nl*Pi^2)/27 + (((1450*I)/27)*nl*Pi - (176*nl*Pi^2)/9)*
              Log[beta] - ((176*I)/9)*nl*Pi*Log[beta]^2 - ((16*I)/3)*nl*Pi*
              Zeta[3]))/beta) + nc^3*(-102923/360 - (557351*Pi^2)/6750 + 
         (3*Pi^2)/(4*ep^3) - ((41777*I)/5400)*Pi^3 - (187817*Pi^4)/43200 - 
         ((881*I)/432)*Pi^5 - (64*Pi^3*GI[0, r2])/9 - (55*Pi^2*GR[r2, -1])/
          3 + (48*Pi^2*GR[r2, 1, -1])/5 - 330*GR[0, 0, r2, -1] - 
         (768*GR[0, 0, 1, 1, -1])/5 + (864*GR[0, 0, r2, 1, -1])/5 - 
         (2171*Pi^2*Log[2]^3)/90 + (4259*Log[2]^4)/1080 - 
         (1723*Log[2]^5)/300 + ((41777*Pi^2)/2700 + ((2681*I)/90)*Pi^3 + 
           (1013*Pi^4)/216)*Log[beta] + ((-2681*Pi^2)/90 + ((11*I)/6)*Pi^3)*
          Log[beta]^2 - (11*Pi^2*Log[beta]^3)/9 + 
         Log[2]^2*((-47689*Pi^2)/540 + ((155*I)/6)*Pi^3 - 
           (155*Pi^2*Log[beta])/3) + ((31*Pi^2)/72 + ((11*I)/12)*Pi^3 - 
           (5*Pi^2*Log[2])/2 - (11*Pi^2*Log[beta])/6)/ep^2 + 
         ((-1103*Pi^2)/72 - ((26*I)/9)*Pi^3 - (365*Pi^4)/432 + 
           (15*Pi^2*Log[2]^2)/2 + ((52*Pi^2)/9 - ((3*I)/2)*Pi^3)*Log[beta] + 
           (3*Pi^2*Log[beta]^2)/2 + Log[2]*(4*Pi^2 - ((25*I)/6)*Pi^3 + 
             (25*Pi^2*Log[beta])/3))/ep + (4259*PolyLog[4, 1/2])/45 - 
         (394*PolyLog[5, 1/2])/5 + Log[2]*((2215*Pi^2)/648 + 
           ((869*I)/18)*Pi^3 + (143659*Pi^4)/21600 + 
           ((-869*Pi^2)/9 + (25*I)*Pi^3)*Log[beta] - 25*Pi^2*Log[beta]^2 - 
           (768*PolyLog[4, 1/2])/5 - (770*Zeta[3])/3) + 
         (-1473169/2160 - (89729*Pi^2)/1440)*Zeta[3] + 
         ((-6625*Pi^2)/648 + (11*Pi^2)/(24*ep^3) - ((365*I)/24)*Pi^3 + 
           (791*Pi^4)/864 - ((121*I)/96)*Pi^5 + (121*Pi^2*Log[2]^3)/18 + 
           ((365*Pi^2)/12 + ((52*I)/3)*Pi^3 - (121*Pi^4)/144)*Log[beta] + 
           ((-52*Pi^2)/3 - ((121*I)/12)*Pi^3)*Log[beta]^2 + 
           (121*Pi^2*Log[beta]^3)/18 + ((29*Pi^2)/72 + ((11*I)/24)*Pi^3 - 
             (11*Pi^2*Log[2])/12 - (11*Pi^2*Log[beta])/12)/ep^2 + 
           Log[2]^2*((-52*Pi^2)/3 - ((121*I)/12)*Pi^3 + (121*Pi^2*Log[beta])/
              6) + Log[2]*((365*Pi^2)/12 + ((52*I)/3)*Pi^3 - (121*Pi^4)/144 + 
             ((-104*Pi^2)/3 - ((121*I)/6)*Pi^3)*Log[beta] + 
             (121*Pi^2*Log[beta]^2)/6) + ((-431*Pi^2)/216 - ((5*I)/4)*Pi^3 - 
             (11*Pi^4)/96 - (11*Pi^2*Log[2]^2)/12 + ((5*Pi^2)/2 + ((11*I)/12)*
                Pi^3)*Log[beta] - (11*Pi^2*Log[beta]^2)/12 + 
             Log[2]*((5*Pi^2)/2 + ((11*I)/12)*Pi^3 - (11*Pi^2*Log[beta])/6))/
            ep - (1001*Pi^2*Zeta[3])/72)/beta^2 + (70567*Zeta[5])/960 + 
         ((I/12)*Pi^3 + ((I/48)*Pi^3)/ep^3 - Pi^4 - ((7*I)/64)*Pi^5 - 
           (5*Pi^6)/64 + ((5616*I)/53)*Pi*GR[0, 0, 1, 1, -1] - 
           ((1407*I)/212)*Pi^3*Log[2]^3 + ((1872*I)/265)*Pi*Log[2]^5 + 
           ((-2*I)*Pi^3 + (9*Pi^4)/8 + ((7*I)/32)*Pi^5)*Log[beta] + 
           (((9*I)/8)*Pi^3 - (9*Pi^4)/8)*Log[beta]^2 - ((3*I)/4)*Pi^3*
            Log[beta]^3 + ((I/16)*Pi^3 - Pi^4/16 - (I/8)*Pi^3*Log[2] - 
             (I/8)*Pi^3*Log[beta])/ep^2 + Log[2]^2*(((9*I)/8)*Pi^3 - 
             (9*Pi^4)/8 - ((9*I)/4)*Pi^3*Log[beta]) + 
           ((I/3)*Pi^3 - (3*Pi^4)/16 - ((7*I)/192)*Pi^5 + ((3*I)/8)*Pi^3*
              Log[2]^2 + (((-3*I)/8)*Pi^3 + (3*Pi^4)/8)*Log[beta] + 
             ((3*I)/8)*Pi^3*Log[beta]^2 + Log[2]*(((-3*I)/8)*Pi^3 + (3*Pi^4)/
                8 + ((3*I)/4)*Pi^3*Log[beta]))/ep + 
           Log[2]*((-2*I)*Pi^3 + (9*Pi^4)/8 + ((2243*I)/1696)*Pi^5 + 
             (((9*I)/4)*Pi^3 - (9*Pi^4)/4)*Log[beta] - ((9*I)/4)*Pi^3*
              Log[beta]^2 + ((11232*I)/53)*Pi*PolyLog[4, 1/2]) + 
           ((11232*I)/53)*Pi*PolyLog[5, 1/2] + ((7949*I)/2544)*Pi^3*Zeta[3] - 
           ((53001*I)/212)*Pi*Zeta[5])/beta^3 + 
         ((178301*Pi^2)/3240 - ((983849*I)/54000)*Pi^3 + (161437*Pi^4)/
            10800 + ((50287*I)/14400)*Pi^5 - (23*Pi^6)/64 + 
           (((-121*I)/54)*Pi + (I/16)*Pi^3)/ep^3 - ((21632*I)/53)*Pi*
            GR[0, 0, 1, 1, -1] + (((484*I)/27)*Pi + ((38971*I)/1908)*Pi^3)*
            Log[2]^3 - ((59*I)/60)*Pi*Log[2]^4 - ((21632*I)/795)*Pi*
            Log[2]^5 + (((-1660*I)/27)*Pi + (242*Pi^2)/9 - ((539*I)/120)*
              Pi^3 - (27*Pi^4)/8)*Log[beta]^2 + (((484*I)/27)*Pi - 
             ((9*I)/4)*Pi^3)*Log[beta]^3 + (((403*I)/324)*Pi + 
             ((3*I)/16)*Pi^3 - (3*Pi^4)/16 - ((3*I)/8)*Pi^3*Log[2] - 
             ((3*I)/8)*Pi^3*Log[beta])/ep^2 + Log[2]^2*(((-1660*I)/27)*Pi + 
             (242*Pi^2)/9 - ((539*I)/120)*Pi^3 - (27*Pi^4)/8 + 
             (((484*I)/9)*Pi - ((27*I)/4)*Pi^3)*Log[beta]) + 
           Pi*((-5285431*I)/291600 - ((118*I)/5)*PolyLog[4, 1/2] - 
             ((43264*I)/53)*PolyLog[5, 1/2]) + (((228767*I)/5400)*Pi - 
             (799*Pi^2)/120 + ((4607*I)/2544)*Pi^3)*Zeta[3] + 
           (((7573*I)/1080)*Pi - ((7961*I)/3600)*Pi^3 + (101*Pi^4)/240 - 
             ((13*I)/192)*Pi^5 + ((9*I)/8)*Pi^3*Log[2]^2 + 
             (((101*I)/120)*Pi^3 + (9*Pi^4)/8)*Log[beta] + ((9*I)/8)*Pi^3*
              Log[beta]^2 + Log[2]*(((73*I)/40)*Pi^3 + (9*Pi^4)/8 + ((9*I)/4)*
                Pi^3*Log[beta]) + ((3277*I)/360)*Pi*Zeta[3])/ep + 
           Log[beta]*(((178301*I)/1620)*Pi - (1660*Pi^2)/27 + 
             ((37679*I)/1800)*Pi^3 - (539*Pi^4)/120 + ((13*I)/32)*Pi^5 - 
             ((799*I)/60)*Pi*Zeta[3]) + Log[2]*((-1660*Pi^2)/27 + 
             ((5273*I)/200)*Pi^3 - (219*Pi^4)/40 - ((6239*I)/1696)*Pi^5 + 
             (((-3320*I)/27)*Pi + (484*Pi^2)/9 - ((219*I)/20)*Pi^3 - 
               (27*Pi^4)/4)*Log[beta] + (((484*I)/9)*Pi - ((27*I)/4)*Pi^3)*
              Log[beta]^2 + Pi*((178301*I)/1620 - ((43264*I)/53)*
                PolyLog[4, 1/2]) - ((799*I)/60)*Pi*Zeta[3]) + 
           ((51038*I)/53)*Pi*Zeta[5])/beta))
 
resF2thr = -(al4p*nc) + (2*al4p*beta^2*nc)/3 - 2*al4p*ep*nc + 
     (14*al4p*beta^2*ep*nc)/9 - 4*al4p*ep^2*nc + (80*al4p*beta^2*ep^2*nc)/
      27 + (61*al4p^2*nc^2)/180 - (301543*al4p^2*ep*nc^2)/5400 + 
     (13*al4p^2*nc*nl)/9 + (505*al4p^2*ep*nc*nl)/54 + 
     ((I/2)*al4p*nc*Pi)/beta - (I/2)*al4p*beta*nc*Pi + 
     ((2*I)*al4p*ep*nc*Pi)/beta - ((5*I)/2)*al4p*beta*ep*nc*Pi + 
     ((4*I)*al4p*ep^2*nc*Pi)/beta - (6*I)*al4p*beta*ep^2*nc*Pi + 
     (((50*I)/9)*al4p^2*nc^2*Pi)/beta - ((221*I)/18)*al4p^2*beta*nc^2*Pi + 
     ((I/2)*al4p^2*nc^2*Pi)/(beta*ep) + (((5*I)/6)*al4p^2*beta*nc^2*Pi)/ep + 
     (((3907*I)/108)*al4p^2*ep*nc^2*Pi)/beta - ((3209*I)/27)*al4p^2*beta*ep*
      nc^2*Pi - (((25*I)/18)*al4p^2*nc*nl*Pi)/beta + 
     ((31*I)/18)*al4p^2*beta*nc*nl*Pi - (((961*I)/108)*al4p^2*ep*nc*nl*Pi)/
      beta + ((1405*I)/108)*al4p^2*beta*ep*nc*nl*Pi - 
     (al4p*ep*nc*Pi^2)/(2*beta) + (al4p*beta*ep*nc*Pi^2)/2 - 
     (al4p*ep^2*nc*Pi^2)/12 - (2*al4p*ep^2*nc*Pi^2)/beta + 
     (5*al4p*beta*ep^2*nc*Pi^2)/2 + (al4p*beta^2*ep^2*nc*Pi^2)/18 + 
     (1007*al4p^2*nc^2*Pi^2)/900 + (7*al4p^2*nc^2*Pi^2)/(6*beta^2) - 
     (17*al4p^2*nc^2*Pi^2)/(6*beta) + (5*al4p^2*beta*nc^2*Pi^2)/2 + 
     (al4p^2*nc^2*Pi^2)/(4*beta^2*ep) + (47573*al4p^2*ep*nc^2*Pi^2)/13500 + 
     (7*al4p^2*ep*nc^2*Pi^2)/(6*beta^2) - (341*al4p^2*ep*nc^2*Pi^2)/
      (18*beta) + (287*al4p^2*beta*ep*nc^2*Pi^2)/6 + 
     (al4p^2*nc*nl*Pi^2)/(3*beta) - (al4p^2*beta*nc*nl*Pi^2)/3 + 
     (al4p^2*ep*nc*nl*Pi^2)/2 + (37*al4p^2*ep*nc*nl*Pi^2)/(9*beta) - 
     (46*al4p^2*beta*ep*nc*nl*Pi^2)/9 - ((I/8)*al4p*ep^2*nc*Pi^3)/beta + 
     (I/8)*al4p*beta*ep^2*nc*Pi^3 + ((7*I)/10)*al4p^2*nc^2*Pi^3 + 
     ((I/2)*al4p^2*nc^2*Pi^3)/beta^2 + ((421*I)/150)*al4p^2*ep*nc^2*Pi^3 + 
     (((7*I)/3)*al4p^2*ep*nc^2*Pi^3)/beta^2 - 
     (((17*I)/24)*al4p^2*ep*nc^2*Pi^3)/beta + ((187*I)/72)*al4p^2*beta*ep*
      nc^2*Pi^3 + ((I/12)*al4p^2*ep*nc*nl*Pi^3)/beta - 
     (I/12)*al4p^2*beta*ep*nc*nl*Pi^3 - (1099*al4p^2*ep*nc^2*Pi^4)/600 - 
     (5*al4p^2*ep*nc^2*Pi^4)/(24*beta^2) - (I*al4p*ep*nc*Pi*Log[2])/beta + 
     I*al4p*beta*ep*nc*Pi*Log[2] - ((4*I)*al4p*ep^2*nc*Pi*Log[2])/beta + 
     (5*I)*al4p*beta*ep^2*nc*Pi*Log[2] - (((17*I)/3)*al4p^2*nc^2*Pi*Log[2])/
      beta + ((23*I)/3)*al4p^2*beta*nc^2*Pi*Log[2] - 
     (((341*I)/9)*al4p^2*ep*nc^2*Pi*Log[2])/beta + ((1133*I)/9)*al4p^2*beta*
      ep*nc^2*Pi*Log[2] + (((2*I)/3)*al4p^2*nc*nl*Pi*Log[2])/beta - 
     ((2*I)/3)*al4p^2*beta*nc*nl*Pi*Log[2] + 
     (((74*I)/9)*al4p^2*ep*nc*nl*Pi*Log[2])/beta - ((92*I)/9)*al4p^2*beta*ep*
      nc*nl*Pi*Log[2] + (al4p*ep^2*nc*Pi^2*Log[2])/beta - 
     al4p*beta*ep^2*nc*Pi^2*Log[2] - (21*al4p^2*nc^2*Pi^2*Log[2])/10 - 
     (al4p^2*nc^2*Pi^2*Log[2])/beta^2 - (557*al4p^2*ep*nc^2*Pi^2*Log[2])/75 - 
     (14*al4p^2*ep*nc^2*Pi^2*Log[2])/(3*beta^2) + 
     (15*al4p^2*ep*nc^2*Pi^2*Log[2])/beta - 
     (95*al4p^2*beta*ep*nc^2*Pi^2*Log[2])/3 - (2*al4p^2*ep*nc*nl*Pi^2*Log[2])/
      beta + 2*al4p^2*beta*ep*nc*nl*Pi^2*Log[2] - ((14*I)/5)*al4p^2*ep*nc^2*
      Pi^3*Log[2] - ((2*I)*al4p^2*ep*nc^2*Pi^3*Log[2])/beta^2 + 
     (I*al4p*ep^2*nc*Pi*Log[2]^2)/beta - I*al4p*beta*ep^2*nc*Pi*Log[2]^2 + 
     ((15*I)*al4p^2*ep*nc^2*Pi*Log[2]^2)/beta - ((127*I)/3)*al4p^2*beta*ep*
      nc^2*Pi*Log[2]^2 - ((2*I)*al4p^2*ep*nc*nl*Pi*Log[2]^2)/beta + 
     (2*I)*al4p^2*beta*ep*nc*nl*Pi*Log[2]^2 + 
     (7*al4p^2*ep*nc^2*Pi^2*Log[2]^2)/5 + (2*al4p^2*ep*nc^2*Pi^2*Log[2]^2)/
      beta^2 + (7*al4p^2*ep*nc^2*Log[2]^4)/10 - (I*al4p*ep*nc*Pi*Log[beta])/
      beta + I*al4p*beta*ep*nc*Pi*Log[beta] - 
     ((4*I)*al4p*ep^2*nc*Pi*Log[beta])/beta + (5*I)*al4p*beta*ep^2*nc*Pi*
      Log[beta] - (((17*I)/3)*al4p^2*nc^2*Pi*Log[beta])/beta + 
     (5*I)*al4p^2*beta*nc^2*Pi*Log[beta] - 
     (((341*I)/9)*al4p^2*ep*nc^2*Pi*Log[beta])/beta + 
     ((287*I)/3)*al4p^2*beta*ep*nc^2*Pi*Log[beta] + 
     (((2*I)/3)*al4p^2*nc*nl*Pi*Log[beta])/beta - ((2*I)/3)*al4p^2*beta*nc*nl*
      Pi*Log[beta] + (((74*I)/9)*al4p^2*ep*nc*nl*Pi*Log[beta])/beta - 
     ((92*I)/9)*al4p^2*beta*ep*nc*nl*Pi*Log[beta] + 
     (al4p*ep^2*nc*Pi^2*Log[beta])/beta - al4p*beta*ep^2*nc*Pi^2*Log[beta] - 
     (7*al4p^2*nc^2*Pi^2*Log[beta])/5 - (al4p^2*nc^2*Pi^2*Log[beta])/beta^2 - 
     (421*al4p^2*ep*nc^2*Pi^2*Log[beta])/75 - 
     (14*al4p^2*ep*nc^2*Pi^2*Log[beta])/(3*beta^2) + 
     (15*al4p^2*ep*nc^2*Pi^2*Log[beta])/beta - 
     (71*al4p^2*beta*ep*nc^2*Pi^2*Log[beta])/3 - 
     (2*al4p^2*ep*nc*nl*Pi^2*Log[beta])/beta + 2*al4p^2*beta*ep*nc*nl*Pi^2*
      Log[beta] - ((14*I)/5)*al4p^2*ep*nc^2*Pi^3*Log[beta] - 
     ((2*I)*al4p^2*ep*nc^2*Pi^3*Log[beta])/beta^2 + 
     ((2*I)*al4p*ep^2*nc*Pi*Log[2]*Log[beta])/beta - 
     (2*I)*al4p*beta*ep^2*nc*Pi*Log[2]*Log[beta] + 
     ((30*I)*al4p^2*ep*nc^2*Pi*Log[2]*Log[beta])/beta - 
     ((190*I)/3)*al4p^2*beta*ep*nc^2*Pi*Log[2]*Log[beta] - 
     ((4*I)*al4p^2*ep*nc*nl*Pi*Log[2]*Log[beta])/beta + 
     (4*I)*al4p^2*beta*ep*nc*nl*Pi*Log[2]*Log[beta] + 
     (28*al4p^2*ep*nc^2*Pi^2*Log[2]*Log[beta])/5 + 
     (4*al4p^2*ep*nc^2*Pi^2*Log[2]*Log[beta])/beta^2 + 
     (I*al4p*ep^2*nc*Pi*Log[beta]^2)/beta - I*al4p*beta*ep^2*nc*Pi*
      Log[beta]^2 + ((15*I)*al4p^2*ep*nc^2*Pi*Log[beta]^2)/beta - 
     ((71*I)/3)*al4p^2*beta*ep*nc^2*Pi*Log[beta]^2 - 
     ((2*I)*al4p^2*ep*nc*nl*Pi*Log[beta]^2)/beta + (2*I)*al4p^2*beta*ep*nc*nl*
      Pi*Log[beta]^2 + (14*al4p^2*ep*nc^2*Pi^2*Log[beta]^2)/5 + 
     (2*al4p^2*ep*nc^2*Pi^2*Log[beta]^2)/beta^2 + 
     (84*al4p^2*ep*nc^2*PolyLog[4, 1/2])/5 - (147*al4p^2*nc^2*Zeta[3])/20 - 
     (868*al4p^2*ep*nc^2*Zeta[3])/75 + 
     al4p^3*(nc*((-322*nl^2)/81 - (8*nl^2*Pi^2)/27 + 
         (((317*I)/81)*nl^2*Pi - (50*nl^2*Pi^2)/27 + ((8*I)/9)*nl^2*Pi*
            Log[2]^2 + (((-100*I)/27)*nl^2*Pi + (8*nl^2*Pi^2)/9)*Log[beta] + 
           ((8*I)/9)*nl^2*Pi*Log[beta]^2 + Log[2]*(((-100*I)/27)*nl^2*Pi + 
             (8*nl^2*Pi^2)/9 + ((16*I)/9)*nl^2*Pi*Log[beta]))/beta) + 
       nc^2*((73591*nl)/1620 + (88147*nl*Pi^2)/40500 + (nl*Pi^2)/(12*ep) - 
         ((2621*I)/900)*nl*Pi^3 + (7711*nl*Pi^4)/10800 - 
         (49*nl*Pi^2*Log[2]^2)/45 - (49*nl*Log[2]^4)/90 + 
         ((2621*nl*Pi^2)/450 + ((28*I)/15)*nl*Pi^3)*Log[beta] - 
         (28*nl*Pi^2*Log[beta]^2)/15 + Log[2]*((1277*nl*Pi^2)/150 + 
           ((28*I)/15)*nl*Pi^3 - (56*nl*Pi^2*Log[beta])/15) + 
         ((-901*nl*Pi^2)/216 + (nl*Pi^2)/(12*ep^2) - ((55*I)/18)*nl*Pi^3 + 
           (11*nl*Pi^4)/144 - (11*nl*Pi^2*Log[2]^2)/6 + 
           ((55*nl*Pi^2)/9 + ((11*I)/6)*nl*Pi^3)*Log[beta] - 
           (11*nl*Pi^2*Log[beta]^2)/6 + Log[2]*((55*nl*Pi^2)/9 + 
             ((11*I)/6)*nl*Pi^3 - (11*nl*Pi^2*Log[beta])/3) + 
           (-(nl*Pi^2)/2 - (I/12)*nl*Pi^3 + (nl*Pi^2*Log[2])/6 + 
             (nl*Pi^2*Log[beta])/6)/ep)/beta^2 - (196*nl*PolyLog[4, 1/2])/
          15 + (733*nl*Zeta[3])/30 + (((-28253*I)/648)*nl*Pi + 
           ((I/6)*nl*Pi)/ep^2 - (((2*I)/3)*nl*Pi)/ep + (598*nl*Pi^2)/27 - 
           (I/8)*nl*Pi^3 - ((112*I)/9)*nl*Pi*Log[2]^2 + 
           (((1196*I)/27)*nl*Pi - (112*nl*Pi^2)/9)*Log[beta] - 
           ((112*I)/9)*nl*Pi*Log[beta]^2 + Log[2]*(((1196*I)/27)*nl*Pi - 
             (112*nl*Pi^2)/9 - ((224*I)/9)*nl*Pi*Log[beta]) - 
           ((8*I)/3)*nl*Pi*Zeta[3])/beta) + 
       nc^3*(-334903/3240 - (4847663*Pi^2)/81000 + Pi^2/(2*ep^2) - 
         ((22091*I)/1800)*Pi^3 - (21631*Pi^4)/14400 - (32*Pi^3*GI[0, r2])/3 + 
         6*Pi^2*GR[r2, -1] + (72*Pi^2*GR[r2, 1, -1])/5 + 
         108*GR[0, 0, r2, -1] - (1152*GR[0, 0, 1, 1, -1])/5 + 
         (1296*GR[0, 0, r2, 1, -1])/5 - (2749*Pi^2*Log[2]^2)/60 + 
         (217*Pi^2*Log[2]^3)/30 + (809*Log[2]^4)/120 - (889*Log[2]^5)/100 + 
         ((22091*Pi^2)/900 + ((23*I)/5)*Pi^3)*Log[beta] - 
         (23*Pi^2*Log[beta]^2)/5 + ((-23*Pi^2)/8 + (I/6)*Pi^3 + 
           (5*Pi^2*Log[2])/3 - (Pi^2*Log[beta])/3)/ep + 
         ((2263*Pi^2)/216 - Pi^2/(3*ep^2) + ((907*I)/72)*Pi^3 - 
           (49*Pi^4)/72 + (163*Pi^2*Log[2]^2)/12 + 
           ((-907*Pi^2)/36 - ((163*I)/12)*Pi^3)*Log[beta] + 
           (163*Pi^2*Log[beta]^2)/12 + ((9*Pi^2)/8 + ((23*I)/24)*Pi^3 - 
             (23*Pi^2*Log[2])/12 - (23*Pi^2*Log[beta])/12)/ep + 
           Log[2]*((-907*Pi^2)/36 - ((163*I)/12)*Pi^3 + (163*Pi^2*Log[beta])/
              6))/beta^2 + (809*PolyLog[4, 1/2])/5 - (426*PolyLog[5, 1/2])/
          5 + (-372161/2160 - (14227*Pi^2)/480)*Zeta[3] + 
         Log[2]*((40967*Pi^2)/648 + (19*I)*Pi^3 - (2801*Pi^4)/2400 - 
           38*Pi^2*Log[beta] - (1152*PolyLog[4, 1/2])/5 + 84*Zeta[3]) + 
         (4861*Zeta[5])/320 + ((-I/12)*Pi^3 - ((I/16)*Pi^3)/ep^2 + Pi^4 + 
           ((7*I)/64)*Pi^5 - ((5616*I)/53)*Pi*GR[0, 0, 1, 1, -1] - 
           ((9*I)/8)*Pi^3*Log[2]^2 + ((312*I)/53)*Pi^3*Log[2]^3 - 
           ((1872*I)/265)*Pi*Log[2]^5 + ((2*I)*Pi^3 - (9*Pi^4)/8)*Log[beta] - 
           ((9*I)/8)*Pi^3*Log[beta]^2 + ((-I/3)*Pi^3 + (3*Pi^4)/16 + 
             ((3*I)/8)*Pi^3*Log[2] + ((3*I)/8)*Pi^3*Log[beta])/ep + 
           Log[2]*((2*I)*Pi^3 - (9*Pi^4)/8 - ((117*I)/106)*Pi^5 - 
             ((9*I)/4)*Pi^3*Log[beta] - ((11232*I)/53)*Pi*PolyLog[4, 1/2]) - 
           ((11232*I)/53)*Pi*PolyLog[5, 1/2] - ((117*I)/106)*Pi^3*Zeta[3] + 
           ((53001*I)/212)*Pi*Zeta[5])/beta^3 + 
         ((-55247*Pi^2)/1080 + ((55349*I)/54000)*Pi^3 + (10321*Pi^4)/3600 + 
           ((7121*I)/4800)*Pi^5 + (((-11*I)/12)*Pi - (I/16)*Pi^3)/ep^2 + 
           ((11232*I)/53)*Pi*GR[0, 0, 1, 1, -1] + 
           (((356*I)/9)*Pi - ((157*I)/40)*Pi^3)*Log[2]^2 - 
           ((624*I)/53)*Pi^3*Log[2]^3 - ((7*I)/20)*Pi*Log[2]^4 + 
           ((3744*I)/265)*Pi*Log[2]^5 + (((356*I)/9)*Pi - ((157*I)/40)*Pi^3)*
            Log[beta]^2 + Pi*((3085859*I)/32400 - ((42*I)/5)*PolyLog[4, 1/
                2] + ((22464*I)/53)*PolyLog[5, 1/2]) + 
           (((4487*I)/600)*Pi - (147*Pi^2)/40 + ((117*I)/53)*Pi^3)*Zeta[3] + 
           (((-137*I)/120)*Pi - ((3439*I)/3600)*Pi^3 + (43*Pi^4)/80 + 
             ((57*I)/40)*Pi^3*Log[2] + ((43*I)/40)*Pi^3*Log[beta] + 
             ((147*I)/40)*Pi*Zeta[3])/ep + Log[beta]*(((-55247*I)/540)*Pi + 
             (356*Pi^2)/9 + ((10321*I)/1800)*Pi^3 - (157*Pi^4)/40 - 
             ((147*I)/20)*Pi*Zeta[3]) + Log[2]*((356*Pi^2)/9 + 
             ((11443*I)/1800)*Pi^3 - (171*Pi^4)/40 + ((117*I)/53)*Pi^5 + 
             (((712*I)/9)*Pi - ((171*I)/20)*Pi^3)*Log[beta] + 
             Pi*((-55247*I)/540 + ((22464*I)/53)*PolyLog[4, 1/2]) - 
             ((147*I)/20)*Pi*Zeta[3]) - ((53001*I)/106)*Pi*Zeta[5])/beta))
 
resF1r1 = 1 + al4p*((nc*(-1 + Pi/(3*Sqrt[3])))/ep + 
       nc*(-2 + (5*Pi)/(6*Sqrt[3]) - (4*GI[0, r2])/(3*Sqrt[3]) - 
         (2*Pi*GR[r4])/(3*Sqrt[3])) + ep*nc*(-4 + (4*Pi)/(3*Sqrt[3]) - 
         Pi^2/12 + (19*Pi^3)/(324*Sqrt[3]) - (2*GI[0, 1, r4])/Sqrt[3] - 
         (5*Pi*GR[r4])/(3*Sqrt[3]) + (2*Pi*GR[r4]^2)/(3*Sqrt[3]) + 
         GI[0, r2]*(-10/(3*Sqrt[3]) + (4*GR[r4])/(3*Sqrt[3]))) + 
       ep^2*nc*(-8 - Pi^2/6 + (95*Pi^3)/(648*Sqrt[3]) - (16*GI[0, 0, 0, r2])/
          (27*Sqrt[3]) - (8*GI[0, 1, 1, r4])/(3*Sqrt[3]) + 
         ((-8*Pi)/(3*Sqrt[3]) - (19*Pi^3)/(162*Sqrt[3]))*GR[r4] + 
         (5*Pi*GR[r4]^2)/(3*Sqrt[3]) - (4*Pi*GR[r4]^3)/(9*Sqrt[3]) + 
         GI[0, 1, r4]*(-5/Sqrt[3] + (4*GR[r4])/(3*Sqrt[3])) + 
         GI[0, r2]*(-16/(3*Sqrt[3]) - (11*Pi^2)/(27*Sqrt[3]) + 
           (10*GR[r4])/(3*Sqrt[3]) - (8*GR[r4]^2)/(9*Sqrt[3])) + Zeta[3]/3 + 
         Pi*(8/(3*Sqrt[3]) - (89*Zeta[3])/(81*Sqrt[3])))) + 
     al4p^2*((nc^2*(7/3 - (17*Pi)/(18*Sqrt[3]) + Pi^2/54))/ep^2 + 
       (nc^2*(-13/18 - (7*Pi)/(27*Sqrt[3]) + (17*Pi^2)/54 - 
          (8*Pi^3)/(81*Sqrt[3]) + (2/Sqrt[3] - (2*Pi)/27)*GI[0, r2] - 
          (2*Pi^2*GR[r4])/27 + (13*Zeta[3])/27))/ep + 
       nc^2*(-541/27 - (479*Pi^2)/108 - (22*Pi^3)/(81*Sqrt[3]) + 
         (469*Pi^4)/14580 + (2*GI[0, r2]^2)/27 + (-19/(3*Sqrt[3]) - Pi/3)*
          GI[0, 1, r4] + (724*GI[0, 0, 0, r2])/(9*Sqrt[3]) + 
         ((-1633*Pi)/(54*Sqrt[3]) + (76*Pi^2)/27 - (16*Pi^3)/(81*Sqrt[3]))*
          GR[r4] + ((46*Pi)/(9*Sqrt[3]) + (4*Pi^2)/27)*GR[r4]^2 + 
         GI[0, r2]*(-1255/(27*Sqrt[3]) + (248*Pi)/27 - 
           (146*Pi^2)/(27*Sqrt[3]) + (38/(9*Sqrt[3]) + (2*Pi)/27)*GR[r4]) - 
         (4*GR[0, 0, r4, 1])/3 + 23*Zeta[3] + Pi*(4133/(648*Sqrt[3]) + 
           (650*Zeta[3])/(27*Sqrt[3]))) + 
       nl*((nc*(5/9 - (5*Pi)/(27*Sqrt[3])))/ep + (nc*(-1/3 + Pi/(9*Sqrt[3])))/
          ep^2 + nc*(106/27 - (215*Pi)/(162*Sqrt[3]) + (2*Pi^2)/9 - 
           (23*Pi^3)/(243*Sqrt[3]) + (4*GI[0, 1, r4])/(3*Sqrt[3]) + 
           (50*Pi*GR[r4])/(27*Sqrt[3]) - (4*Pi*GR[r4]^2)/(9*Sqrt[3]) + 
           GI[0, r2]*(100/(27*Sqrt[3]) - (8*GR[r4])/(9*Sqrt[3]))) + 
         ep*nc*(1301/81 + (79*Pi^2)/54 - (2315*Pi^3)/(2916*Sqrt[3]) + 
           (32*GI[0, 0, 0, r2])/(27*Sqrt[3]) + (16*GI[0, 1, 1, r4])/
            (3*Sqrt[3]) + ((574*Pi)/(81*Sqrt[3]) + (37*Pi^3)/(81*Sqrt[3]))*
            GR[r4] - (130*Pi*GR[r4]^2)/(27*Sqrt[3]) + (8*Pi*GR[r4]^3)/
            (9*Sqrt[3]) + GI[0, 1, r4]*(130/(9*Sqrt[3]) - 
             (8*GR[r4])/(3*Sqrt[3])) + GI[0, r2]*(1148/(81*Sqrt[3]) + 
             (34*Pi^2)/(27*Sqrt[3]) - (260*GR[r4])/(27*Sqrt[3]) + 
             (16*GR[r4]^2)/(9*Sqrt[3])) + (8*Zeta[3])/3 + 
           Pi*(-4595/(972*Sqrt[3]) + (88*Zeta[3])/(81*Sqrt[3])))) + 
       ep*nc^2*(-32093/324 + (12667*Pi^3)/(1458*Sqrt[3]) + 
         (12499*Pi^4)/7290 + (37517*Pi^5)/(52488*Sqrt[3]) + 
         (-124/(3*Sqrt[3]) - (4*Pi)/27)*GI[0, 1, 1, r4] + 
         (242*GI[0, 0, 0, 1, r2])/(9*Sqrt[3]) - (181*GI[0, 0, 0, 1, r4])/
          (2*Sqrt[3]) + GI[0, r2]^2*(-592/27 + (16*Pi)/Sqrt[3] + 
           (20*GR[r4])/27) + ((5459*Pi)/(54*Sqrt[3]) - (152*Pi^2)/27 - 
           (16*Pi^3)/(81*Sqrt[3]))*GR[r4]^2 + ((-116*Pi)/(9*Sqrt[3]) - 
           (16*Pi^2)/81)*GR[r4]^3 + GI[0, 0, 0, r2]*(-8086/(27*Sqrt[3]) - 
           (160*Pi)/81 + (724*GR[r4])/(9*Sqrt[3])) + GI[0, 1, r4]*
          (-4325/(18*Sqrt[3]) + (28*Pi)/9 + (145*Pi^2)/(9*Sqrt[3]) + 
           (62/(3*Sqrt[3]) + (32*Pi)/27)*GR[r4]) + 
         (-64 + (160*Pi)/(3*Sqrt[3]))*GR[0, 0, r4, 1] - 
         (16*GR[0, 0, 1, 1, r4])/3 + (16*GR[0, 0, 1, r2, r4])/27 + 
         Pi^2*(-4621/324 + (4067*Zeta[3])/4374) - (4823*Zeta[3])/162 + 
         Pi*(118061/(3888*Sqrt[3]) - (28529*Zeta[3])/(243*Sqrt[3])) + 
         GI[0, r2]*(-14348/(81*Sqrt[3]) + (26*Pi)/9 + (5993*Pi^2)/
            (243*Sqrt[3]) - (892*Pi^3)/6561 - (2*GI[0, 1, r4])/9 + 
           (4325/(27*Sqrt[3]) - (104*Pi)/3 - (2*Pi^2)/(27*Sqrt[3]))*GR[r4] + 
           (-124/(9*Sqrt[3]) + (20*Pi)/81)*GR[r4]^2 - (166*Zeta[3])/
            (9*Sqrt[3])) + GR[r4]*((13*Pi^2)/81 - (1517*Pi^3)/(486*Sqrt[3]) - 
           (629*Pi^4)/3645 + (16*GR[0, 0, r4, 1])/3 + 
           Pi*(-14915/(162*Sqrt[3]) - (260*Zeta[3])/(9*Sqrt[3]))) + 
         (5927*Zeta[5])/2187)) + 
     al4p^3*((nc^3*(-175/27 + (467*Pi)/(162*Sqrt[3]) - (7*Pi^2)/81 + 
          Pi^3/(486*Sqrt[3])))/ep^3 + (225*nc^3*xi^2)/(112*ep^3) + 
       (nc^3*(1375/162 - (901*Pi^2)/972 + (1253*Pi^3)/(2916*Sqrt[3]) - 
          (8*Pi^4)/729 + (-146/(27*Sqrt[3]) + (58*Pi)/243)*GI[0, r2] + 
          ((20*Pi)/(27*Sqrt[3]) + (11*Pi^2)/81 - Pi^3/(81*Sqrt[3]))*GR[r4] - 
          (403*Zeta[3])/243 + Pi*(-1267/(486*Sqrt[3]) + (13*Zeta[3])/
             (81*Sqrt[3]))))/ep^2 + 
       nl^2*((nc*(20/81 - (20*Pi)/(243*Sqrt[3])))/ep^2 + 
         (nc*(4/81 - (4*Pi)/(243*Sqrt[3])))/ep + 
         (nc*(-4/27 + (4*Pi)/(81*Sqrt[3])))/ep^3 + 
         nc*(-3668/729 - (88*Pi^2)/81 + (1150*Pi^3)/(2187*Sqrt[3]) - 
           (128*GI[0, 0, 0, r2])/(243*Sqrt[3]) - (64*GI[0, 1, 1, r4])/
            (27*Sqrt[3]) + ((-836*Pi)/(243*Sqrt[3]) - (184*Pi^3)/
              (729*Sqrt[3]))*GR[r4] + (200*Pi*GR[r4]^2)/(81*Sqrt[3]) - 
           (32*Pi*GR[r4]^3)/(81*Sqrt[3]) + GI[0, 1, r4]*(-200/(27*Sqrt[3]) + 
             (32*GR[r4])/(27*Sqrt[3])) + GI[0, r2]*(-1672/(243*Sqrt[3]) - 
             (160*Pi^2)/(243*Sqrt[3]) + (400*GR[r4])/(81*Sqrt[3]) - 
             (64*GR[r4]^2)/(81*Sqrt[3])) - (56*Zeta[3])/27 + 
           Pi*(2417/(2187*Sqrt[3]) - (136*Zeta[3])/(729*Sqrt[3])))) + 
       nl*((nc^2*(53/27 - (62*Pi)/(81*Sqrt[3]) + Pi^2/81))/ep^3 + 
         (nc^2*(-316/81 + (659*Pi)/(486*Sqrt[3]) + (53*Pi^2)/486 - 
            (32*Pi^3)/(729*Sqrt[3]) + (20/(27*Sqrt[3]) - (4*Pi)/243)*
             GI[0, r2] + ((-2*Pi)/(27*Sqrt[3]) - (2*Pi^2)/81)*GR[r4] + 
            (52*Zeta[3])/243))/ep^2 + (nc^2*(-349/324 - (1963*Pi^2)/2916 + 
            (626*Pi^3)/(2187*Sqrt[3]) - (73*Pi^4)/8748 + 
            (-2/(3*Sqrt[3]) + (2*Pi)/27)*GI[0, 1, r4] + 
            ((-55*Pi)/(81*Sqrt[3]) + (5*Pi^2)/27)*GR[r4] + 
            ((2*Pi)/(9*Sqrt[3]) - (2*Pi^2)/81)*GR[r4]^2 + 
            GI[0, r2]*(-350/(81*Sqrt[3]) + (190*Pi)/729 + (4/(9*Sqrt[3]) - 
                (4*Pi)/81)*GR[r4]) + (776*Zeta[3])/729 + 
            Pi*(1177/(972*Sqrt[3]) - (16*Zeta[3])/(27*Sqrt[3]))))/ep + 
         nc^2*(579257/5832 - (275749*Pi^3)/(52488*Sqrt[3]) - 
           (23321*Pi^4)/21870 - (12133*Pi^5)/(98415*Sqrt[3]) + 
           (280/(9*Sqrt[3]) + (88*Pi)/243)*GI[0, 1, 1, r4] - 
           (688*GI[0, 0, 0, 1, r2])/(27*Sqrt[3]) - (4*GI[0, 0, 0, 1, r4])/
            Sqrt[3] + GI[0, r2]^2*(2276/243 - (2248*Pi)/(243*Sqrt[3]) - 
             (112*GR[r4])/243) + ((-6406*Pi)/(81*Sqrt[3]) + (259*Pi^2)/81 - 
             (64*Pi^3)/(243*Sqrt[3]))*GR[r4]^2 + ((28*Pi)/(3*Sqrt[3]) + 
             (44*Pi^2)/243)*GR[r4]^3 + GI[0, 0, 0, r2]*(-1334/(9*Sqrt[3]) + 
             (3016*Pi)/2187 + (32*GR[r4])/(9*Sqrt[3])) + 
           GI[0, 1, r4]*(4696/(27*Sqrt[3]) - (419*Pi)/81 - 
             (64*Pi^2)/(27*Sqrt[3]) + (-140/(9*Sqrt[3]) - (236*Pi)/243)*
              GR[r4]) + (1292/27 - (464*Pi)/(27*Sqrt[3]))*GR[0, 0, r4, 1] + 
           (32*GR[0, 0, 1, 1, r4])/9 - (80*GR[0, 0, 1, r2, r4])/243 + 
           Pi^2*(56362/2187 - (13577*Zeta[3])/19683) - (96764*Zeta[3])/2187 + 
           Pi*(-211297/(8748*Sqrt[3]) - (112*Zeta[3])/(3*Sqrt[3])) + 
           GI[0, r2]*(58513/(243*Sqrt[3]) - (74248*Pi)/2187 + 
             (2576*Pi^2)/(243*Sqrt[3]) + (10535*Pi^3)/59049 + 
             (16*GI[0, 1, r4])/81 + (-9392/(81*Sqrt[3]) + (1618*Pi)/81 - 
               (224*Pi^2)/(81*Sqrt[3]))*GR[r4] + (280/(27*Sqrt[3]) - (56*Pi)/
                729)*GR[r4]^2 + (4544*Zeta[3])/(243*Sqrt[3])) + 
           GR[r4]*((-2342*Pi^2)/243 + (3967*Pi^3)/(1458*Sqrt[3]) + 
             (3611*Pi^4)/21870 - (32*GR[0, 0, r4, 1])/9 + 
             Pi*(66553/(486*Sqrt[3]) + (7312*Zeta[3])/(243*Sqrt[3]))) - 
           (44422*Zeta[5])/19683)) + 
       (nc^3*(745/54 - (28357*Pi^3)/(17496*Sqrt[3]) - (13241*Pi^4)/43740 + 
          (57479*Pi^5)/(787320*Sqrt[3]) + (-10/27 + (118*Pi)/(243*Sqrt[3]))*
           GI[0, r2]^2 + (5/Sqrt[3] + Pi/9 - (10*Pi^2)/(27*Sqrt[3]))*
           GI[0, 1, r4] + (64*GI[0, 0, 0, 1, r2])/(27*Sqrt[3]) - 
          GI[0, 0, 0, 1, r4]/Sqrt[3] + ((-10*Pi)/(3*Sqrt[3]) + (41*Pi^2)/81 + 
            Pi^3/(27*Sqrt[3]))*GR[r4]^2 + GI[0, 0, 0, r2]*(-268/(3*Sqrt[3]) + 
            (676*Pi)/81 + (8*GR[r4])/(9*Sqrt[3])) + 
          (-4/9 - (44*Pi)/(27*Sqrt[3]))*GR[0, 0, r4, 1] - 
          (16631*Zeta[3])/729 + Pi^2*(42209/5832 + (2002*Zeta[3])/729) + 
          Pi*(-6727/(648*Sqrt[3]) - (2381*Zeta[3])/(162*Sqrt[3])) + 
          GI[0, r2]*(4055/(81*Sqrt[3]) - (9427*Pi)/729 + 
            (224*Pi^2)/(27*Sqrt[3]) - (1154*Pi^3)/2187 + 
            (-10/(3*Sqrt[3]) + (2*Pi)/9 - (28*Pi^2)/(81*Sqrt[3]))*GR[r4] - 
            (524*Zeta[3])/(243*Sqrt[3])) + GR[r4]*((-179*Pi^2)/27 + 
            (197*Pi^3)/(162*Sqrt[3]) - (64*Pi^4)/2187 + 
            Pi*(4121/(162*Sqrt[3]) + (26*Zeta[3])/(243*Sqrt[3]))) - 
          (968*Zeta[5])/243))/ep + nc^3*(-731819/2916 + 
         (13399813*Pi^4)/1749600 + (16511639*Pi^6)/49601160 - 
         (8912*GI[0, r2]^3)/(4131*Sqrt[3]) + (-2180/(27*Sqrt[3]) - 
           (2284*Pi)/243 - (208*Pi^2)/(9*Sqrt[3]))*GI[0, 1, 1, r4] + 
         (1168*Pi^2*GI[0, 1, r2, r3])/(27*Sqrt[3]) - 
         (8336*GI[0, 0, 0, -1, 1, r2])/(17*Sqrt[3]) - 
         (11680*GI[0, 0, 0, -1, 1, r4])/(51*Sqrt[3]) - 
         (913148*GI[0, 0, 0, -1, r2, 1])/(1377*Sqrt[3]) - 
         (66693037*GI[0, 0, 0, 0, 0, r2])/(45441*Sqrt[3]) - 
         (4954*GI[0, 0, 0, 1, 1, r4])/(51*Sqrt[3]) + 
         (51664*GI[0, 0, 0, 1, r2, -1])/(153*Sqrt[3]) + 
         (1168*GI[0, 0, 0, r2, 1, r3])/(51*Sqrt[3]) + 
         (12848*GI[0, 0, 0, r2, r2, -1])/(51*Sqrt[3]) + 
         (11680*GI[0, 0, 0, r2, -1]*GR[r4])/(51*Sqrt[3]) + 
         ((-3100*Pi)/(81*Sqrt[3]) - (638*Pi^2)/243 - (2*Pi^3)/(27*Sqrt[3]))*
          GR[r4]^3 - (18688*Pi*GR[0, 0, 1, 1, -1])/(81*Sqrt[3]) + 
         (-352/9 + (3608*Pi)/(27*Sqrt[3]))*GR[0, 0, 1, 1, r4] + 
         (2336*Pi*GR[0, 0, 1, r2, -1])/(27*Sqrt[3]) + 
         (-4168/243 + (1136*Pi)/(81*Sqrt[3]))*GR[0, 0, 1, r2, r4] + 
         (2336*Pi*GR[0, 0, r2, 1, -1])/(9*Sqrt[3]) - 
         (12484*GR[0, 0, 0, 0, r2, r4])/27 + (112*GR[0, 0, 0, 0, r4, 1])/9 + 
         (2336*Pi*GR[0, 0, r2, -1]*Log[2])/(9*Sqrt[3]) - 
         (Pi^5*(-295718111 + 1087063552*Log[2]))/(214151040*Sqrt[3]) + 
         GR[0, 0, r4, 1]*(-66289/135 + (64*Pi^2)/81 + 
           (Pi*(5561 + 14016*Log[2]))/(108*Sqrt[3])) + 
         GI[0, r2]^2*(-38131/1215 + (2026*Pi^2)/729 + 
           (-476/243 - (8624*Pi)/(243*Sqrt[3]))*GR[r4] - 
           (Pi*(-48991 + 70080*Log[2]))/(972*Sqrt[3])) + 
         GI[0, 0, 0, 1, r4]*((149*Pi)/54 + (1820*GR[r4])/(51*Sqrt[3]) + 
           (10761 + 104416*Log[2])/(1632*Sqrt[3])) + GI[0, 0, 0, 1, r2]*
          ((22870*Pi)/243 + (85426*GR[r4])/(459*Sqrt[3]) - 
           (-2209133 + 4583680*Log[2])/(3672*Sqrt[3])) + 
         GI[0, 0, 0, r2]*(2744687/(2430*Sqrt[3]) - (304102*Pi)/2187 + 
           (17258197*Pi^2)/(111537*Sqrt[3]) - (14560*GR[r4]^2)/
            (459*Sqrt[3]) - (90208*GR[r2, -1])/(153*Sqrt[3]) + 
           GR[r4]*((20*Pi)/3 - (3587 + 299552*Log[2])/(612*Sqrt[3]))) + 
         Pi^2*(-5538979/87480 - (794383*Zeta[3])/78732) + 
         (10287121*Zeta[3])/43740 - (167296*GI[0, r2, -1]*Zeta[3])/
          (459*Sqrt[3]) + (4672*Pi*GR[r2, -1]*Zeta[3])/(81*Sqrt[3]) + 
         (63668*Zeta[3]^2)/729 + Pi^3*(2720537/(104976*Sqrt[3]) - 
           (139686347*Zeta[3])/(4015332*Sqrt[3])) + GI[0, 1, r4]*
          (-94889/(108*Sqrt[3]) - (80617*Pi)/810 - (2347*Pi^2)/(36*Sqrt[3]) - 
           (71*Pi^3)/729 + (1090/(27*Sqrt[3]) + (218*Pi)/243 - 
             (200*Pi^2)/(9*Sqrt[3]))*GR[r4] + (297152*Zeta[3])/
            (1377*Sqrt[3])) + GR[r4]*((-13375*Pi^3)/(729*Sqrt[3]) - 
           (44599*Pi^4)/14580 - (858299*Pi^5)/(8030664*Sqrt[3]) + 
           (352/9 + (40*Pi)/(9*Sqrt[3]))*GR[0, 0, r4, 1] + 
           Pi^2*(105799/4860 - (4160*Zeta[3])/729) + 
           Pi*(-891977/(1620*Sqrt[3]) - (79099*Zeta[3])/(243*Sqrt[3]))) + 
         GI[0, r2]*(-1498607/(1620*Sqrt[3]) - (18577*Pi^2)/(540*Sqrt[3]) + 
           (480797*Pi^3)/118098 - (191450693*Pi^4)/(13384440*Sqrt[3]) + 
           (-1846/81 + (4762*Pi)/(81*Sqrt[3]))*GI[0, 1, r4] + 
           (2336*Pi*GI[0, r2, -1])/(27*Sqrt[3]) - (103112*GI[0, 0, 0, r2])/
            243 + (-2180/(81*Sqrt[3]) - (412*Pi)/729 - (560*Pi^2)/
              (81*Sqrt[3]))*GR[r4]^2 + (1168*Pi^2*GR[r2, -1])/(27*Sqrt[3]) - 
           (51664*GR[0, 0, r2, -1])/(153*Sqrt[3]) - (800*GR[0, 0, r4, 1])/
            (27*Sqrt[3]) + Pi*(1564601/10935 + (46*Zeta[3])/243) + 
           (59*(-180115 + 96576*Log[2])*Zeta[3])/(33048*Sqrt[3]) + 
           GR[r4]*(94889/(162*Sqrt[3]) - (2741*Pi)/27 - (1262*Pi^3)/2187 + 
             (Pi^2*(-6901 + 4672*Log[2]))/(108*Sqrt[3]) - (991402*Zeta[3])/
              (4131*Sqrt[3]))) + GR[r4]^2*((-22789*Pi^2)/810 - 
           (673*Pi^3)/(486*Sqrt[3]) + (512*Pi^4)/2187 + 
           Pi*(146171/(324*Sqrt[3]) - (23686*Zeta[3])/(243*Sqrt[3]))) - 
         (17539487*Zeta[5])/78732 + Pi*(761647/(17496*Sqrt[3]) + 
           (8*(144091 + 91980*Log[2]^2)*Zeta[3])/(3645*Sqrt[3]) + 
           (2127338*Zeta[5])/(111537*Sqrt[3]))))
 
resF2r1 = al4p*((2*nc*Pi)/(3*Sqrt[3]) + ep*nc*((8*Pi)/(3*Sqrt[3]) - 
         (8*GI[0, r2])/(3*Sqrt[3]) - (4*Pi*GR[r4])/(3*Sqrt[3])) + 
       ep^2*nc*((16*Pi)/(3*Sqrt[3]) + (19*Pi^3)/(162*Sqrt[3]) - 
         (4*GI[0, 1, r4])/Sqrt[3] - (16*Pi*GR[r4])/(3*Sqrt[3]) + 
         (4*Pi*GR[r4]^2)/(3*Sqrt[3]) + GI[0, r2]*(-32/(3*Sqrt[3]) + 
           (8*GR[r4])/(3*Sqrt[3])))) + 
     al4p^2*((nc^2*((-2*Pi)/(3*Sqrt[3]) + (2*Pi^2)/27))/ep + 
       nl*(nc*((-50*Pi)/(27*Sqrt[3]) + (16*GI[0, r2])/(9*Sqrt[3]) + 
           (8*Pi*GR[r4])/(9*Sqrt[3])) + ep*nc*((-961*Pi)/(81*Sqrt[3]) - 
           (37*Pi^3)/(81*Sqrt[3]) + (8*GI[0, 1, r4])/Sqrt[3] + 
           (296*Pi*GR[r4])/(27*Sqrt[3]) - (8*Pi*GR[r4]^2)/(3*Sqrt[3]) + 
           GI[0, r2]*(592/(27*Sqrt[3]) - (16*GR[r4])/(3*Sqrt[3])))) + 
       nc^2*(2 + (62*Pi^2)/9 + (32*Pi^3)/(243*Sqrt[3]) + 
         (380/(9*Sqrt[3]) - (296*Pi)/27 + (520*Pi^2)/(81*Sqrt[3]))*
          GI[0, r2] - (80*GI[0, 0, 0, r2])/Sqrt[3] + 
         ((154*Pi)/(9*Sqrt[3]) - (104*Pi^2)/27)*GR[r4] - (428*Zeta[3])/27 + 
         Pi*(283/(54*Sqrt[3]) - (2080*Zeta[3])/(81*Sqrt[3]))) + 
       ep*nc^2*(34/3 + (1528*Pi^2)/81 - (601*Pi^3)/(81*Sqrt[3]) - 
         (4391*Pi^4)/3645 - (36563*Pi^5)/(39366*Sqrt[3]) + 
         (680/27 - (160*Pi)/(9*Sqrt[3]))*GI[0, r2]^2 + 
         (166/Sqrt[3] - (20*Pi)/3 - (500*Pi^2)/(27*Sqrt[3]))*GI[0, 1, r4] - 
         (1400*GI[0, 0, 0, 1, r2])/(27*Sqrt[3]) + 30*Sqrt[3]*
          GI[0, 0, 0, 1, r4] + ((-130*Pi)/(3*Sqrt[3]) + (208*Pi^2)/27)*
          GR[r4]^2 + GI[0, 0, 0, r2]*(10424/(27*Sqrt[3]) - 
           (80*GR[r4])/Sqrt[3]) + (176/3 - (160*Pi)/(3*Sqrt[3]))*
          GR[0, 0, r4, 1] + (6130*Zeta[3])/81 + GI[0, r2]*
          (2048/(27*Sqrt[3]) - (16*Pi)/3 - (7868*Pi^2)/(243*Sqrt[3]) + 
           (-332/(3*Sqrt[3]) + (1064*Pi)/27 + (40*Pi^2)/(81*Sqrt[3]))*
            GR[r4] + (1480*Zeta[3])/(81*Sqrt[3])) + 
         Pi*(15871/(324*Sqrt[3]) + (30680*Zeta[3])/(243*Sqrt[3])) + 
         GR[r4]*((-244*Pi^2)/81 + (64*Pi^3)/(243*Sqrt[3]) + 
           Pi*(-542/(27*Sqrt[3]) + (2080*Zeta[3])/(81*Sqrt[3]))))) + 
     al4p^3*((nc^3*((14*Pi)/(9*Sqrt[3]) - (17*Pi^2)/81 + Pi^3/(81*Sqrt[3])))/
        ep^2 + nc*nl^2*((1268*Pi)/(243*Sqrt[3]) + (184*Pi^3)/(729*Sqrt[3]) - 
         (32*GI[0, 1, r4])/(9*Sqrt[3]) - (400*Pi*GR[r4])/(81*Sqrt[3]) + 
         (32*Pi*GR[r4]^2)/(27*Sqrt[3]) + GI[0, r2]*(-800/(81*Sqrt[3]) + 
           (64*GR[r4])/(27*Sqrt[3]))) + 
       (nc^3*(-2 + (550*Pi^3)/(243*Sqrt[3]) - (16*Pi^4)/2187 + 
          (-412/(9*Sqrt[3]) + (1300*Pi)/81 - (808*Pi^2)/(81*Sqrt[3]) + 
            (520*Pi^3)/729)*GI[0, r2] + (80/Sqrt[3] - (80*Pi)/9)*
           GI[0, 0, 0, r2] + ((-170*Pi)/(9*Sqrt[3]) + (464*Pi^2)/81 - 
            (34*Pi^3)/(27*Sqrt[3]))*GR[r4] + 
          Pi^2*(-113/18 - (2080*Zeta[3])/729) + (428*Zeta[3])/27 + 
          Pi*(-17/(6*Sqrt[3]) + (1678*Zeta[3])/(81*Sqrt[3]))))/ep + 
       nl*((nc^2*((-2*Pi)/(9*Sqrt[3]) + (2*Pi^2)/81))/ep^2 + 
         (nc^2*((4*Pi)/(3*Sqrt[3]) - (4*Pi^2)/27 + 
            (-8/(9*Sqrt[3]) + (8*Pi)/81)*GI[0, r2] + 
            ((-4*Pi)/(9*Sqrt[3]) + (4*Pi^2)/81)*GR[r4]))/ep + 
         nc^2*(-122/9 - (2599*Pi^2)/81 + (5281*Pi^3)/(4374*Sqrt[3]) + 
           (5537*Pi^4)/21870 + (76913*Pi^5)/(295245*Sqrt[3]) + 
           (-784/81 + (928*Pi)/(81*Sqrt[3]))*GI[0, r2]^2 + 
           (-536/(9*Sqrt[3]) + (92*Pi)/9 + (320*Pi^2)/(81*Sqrt[3]))*
            GI[0, 1, r4] + (4400*GI[0, 0, 0, r2])/(27*Sqrt[3]) + 
           (2768*GI[0, 0, 0, 1, r2])/(81*Sqrt[3]) + 
           ((320*Pi)/(27*Sqrt[3]) - (428*Pi^2)/81)*GR[r4]^2 + 
           (-352/9 + (512*Pi)/(27*Sqrt[3]))*GR[0, 0, r4, 1] + 
           (11476*Zeta[3])/243 + GI[0, r2]*(-10736/(81*Sqrt[3]) + 
             (12776*Pi)/243 - (9176*Pi^2)/(729*Sqrt[3]) + 
             (1072/(27*Sqrt[3]) - (1864*Pi)/81 + (640*Pi^2)/(243*Sqrt[3]))*
              GR[r4] - (400*Zeta[3])/(27*Sqrt[3])) + 
           Pi*(-25949/(486*Sqrt[3]) + (38072*Zeta[3])/(729*Sqrt[3])) + 
           GR[r4]*((488*Pi^2)/27 + (256*Pi^3)/(243*Sqrt[3]) + 
             Pi*(-1840/(81*Sqrt[3]) - (6656*Zeta[3])/(243*Sqrt[3]))))) + 
       nc^3*(548/9 - (3866827*Pi^4)/437400 - (1173847*Pi^6)/2480058 + 
         (8800*GI[0, r2]^3)/(1377*Sqrt[3]) + (688*Pi^2*GI[0, 1, 1, r4])/
          (27*Sqrt[3]) - (1408*Pi^2*GI[0, 1, r2, r3])/(27*Sqrt[3]) + 
         (83584*GI[0, 0, 0, -1, 1, r2])/(153*Sqrt[3]) + 
         (14080*GI[0, 0, 0, -1, 1, r4])/(51*Sqrt[3]) + 
         (38560*GI[0, 0, 0, -1, r2, 1])/(51*Sqrt[3]) + 
         (3099296*GI[0, 0, 0, 0, 0, r2])/(1683*Sqrt[3]) + 
         (1936*GI[0, 0, 0, 1, 1, r4])/(17*Sqrt[3]) - 
         (55424*GI[0, 0, 0, 1, r2, -1])/(153*Sqrt[3]) - 
         (1408*GI[0, 0, 0, r2, 1, r3])/(51*Sqrt[3]) - 
         (15488*GI[0, 0, 0, r2, r2, -1])/(51*Sqrt[3]) - 
         (14080*GI[0, 0, 0, r2, -1]*GR[r4])/(51*Sqrt[3]) + 
         (22528*Pi*GR[0, 0, 1, 1, -1])/(81*Sqrt[3]) - 48*Sqrt[3]*Pi*
          GR[0, 0, 1, 1, r4] - (2816*Pi*GR[0, 0, 1, r2, -1])/(27*Sqrt[3]) - 
         (224*Pi*GR[0, 0, 1, r2, r4])/(27*Sqrt[3]) - 
         (2816*Pi*GR[0, 0, r2, 1, -1])/(9*Sqrt[3]) + 
         (4880*GR[0, 0, 0, 0, r2, r4])/9 - (2816*Pi*GR[0, 0, r2, -1]*Log[2])/
          (9*Sqrt[3]) + (Pi^5*(-254842937 + 972643584*Log[2]))/
          (160613280*Sqrt[3]) + GR[0, 0, r4, 1]*(23768/45 - (320*Pi^2)/81 - 
           (11*Pi*(271 + 384*Log[2]))/(27*Sqrt[3])) + 
         GI[0, r2]^2*(13952/405 - (2200*Pi^2)/729 + (1184*Pi*GR[r4])/
            (27*Sqrt[3]) + (Pi*(-4217 + 7040*Log[2]))/(81*Sqrt[3])) + 
         GI[0, 0, 0, 1, r4]*((-10*Pi)/3 - (704*GR[r4])/(17*Sqrt[3]) - 
           (-6579 + 21184*Log[2])/(408*Sqrt[3])) + GI[0, 0, 0, 1, r2]*
          ((-27160*Pi)/243 - (33616*GR[r4])/(153*Sqrt[3]) + 
           (-2438939 + 3959040*Log[2])/(2754*Sqrt[3])) + 
         GI[0, 0, 0, r2]*(-192394/(135*Sqrt[3]) + (54440*Pi)/243 - 
           (745328*Pi^2)/(4131*Sqrt[3]) + (5632*GR[r4]^2)/(153*Sqrt[3]) + 
           (101888*GR[r2, -1])/(153*Sqrt[3]) + GR[r4]*((-80*Pi)/27 + 
             (-2193 + 86848*Log[2])/(153*Sqrt[3]))) - (212351*Zeta[3])/1215 + 
         (194816*GI[0, r2, -1]*Zeta[3])/(459*Sqrt[3]) - 
         (5632*Pi*GR[r2, -1]*Zeta[3])/(81*Sqrt[3]) - (77120*Zeta[3]^2)/729 + 
         Pi^2*(48964/405 + (62894*Zeta[3])/2187) + GI[0, 1, r4]*
          (7066/(9*Sqrt[3]) + (1528*Pi)/15 + (6319*Pi^2)/(81*Sqrt[3]) + 
           (140*Pi^3)/243 + (688*Pi^2*GR[r4])/(27*Sqrt[3]) - 
           (34888*Zeta[3])/(153*Sqrt[3])) + Pi^3*(-107473/(4374*Sqrt[3]) + 
           (5270746*Zeta[3])/(111537*Sqrt[3])) + 
         GR[r4]^2*((21622*Pi^2)/405 + (134*Pi^3)/(27*Sqrt[3]) + 
           Pi*(-7876/(27*Sqrt[3]) + (104*Zeta[3])/Sqrt[3])) + 
         GI[0, r2]*(368873/(405*Sqrt[3]) + (187411*Pi^2)/(3645*Sqrt[3]) - 
           (5192*Pi^3)/2187 + (2990002*Pi^4)/(185895*Sqrt[3]) - 
           (544*Pi*GI[0, 1, r4])/(9*Sqrt[3]) - (2816*Pi*GI[0, r2, -1])/
            (27*Sqrt[3]) + (13280*GI[0, 0, 0, r2])/27 + (688*Pi^2*GR[r4]^2)/
            (81*Sqrt[3]) - (1408*Pi^2*GR[r2, -1])/(27*Sqrt[3]) + 
           (55424*GR[0, 0, r2, -1])/(153*Sqrt[3]) + (32*GR[0, 0, r4, 1])/
            Sqrt[3] + Pi*(-242884/1215 - (200*Zeta[3])/243) - 
           ((-1017535 + 586112*Log[2])*Zeta[3])/(2754*Sqrt[3]) + 
           GR[r4]*(-14132/(27*Sqrt[3]) + (10144*Pi)/81 + (280*Pi^3)/729 - 
             (Pi^2*(-18401 + 12672*Log[2]))/(243*Sqrt[3]) + 
             (41152*Zeta[3])/(153*Sqrt[3]))) + 
         GR[r4]*((128*Pi^3)/(81*Sqrt[3]) + (1408*Pi^4)/729 + 
           (6395*Pi^5)/(111537*Sqrt[3]) + Pi^2*(-30002/405 + 
             (4160*Zeta[3])/729) + Pi*(130333/(405*Sqrt[3]) + 
             (93308*Zeta[3])/(243*Sqrt[3]))) + (137243*Zeta[5])/729 + 
         Pi*(54607/(486*Sqrt[3]) - (14*(91457 + 63360*Log[2]^2)*Zeta[3])/
            (3645*Sqrt[3]) + (2522108*Zeta[5])/(37179*Sqrt[3]))))
